USE [MainDB]
GO

/****** Object:  Table [dbo].[Sales_Factor]    Script Date: 2018/12/13 18:16:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Sales_Factor](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Factor_1] [int] NOT NULL,
	[Factor_2] [int] NOT NULL,
	[Factor_3] [int] NOT NULL,
	[Factor_4] [int] NOT NULL,
	[Factor_5] [int] NOT NULL,
 CONSTRAINT [PK_Sales_Factor] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Sales_factor_farmer]    Script Date: 2018/12/13 18:16:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Sales_factor_farmer](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[factor_1] [int] NOT NULL,
	[factor_2] [int] NOT NULL,
	[factor_3] [int] NOT NULL,
	[factor_4] [int] NOT NULL,
	[factor_5] [int] NOT NULL,
	[factor_6] [int] NOT NULL,
	[factor_7] [int] NOT NULL,
	[factor_chuzhi] [int] NOT NULL,
 CONSTRAINT [PK_Sales_factor_farmer] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[sales_ManagerUser_Month]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[sales_ManagerUser_Month](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Obj_Sales] [int] NULL,
	[Real_Sales] [int] NULL,
	[DescrIption] [nvarchar](2000) NULL,
 CONSTRAINT [PK_sales_ManagerUser_Month] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_sales_ManagerUser_Month_unique] UNIQUE NONCLUSTERED 
(
	[YearMonth] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[sales_workDate]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[sales_workDate](
	[workDate] [int] NOT NULL,
	[status] [smallint] NOT NULL,
 CONSTRAINT [PK_sales_workDate] PRIMARY KEY CLUSTERED 
(
	[workDate] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[schMailPrev]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[schMailPrev](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[MailType] [tinyint] NOT NULL,
	[dcProvinceID] [smallint] NOT NULL,
	[AccountID] [int] NOT NULL,
	[AccountName] [varchar](100) NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[SubID] [int] NULL,
	[Title] [varchar](200) NOT NULL,
	[EmailNumber] [tinyint] NOT NULL,
	[emailsite] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[SubSiteName] [nvarchar](20) NOT NULL,
	[MailBody] [nvarchar](max) NULL,
	[HasSend] [bit] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[MaxAge] [int] NULL,
	[MinAge] [int] NULL,
	[dcJobTypeID] [smallint] NULL,
	[dcRegionID] [varchar](6) NULL,
	[JobName] [nvarchar](50) NULL,
	[RefreshDate] [datetime] NULL,
 CONSTRAINT [PK_schMailPrev] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[schMailPrev3]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[schMailPrev3](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[MailType] [tinyint] NOT NULL,
	[dcProvinceID] [smallint] NOT NULL,
	[AccountID] [int] NOT NULL,
	[AccountName] [varchar](100) NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[SubID] [int] NULL,
	[Title] [varchar](200) NOT NULL,
	[EmailNumber] [tinyint] NOT NULL,
	[emailsite] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[SubSiteName] [nvarchar](20) NOT NULL,
	[MailBody] [nvarchar](max) NULL,
	[HasSend] [bit] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[MaxAge] [int] NULL,
	[MinAge] [int] NULL,
	[dcJobTypeID] [smallint] NULL,
	[dcRegionID] [varchar](6) NULL,
	[JobName] [nvarchar](50) NULL,
	[RefreshDate] [datetime] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[schMailPrevJobResume]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[schMailPrevJobResume](
	[schMailPrevId] [int] NOT NULL,
	[ResumeId] [int] NOT NULL,
	[JobId] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SearchCountLog]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchCountLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[SearchCount] [int] NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SearchIp]    Script Date: 2018/12/13 18:16:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchIp](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Ip] [varchar](50) NULL,
	[Source] [varchar](10) NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SearchJobRefresh]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchJobRefresh](
	[CpMainID] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SearchJobTop]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchJobTop](
	[CpMainID] [int] NOT NULL,
	[JobID] [int] NOT NULL,
	[OpenDate] [datetime] NULL,
	[OrderType] [tinyint] NULL,
	[JobName] [nvarchar](50) NULL,
 CONSTRAINT [PK_SearchJobTop] PRIMARY KEY CLUSTERED 
(
	[JobID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[searchkeywords]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[searchkeywords](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[keywords] [nvarchar](20) NOT NULL,
	[province_Id] [int] NOT NULL,
	[power] [smallint] NOT NULL,
	[Competition] [smalldatetime] NULL,
	[tuneDate] [smalldatetime] NULL,
	[version_Id] [int] NOT NULL,
	[CompetitionPrice] [numeric](5, 2) NULL,
	[Competition_sogou] [smalldatetime] NULL,
	[Competition_soso] [smalldatetime] NULL,
	[CompetitionPrice_sogou] [numeric](5, 2) NULL,
	[CompetitionPrice_soso] [numeric](5, 2) NULL,
 CONSTRAINT [PK_searchkeywords] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[SearchKeywordsPower]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchKeywordsPower](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[searchkeywords_Id] [int] NOT NULL,
	[YearMonthDay] [int] NOT NULL,
	[power] [smallint] NULL,
	[engine] [varchar](50) NOT NULL,
	[addDate] [smalldatetime] NULL,
	[Ip] [varchar](20) NULL,
	[cookies] [varchar](50) NULL,
 CONSTRAINT [PK_SearchKeywordsPower] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[SearchKeywordsPower0520]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SearchKeywordsPower0520](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[searchkeywords_Id] [int] NOT NULL,
	[YearMonthDay] [int] NOT NULL,
	[power] [smallint] NULL,
	[engine] [varchar](50) NOT NULL,
	[addDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SeatStatus]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SeatStatus](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[StatusType] [varchar](20) NULL,
	[state] [tinyint] NULL,
	[Agent] [varchar](50) NULL,
	[Statustime] [datetime] NULL,
	[Exten] [varchar](10) NULL,
	[ExtenType] [varchar](10) NULL,
	[str] [varchar](200) NULL,
	[BusyType] [varchar](50) NULL,
 CONSTRAINT [PK_SeatStatus] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[SeatStatusCount]    Script Date: 2018/12/13 18:16:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SeatStatusCount](
	[CountDate] [varchar](8) NOT NULL,
	[Exten] [varchar](10) NOT NULL,
	[PRestatus] [tinyint] NOT NULL,
	[PreTime] [datetime] NOT NULL,
	[LoginSeCond] [int] NOT NULL,
	[LogoutSeCond] [int] NOT NULL,
	[BusySeCond] [int] NOT NULL,
	[IdleSeCond] [int] NOT NULL,
 CONSTRAINT [PK_SeatStatusCount] PRIMARY KEY NONCLUSTERED 
(
	[CountDate] ASC,
	[Exten] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Seconderer]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Seconderer](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [smallint] NULL,
	[SessionId] [varchar](30) NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Seconderer_Count]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Seconderer_Count](
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[HowMany] [int] NOT NULL,
	[Referer] [varchar](200) NOT NULL,
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[VersionId] [int] NULL,
 CONSTRAINT [PK_seConderer_count] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Seconderer_Count_Keywords]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Seconderer_Count_Keywords](
	[Referer_Count_Id] [int] NOT NULL,
	[Keywords] [nvarchar](50) NOT NULL,
	[HowMany] [smallint] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Seconderer_YearMonth]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Seconderer_YearMonth](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Item_Name] [varchar](50) NOT NULL,
	[Province_Id] [smallint] NULL,
	[HowMany] [int] NOT NULL,
 CONSTRAINT [PK_seConderer_YearMonth] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Seconderer2]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Seconderer2](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [smallint] NULL,
	[SessionId] [varchar](30) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SendResume_recruit]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SendResume_recruit](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ResumeId] [int] NOT NULL,
	[RecruitId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_sendResume_recruit] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Servi_Account]    Script Date: 2018/12/13 18:16:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Servi_Account](
	[RtxId] [int] NOT NULL,
	[Status] [tinyint] NOT NULL,
	[CompanyId] [int] NOT NULL,
 CONSTRAINT [PK_servi_account] PRIMARY KEY CLUSTERED 
(
	[RtxId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[servi_log]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[servi_log](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ProcessId] [int] NOT NULL,
	[Sender] [tinyint] NOT NULL,
	[Message] [varchar](max) NOT NULL,
	[CrDate] [datetime] NOT NULL,
 CONSTRAINT [PK_servi_log] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[servi_process]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[servi_process](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RtxId] [int] NOT NULL,
	[VersionDomain] [varchar](30) NULL,
	[CompanyId] [int] NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[Companyname] [nvarchar](50) NOT NULL,
	[Province] [nvarchar](10) NULL,
	[ValidDate] [varchar](30) NULL,
	[Balance] [varchar](20) NULL,
	[Channel] [varchar](50) NULL,
	[ManagerUserId] [varchar](10) NULL,
	[ManagerrtxId] [smallint] NULL,
	[Manager_User] [varchar](20) NULL,
	[StartDate] [smalldatetime] NOT NULL,
	[RefReshDate] [datetime] NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[Lastrow] [int] NOT NULL,
	[Satisfaction] [tinyint] NOT NULL,
	[Remark] [nvarchar](500) NULL,
	[Idlecount] [smallint] NOT NULL,
	[IsActive] [bit] NULL,
 CONSTRAINT [PK_servi_summary] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Servi_User]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Servi_User](
	[Id] [smallint] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Name_Eng] [varchar](50) NOT NULL,
	[Superior] [smallint] NOT NULL,
	[DeptId] [smallint] NOT NULL,
	[DisplayNo] [tinyint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[LetterNumber] [int] NULL,
 CONSTRAINT [PK_Servi_User] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ServiceRunLog]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ServiceRunLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ServiceId] [tinyint] NOT NULL,
	[RunRows] [int] NULL,
	[RunId] [int] NULL,
	[ObjectNo] [varchar](50) NULL,
	[RunStatus] [int] NULL,
	[RunMessage] [nvarchar](200) NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_ServiceRunLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[smsBatchSend]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[smsBatchSend](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Mobile] [varchar](max) NULL,
	[Msg] [nvarchar](300) NULL,
	[SendDate] [datetime] NULL,
	[SendStatus] [int] NULL,
	[AddDate] [smalldatetime] NULL
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[SmsMessageLog]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SmsMessageLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[SendMan] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NULL,
	[paMainId] [int] NULL,
	[caMainId] [int] NULL,
	[Mobile] [varchar](20) NOT NULL,
	[Msg] [nvarchar](210) NOT NULL,
	[IsCat] [bit] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[PortNo] [tinyint] NULL,
	[SendDate] [datetime] NULL,
	[SendStatus] [int] NULL,
	[SmsType] [tinyint] NOT NULL,
	[MsgType] [tinyint] NOT NULL,
 CONSTRAINT [PK_SmsMessageLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[SmsWatch]    Script Date: 2018/12/13 18:16:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SmsWatch](
	[ID] [int] NOT NULL,
	[CpMainID] [int] NULL,
	[CaMainID] [int] NULL,
	[SmsType] [tinyint] NULL,
	[Msg] [nvarchar](100) NULL,
	[Mobile] [varchar](11) NULL,
	[LastLoginTime] [int] NULL,
	[exMessageP2CCount] [int] NULL,
	[exInterviewCount] [int] NULL,
	[exJobApplyCount] [int] NULL,
	[cacvIntentionCount] [int] NULL,
	[LastDate] [datetime] NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[IsSend] [bit] NULL,
	[WatchDate] [varchar](8) NOT NULL,
	[MsgType] [tinyint] NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[SmsWatchLog]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SmsWatchLog](
	[WatchDate] [smalldatetime] NOT NULL,
	[SendDate] [varchar](10) NOT NULL,
	[LoginNumber] [int] NULL,
	[AllNumBer] [int] NULL,
	[LoginNumberSend] [int] NULL,
	[AllNumBerSend] [int] NULL,
	[LoginNumberNotSend] [int] NULL,
	[AllNumBerNotSend] [int] NULL,
	[MsgType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SOLLog]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SOLLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ProcessID] [int] NOT NULL,
	[Sender] [tinyint] NOT NULL,
	[IsViewed] [bit] NOT NULL,
	[Message] [varchar](5000) NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_SOLLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SOLProcess]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SOLProcess](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[CompanyName] [nvarchar](50) NOT NULL,
	[caName] [nvarchar](6) NULL,
	[StartDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[IsActive] [bit] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Evaluate] [smallint] NULL,
	[Remark] [nvarchar](500) NULL,
	[OfflineType] [tinyint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_SOLProcess] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[SOLService]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SOLService](
	[ID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[NameEng] [varchar](50) NOT NULL,
	[Superior] [smallint] NOT NULL,
	[DeptID] [smallint] NOT NULL,
	[DisplayNo] [tinyint] NOT NULL,
	[LetterNumber] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_SOLService] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Sow]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Sow](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Attachment] [varchar](50) NULL,
	[Privi] [varchar](500) NULL,
 CONSTRAINT [PK_Sow] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[SpreadCallLog]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SpreadCallLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Filename] [varchar](100) NOT NULL,
	[FileMD5] [varchar](200) NOT NULL,
	[PhoneNo] [varchar](20) NOT NULL,
	[TimeLength] [smallint] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_SpreadCallLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Standard]    Script Date: 2018/12/13 18:16:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Standard](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Attachment] [varchar](50) NULL,
	[Privi] [varchar](500) NULL,
 CONSTRAINT [PK_Standard] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[SurName]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SurName](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[surname] [nvarchar](10) NOT NULL,
	[name] [nvarchar](50) NULL,
 CONSTRAINT [PK_surname] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_surname_surname] UNIQUE NONCLUSTERED 
(
	[surname] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[TableSpaceInfo]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TableSpaceInfo](
	[NAMEINFO] [varchar](50) NULL,
	[ROWSINFO] [int] NULL,
	[RESERVED] [varchar](20) NULL,
	[DATAINFO] [varchar](20) NULL,
	[INDEX_SIZE] [varchar](20) NULL,
	[UNUSED] [varchar](20) NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[telephonebill_Day]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[telephonebill_Day](
	[countDate] [int] NOT NULL,
	[ManagerUserId] [int] NOT NULL,
	[name] [nvarchar](50) NOT NULL,
	[telephone_num_all] [smallint] NOT NULL,
	[telephone_interval_all] [int] NOT NULL,
	[telephone_num_up60] [smallint] NOT NULL,
	[telephone_interval_up60] [int] NOT NULL,
	[status] [tinyint] NULL,
 CONSTRAINT [IX_telephonebill_Day_unique] UNIQUE NONCLUSTERED 
(
	[countDate] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[tmp_BlackWord]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmp_BlackWord](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[BlackWord] [nvarchar](50) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmp_jobPublishLog]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmp_jobPublishLog](
	[id] [int] NULL,
	[cpMainId] [int] NULL,
	[InsertDate] [smalldatetime] NULL,
	[Deletedate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Tmp_limitip]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Tmp_limitip](
	[LastLoginIp] [varchar](31) NULL,
	[Cnt] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmp_limitip2]    Script Date: 2018/12/13 18:16:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmp_limitip2](
	[ip] [varchar](31) NULL,
	[cnt] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmp_limitmobile]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmp_limitmobile](
	[mobile] [varchar](20) NOT NULL,
	[cnt] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmpPaBaiduJson]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmpPaBaiduJson](
	[paMainID] [int] NOT NULL,
	[Json] [varchar](max) NOT NULL,
	[Adddate] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmpResume_Xinxi_Check]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmpResume_Xinxi_Check](
	[email] [varchar](50) NULL,
	[addman] [smallint] NULL,
	[province_id] [int] NULL,
	[regdate] [datetime] NULL,
	[paMainId] [int] NULL,
	[DeleteDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tmpWsLog]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tmpWsLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ip] [varchar](15) NULL,
	[pageID] [int] NULL,
	[AddDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[para] [varchar](100) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ToolRunLog]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ToolRunLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ToolType] [tinyint] NOT NULL,
	[RunServer] [tinyint] NULL,
	[BeginTime] [datetime] NOT NULL,
	[EndTime] [datetime] NULL,
	[RunTime] [int] NULL,
	[RunStatus] [tinyint] NULL,
	[RunMessage] [varchar](200) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_ToolRunLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Topics]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Topics](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Description] [nvarchar](250) NOT NULL,
	[FileName] [varchar](50) NOT NULL,
	[Url] [varchar](100) NOT NULL,
	[type] [tinyint] NOT NULL,
	[EmailClick] [int] NOT NULL,
	[ClickNumber] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_Topics] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tpiCompany]    Script Date: 2018/12/13 18:16:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tpiCompany](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[tpiListId] [int] NULL,
	[cpMainId] [int] NULL,
	[tpiCompanyId] [varchar](100) NULL,
	[Status] [tinyint] NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[tpiList]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tpiList](
	[Id] [int] NULL,
	[ThirdPartyName] [nvarchar](100) NULL,
	[Programmer] [varchar](20) NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Url]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Url](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[DescrIption] [nvarchar](50) NULL,
	[url] [varchar](200) NOT NULL,
	[allclick] [int] NOT NULL,
	[toDayclick] [int] NOT NULL,
	[beginDate] [smalldatetime] NOT NULL,
	[province_Id] [int] NOT NULL,
	[Type] [tinyint] NULL,
	[allResume] [int] NOT NULL,
	[toDayResume] [int] NOT NULL,
	[allCompany] [int] NOT NULL,
	[toDayCompany] [int] NOT NULL,
	[status] [smallint] NOT NULL,
	[Ip_repeat] [smallint] NOT NULL,
	[yestoDayclick] [int] NULL,
	[yestoDayResume] [int] NULL,
	[yestoDayCompany] [int] NULL,
	[AddMan] [int] NULL,
 CONSTRAINT [PK_url] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[url_click_log]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[url_click_log](
	[url_Id] [int] NOT NULL,
	[Ip] [varchar](50) NOT NULL,
	[addDate] [smalldatetime] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[url_Month]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[url_Month](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[url_Id] [int] NOT NULL,
	[Month] [int] NOT NULL,
	[click] [int] NOT NULL,
	[Resume] [int] NOT NULL,
	[Company] [int] NOT NULL,
 CONSTRAINT [PK_url_Month] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market],
 CONSTRAINT [IX_url_Month_weiyi] UNIQUE NONCLUSTERED 
(
	[Month] ASC,
	[url_Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [Market]
GO

/****** Object:  Table [dbo].[UrlAccount]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[UrlAccount](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[UrlID] [int] NOT NULL,
	[paMainID] [int] NULL,
	[cpMainID] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_UrlAccount] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[VersionPrLog]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[VersionPrLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[VersionId] [int] NOT NULL,
	[Pr] [tinyint] NOT NULL,
	[AddDate] [varchar](10) NOT NULL,
 CONSTRAINT [PK_VersionPrLog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Video]    Script Date: 2018/12/13 18:16:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Video](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[vIdeono] [char](10) NOT NULL,
	[seetime] [datetime] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[WapCounter]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WapCounter](
	[countDate] [int] NOT NULL,
	[versionId] [smallint] NOT NULL,
	[viewnumber] [int] NOT NULL,
	[spIderviewnumber] [int] NOT NULL,
 CONSTRAINT [IX_WapCounter_unique] UNIQUE CLUSTERED 
(
	[countDate] ASC,
	[versionId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[WebSiteMonitor]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WebSiteMonitor](
	[ID] [smallint] NOT NULL,
	[SubSiteName] [varchar](50) NULL,
	[SubSiteUrl] [varchar](50) NULL,
	[Interval] [smallint] NULL,
	[LogTime] [datetime] NULL,
	[RtxNumber] [tinyint] NOT NULL,
 CONSTRAINT [PK_WebSiteMonitor] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WebSiteMonitorLog]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WebSiteMonitorLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ProvinceID] [int] NOT NULL,
	[SiteStatus] [tinyint] NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WordList]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WordList](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[Word] [varchar](50) NULL,
	[WordType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[workDate]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[workDate](
	[workDate] [int] NOT NULL,
	[Type] [smallint] NULL,
	[IsPaid] [bit] NOT NULL,
 CONSTRAINT [PK_workDate] PRIMARY KEY CLUSTERED 
(
	[workDate] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[workDate_province_ManagerUser]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[workDate_province_ManagerUser](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[WorkDate] [int] NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[ManagerUser_Id] [smallint] NOT NULL,
 CONSTRAINT [PK_workDate_province_ManagerUser] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[WxAttention]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxAttention](
	[WxServiceNoID] [int] NULL,
	[OpenID] [varchar](100) NULL,
	[UpdateDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[wxChatOnlineTemp]    Script Date: 2018/12/13 18:16:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[wxChatOnlineTemp](
	[ChatOnineId] [int] NULL,
	[paMainId] [int] NULL,
	[cvMainid] [int] NULL,
	[caMainId] [int] NULL,
	[IsSend] [bit] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxFans]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxFans](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[OpenID] [varchar](50) NOT NULL,
	[PaMainID] [int] NULL,
	[AttentionDate] [smalldatetime] NULL,
	[AttentionCancelDate] [smalldatetime] NULL,
	[LastReceiveDate] [smalldatetime] NULL,
	[LastSendMessage] [varchar](500) NULL,
	[Status] [smallint] NULL,
	[WxServiceNoID] [int] NULL,
	[caMainId] [int] NULL,
	[caBindCancelDate] [smalldatetime] NULL,
	[unionid] [varchar](50) NULL,
 CONSTRAINT [PK_WxUser] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxMax]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxMax](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TableName] [varchar](50) NULL,
	[MaxID] [varchar](50) NULL,
	[UpdateDate] [datetime] NULL,
 CONSTRAINT [PK_WxMax] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxMessageReceive]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxMessageReceive](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[WxFansID] [int] NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[Message] [varchar](500) NULL,
	[LogType] [smallint] NULL,
 CONSTRAINT [PK_WxUserLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxMessageSend]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxMessageSend](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[WxFansID] [int] NOT NULL,
	[Message] [varchar](1000) NULL,
	[SendDate] [smalldatetime] NULL,
	[Status] [smallint] NULL,
	[MessageType] [smallint] NULL,
	[WxTemplatenoID] [int] NULL,
	[Remark] [nvarchar](200) NULL,
	[CpMainID] [int] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_WxMessageSend] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WXQrImage]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WXQrImage](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Ticket] [varchar](150) NOT NULL,
	[PageType] [tinyint] NOT NULL,
	[Status] [tinyint] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[paMainId] [int] NULL,
	[ip] [varchar](31) NULL,
	[OpenID] [varchar](100) NULL,
 CONSTRAINT [PK__WXScene__3CAC54C0] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[WxServiceNo]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxServiceNo](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[AppID] [varchar](50) NOT NULL,
	[AppSecret] [varchar](100) NULL,
	[UserName] [varchar](50) NOT NULL,
	[Password] [varchar](50) NOT NULL,
	[ProvinceID] [int] NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[Status] [smallint] NULL,
 CONSTRAINT [PK_WxServiceNo] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[wxSmallPrograminfo]    Script Date: 2018/12/13 18:16:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[wxSmallPrograminfo](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[thirdSessionId] [varchar](200) NOT NULL,
	[openId] [varchar](50) NULL,
	[sessionId] [varchar](50) NOT NULL,
	[unionId] [varchar](50) NULL,
	[addDate] [smalldatetime] NULL,
	[pamainid] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxTemplate]    Script Date: 2018/12/13 18:16:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxTemplate](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Title] [varchar](50) NULL,
	[TemplateTitle] [varchar](50) NOT NULL,
	[Detail] [varchar](1000) NOT NULL,
	[Url] [varchar](200) NULL,
	[Type] [smallint] NULL,
	[Remark] [nvarchar](500) NULL,
	[AddDate] [smalldatetime] NULL,
	[Status] [smallint] NULL,
 CONSTRAINT [PK_WxTemplate] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxTemplateNo]    Script Date: 2018/12/13 18:16:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxTemplateNo](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[No] [varchar](100) NOT NULL,
	[WxTemplateId] [int] NOT NULL,
	[WxServiceNoID] [int] NOT NULL,
 CONSTRAINT [PK_WxTemplateNo] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[WxTemplatePara]    Script Date: 2018/12/13 18:16:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[WxTemplatePara](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[WxTemplateID] [int] NOT NULL,
	[ParaName] [varchar](50) NOT NULL,
	[ParaValue] [varchar](500) NULL,
	[ParaColor] [varchar](50) NULL,
 CONSTRAINT [PK_WxTemplatePara] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[yingyelog]    Script Date: 2018/12/13 18:16:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[yingyelog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[countDate] [int] NOT NULL,
	[province_Id] [tinyint] NOT NULL,
	[faxpassed] [int] NOT NULL,
	[faxnotpassed] [int] NOT NULL,
	[uploadpassed] [int] NOT NULL,
	[uploadnotpassed] [int] NOT NULL,
	[transferpassed] [int] NOT NULL,
	[transfernotpassed] [int] NOT NULL,
 CONSTRAINT [PK_yingyelog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ZmxyTransaction]    Script Date: 2018/12/13 18:16:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ZmxyTransaction](
	[ID] [varchar](32) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[cpMainID] [int] NULL,
	[cpCertificationID] [int] NULL,
 CONSTRAINT [PK_ZmxyTransaction] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[Sales_Factor] ADD  CONSTRAINT [DF_Sales_Factor_Factor_1]  DEFAULT ((0)) FOR [Factor_1]
GO

ALTER TABLE [dbo].[Sales_Factor] ADD  CONSTRAINT [DF_Sales_Factor_Factor_2]  DEFAULT ((0)) FOR [Factor_2]
GO

ALTER TABLE [dbo].[Sales_Factor] ADD  CONSTRAINT [DF_Sales_Factor_Factor_3]  DEFAULT ((0)) FOR [Factor_3]
GO

ALTER TABLE [dbo].[Sales_Factor] ADD  CONSTRAINT [DF_Sales_Factor_Factor_4]  DEFAULT ((0)) FOR [Factor_4]
GO

ALTER TABLE [dbo].[Sales_Factor] ADD  CONSTRAINT [DF_Sales_Factor_Factor_5]  DEFAULT ((0)) FOR [Factor_5]
GO

ALTER TABLE [dbo].[schMailPrev] ADD  CONSTRAINT [DF_schMailPrev_HasSend]  DEFAULT ((0)) FOR [HasSend]
GO

ALTER TABLE [dbo].[schMailPrev] ADD  CONSTRAINT [DF_schMailPrev_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SearchIp] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SearchKeywordsPower] ADD  CONSTRAINT [DF_SearchKeywordsPower_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_CountDate]  DEFAULT (CONVERT([varchar](8),getdate(),(112))) FOR [CountDate]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_PRestatus]  DEFAULT ((0)) FOR [PRestatus]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_PreTime]  DEFAULT (getdate()) FOR [PreTime]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_LoginSeCond]  DEFAULT ((0)) FOR [LoginSeCond]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_LogoutSeCond]  DEFAULT ((0)) FOR [LogoutSeCond]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_BusySeCond]  DEFAULT ((0)) FOR [BusySeCond]
GO

ALTER TABLE [dbo].[SeatStatusCount] ADD  CONSTRAINT [DF_SeatStatusCount_IdleSeCond]  DEFAULT ((0)) FOR [IdleSeCond]
GO

ALTER TABLE [dbo].[Seconderer] ADD  CONSTRAINT [DF_seCondere_loginDate]  DEFAULT (getdate()) FOR [LoginDate]
GO

ALTER TABLE [dbo].[SendResume_recruit] ADD  CONSTRAINT [DF_sendResume_recruit_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Servi_Account] ADD  CONSTRAINT [DF_servi_account_CompanyId]  DEFAULT ((0)) FOR [CompanyId]
GO

ALTER TABLE [dbo].[servi_log] ADD  CONSTRAINT [DF_servi_log_crDate]  DEFAULT (getdate()) FOR [CrDate]
GO

ALTER TABLE [dbo].[servi_process] ADD  CONSTRAINT [DF_servi_summary_startDate]  DEFAULT (getdate()) FOR [StartDate]
GO

ALTER TABLE [dbo].[servi_process] ADD  CONSTRAINT [DF_servi_process_refReshDate]  DEFAULT (getdate()) FOR [RefReshDate]
GO

ALTER TABLE [dbo].[servi_process] ADD  CONSTRAINT [DF_servi_process_lastrow]  DEFAULT ((0)) FOR [Lastrow]
GO

ALTER TABLE [dbo].[servi_process] ADD  CONSTRAINT [DF_servi_summary_Satisfaction]  DEFAULT ((0)) FOR [Satisfaction]
GO

ALTER TABLE [dbo].[servi_process] ADD  CONSTRAINT [DF_servi_process_Idlecount]  DEFAULT ((0)) FOR [Idlecount]
GO

ALTER TABLE [dbo].[servi_process] ADD  DEFAULT ((0)) FOR [IsActive]
GO

ALTER TABLE [dbo].[Servi_User] ADD  CONSTRAINT [DF_Servi_User_DisplayNo]  DEFAULT ((0)) FOR [DisplayNo]
GO

ALTER TABLE [dbo].[Servi_User] ADD  CONSTRAINT [DF_Servi_User_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ServiceRunLog] ADD  CONSTRAINT [DF_ServiceRunLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[smsBatchSend] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SmsMessageLog] ADD  CONSTRAINT [DF_SmsCat_IsCat]  DEFAULT ((0)) FOR [IsCat]
GO

ALTER TABLE [dbo].[SmsMessageLog] ADD  CONSTRAINT [DF_SmsCat_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SmsMessageLog] ADD  CONSTRAINT [DF_SmsCat_SmsType]  DEFAULT ((1)) FOR [SmsType]
GO

ALTER TABLE [dbo].[SmsMessageLog] ADD  CONSTRAINT [DF_SmsCat_MsgType]  DEFAULT ((1)) FOR [MsgType]
GO

ALTER TABLE [dbo].[SmsWatchLog] ADD  CONSTRAINT [DF_SmsWatchLog_WatchDate]  DEFAULT (getdate()) FOR [WatchDate]
GO

ALTER TABLE [dbo].[SOLLog] ADD  CONSTRAINT [DF_SOLLog_IsViewed]  DEFAULT ((1)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[SOLLog] ADD  CONSTRAINT [DF_SOLLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SOLProcess] ADD  CONSTRAINT [DF_SOLProcess_StartDate]  DEFAULT (getdate()) FOR [StartDate]
GO

ALTER TABLE [dbo].[SOLProcess] ADD  CONSTRAINT [DF_SOLProcess_IsActive]  DEFAULT ((1)) FOR [IsActive]
GO

ALTER TABLE [dbo].[SOLProcess] ADD  CONSTRAINT [DF_SOLProcess_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[SOLService] ADD  CONSTRAINT [DF_SOLService_DisplayNo]  DEFAULT ((0)) FOR [DisplayNo]
GO

ALTER TABLE [dbo].[SOLService] ADD  CONSTRAINT [DF_SOLService_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Sow] ADD  CONSTRAINT [DF_Sow_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Standard] ADD  CONSTRAINT [DF_Standard_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[TableSpaceInfo] ADD  CONSTRAINT [DF_TableSpaceInfo_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[tmpPaBaiduJson] ADD  CONSTRAINT [DF_tmpPaBaiduJson_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[tmpWsLog] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ToolRunLog] ADD  CONSTRAINT [DF_ToolRunLog_RunServer]  DEFAULT ((1)) FOR [RunServer]
GO

ALTER TABLE [dbo].[ToolRunLog] ADD  CONSTRAINT [DF_ToolRunLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Topics] ADD  CONSTRAINT [DF_Topics_type]  DEFAULT ((1)) FOR [type]
GO

ALTER TABLE [dbo].[Topics] ADD  CONSTRAINT [DF_Topics_EmailClick]  DEFAULT ((0)) FOR [EmailClick]
GO

ALTER TABLE [dbo].[Topics] ADD  CONSTRAINT [DF_Topics_ClickNumber]  DEFAULT ((0)) FOR [ClickNumber]
GO

ALTER TABLE [dbo].[Topics] ADD  CONSTRAINT [DF_Topics_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_allclick]  DEFAULT ((0)) FOR [allclick]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_toDayclick]  DEFAULT ((0)) FOR [toDayclick]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_beginDate]  DEFAULT (getdate()) FOR [beginDate]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_allResume]  DEFAULT ((0)) FOR [allResume]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_toDayResume]  DEFAULT ((0)) FOR [toDayResume]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_allCompany]  DEFAULT ((0)) FOR [allCompany]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_toDayCompany]  DEFAULT ((0)) FOR [toDayCompany]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_status]  DEFAULT ((1)) FOR [status]
GO

ALTER TABLE [dbo].[Url] ADD  CONSTRAINT [DF_url_Ip_repeat]  DEFAULT ((1)) FOR [Ip_repeat]
GO

ALTER TABLE [dbo].[url_click_log] ADD  CONSTRAINT [DF_url_click_log_Ip]  DEFAULT (getdate()) FOR [Ip]
GO

ALTER TABLE [dbo].[url_click_log] ADD  CONSTRAINT [DF_url_click_log_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[UrlAccount] ADD  CONSTRAINT [DF_UrlAccount_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[VersionPrLog] ADD  CONSTRAINT [DF_VersionPrLog_AddDate]  DEFAULT (CONVERT([varchar](10),getdate(),(120))) FOR [AddDate]
GO

ALTER TABLE [dbo].[Video] ADD  CONSTRAINT [DF_vIdeo_seetime]  DEFAULT (getdate()) FOR [seetime]
GO

ALTER TABLE [dbo].[WapCounter] ADD  CONSTRAINT [DF_WapCounter_viewnumber]  DEFAULT ((0)) FOR [viewnumber]
GO

ALTER TABLE [dbo].[WapCounter] ADD  CONSTRAINT [DF_WapCounter_spIderviewnumber]  DEFAULT ((0)) FOR [spIderviewnumber]
GO

ALTER TABLE [dbo].[workDate] ADD  CONSTRAINT [DF_workDate_IsPaid]  DEFAULT ((0)) FOR [IsPaid]
GO

ALTER TABLE [dbo].[wxChatOnlineTemp] ADD  DEFAULT ((0)) FOR [IsSend]
GO

ALTER TABLE [dbo].[WXQrImage] ADD  CONSTRAINT [DF_WXQrImage_PageType]  DEFAULT ((1)) FOR [PageType]
GO

ALTER TABLE [dbo].[WXQrImage] ADD  CONSTRAINT [DF_WXQrImage_Status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[WXQrImage] ADD  CONSTRAINT [DF_WXQrImage_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_faxpassed]  DEFAULT ((0)) FOR [faxpassed]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_faxnotpassed]  DEFAULT ((0)) FOR [faxnotpassed]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_uploadpassed]  DEFAULT ((0)) FOR [uploadpassed]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_uploadnotpassed]  DEFAULT ((0)) FOR [uploadnotpassed]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_transferpassed]  DEFAULT ((0)) FOR [transferpassed]
GO

ALTER TABLE [dbo].[yingyelog] ADD  CONSTRAINT [DF_yingyelog_transfernotpassed]  DEFAULT ((0)) FOR [transfernotpassed]
GO

ALTER TABLE [dbo].[ZmxyTransaction] ADD  CONSTRAINT [DF_ZmxyTransaction_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[sales_ManagerUser_Month]  WITH CHECK ADD  CONSTRAINT [FK_sales_ManagerUser_Month_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[sales_ManagerUser_Month] CHECK CONSTRAINT [FK_sales_ManagerUser_Month_ManagerUser]
GO

ALTER TABLE [dbo].[SearchKeywordsPower]  WITH CHECK ADD  CONSTRAINT [FK_SearchKeywordsPower_searchkeywords] FOREIGN KEY([searchkeywords_Id])
REFERENCES [dbo].[searchkeywords] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[SearchKeywordsPower] CHECK CONSTRAINT [FK_SearchKeywordsPower_searchkeywords]
GO

ALTER TABLE [dbo].[servi_log]  WITH CHECK ADD  CONSTRAINT [FK_servi_log_servi_process] FOREIGN KEY([ProcessId])
REFERENCES [dbo].[servi_process] ([Id])
GO

ALTER TABLE [dbo].[servi_log] CHECK CONSTRAINT [FK_servi_log_servi_process]
GO

ALTER TABLE [dbo].[servi_process]  WITH CHECK ADD  CONSTRAINT [FK_servi_process_servi_account] FOREIGN KEY([RtxId])
REFERENCES [dbo].[Servi_Account] ([RtxId])
GO

ALTER TABLE [dbo].[servi_process] CHECK CONSTRAINT [FK_servi_process_servi_account]
GO

ALTER TABLE [dbo].[Sow]  WITH CHECK ADD  CONSTRAINT [FK_Sow_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Sow] CHECK CONSTRAINT [FK_Sow_ManagerUser]
GO

ALTER TABLE [dbo].[Standard]  WITH CHECK ADD  CONSTRAINT [FK_Standard_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Standard] CHECK CONSTRAINT [FK_Standard_ManagerUser]
GO

ALTER TABLE [dbo].[url_click_log]  WITH CHECK ADD  CONSTRAINT [FK_url_click_log_url] FOREIGN KEY([url_Id])
REFERENCES [dbo].[Url] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[url_click_log] CHECK CONSTRAINT [FK_url_click_log_url]
GO

ALTER TABLE [dbo].[url_Month]  WITH CHECK ADD  CONSTRAINT [FK_url_Month_url] FOREIGN KEY([url_Id])
REFERENCES [dbo].[Url] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[url_Month] CHECK CONSTRAINT [FK_url_Month_url]
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_workDate_province_manageruser_dcProvince] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser] CHECK CONSTRAINT [FK_workDate_province_manageruser_dcProvince]
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_workDate_province_ManagerUser_manageruser] FOREIGN KEY([ManagerUser_Id])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser] CHECK CONSTRAINT [FK_workDate_province_ManagerUser_manageruser]
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_workDate_province_ManagerUser_workDate_province_ManagerUser_workDate] FOREIGN KEY([WorkDate])
REFERENCES [dbo].[workDate] ([workDate])
GO

ALTER TABLE [dbo].[workDate_province_ManagerUser] CHECK CONSTRAINT [FK_workDate_province_ManagerUser_workDate_province_ManagerUser_workDate]
GO

ALTER TABLE [dbo].[yingyelog]  WITH CHECK ADD  CONSTRAINT [FK_yingyelog_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[yingyelog] CHECK CONSTRAINT [FK_yingyelog_ManagerUser]
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:ְλļ;2:ְλ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'schMailPrev', @level2type=N'COLUMN',@level2name=N'MailType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'MailType=1ΪcpMainIDMailType=2ΪpaMainID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'schMailPrev', @level2type=N'COLUMN',@level2name=N'AccountID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'MailType=1ʱΪJobIDMailType=2ʱΪpaSearchID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'schMailPrev', @level2type=N'COLUMN',@level2name=N'SubID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ְλˢ±' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SearchJobRefresh'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ְλö' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SearchJobTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0ϵͳͣǹ;յҵţƸʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'SendMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˵Ĺ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'ManagerUserId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'նŵְ˺' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'paMainId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'նŵҵûʺ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'caMainId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'նŵֻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'Mobile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ϣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'Msg'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͨèͣ01' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'IsCat'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˿ں' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'PortNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'״̬nullͣ1ͳɹ2ʧ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'SendStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͣ1ͣ2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SmsMessageLog', @level2type=N'COLUMN',@level2name=N'SmsType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ˣ1˾ 2ͷ 3ϵͳ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SOLLog', @level2type=N'COLUMN',@level2name=N'Sender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 Ѳ鿴 0 δ鿴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SOLLog', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǷЧ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SOLProcess', @level2type=N'COLUMN',@level2name=N'IsActive'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SOLProcess', @level2type=N'COLUMN',@level2name=N'Evaluate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'߷ʽ1˳ 2˳ 3ʱ˳ 4߳ 5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'SOLProcess', @level2type=N'COLUMN',@level2name=N'OfflineType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1RTX 2ŷ 3ļ 4ļ 5淢 6RTX״̬ 7RTXϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ToolRunLog', @level2type=N'COLUMN',@level2name=N'ToolType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'רı' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Topics', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Topics', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͼƬ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Topics', @level2type=N'COLUMN',@level2name=N'FileName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'רַ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Topics', @level2type=N'COLUMN',@level2name=N'Url'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ר  1Ա  2ְר' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Topics', @level2type=N'COLUMN',@level2name=N'type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1գ3Ϣգ2칤' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'workDate', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'עʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxFans', @level2type=N'COLUMN',@level2name=N'AttentionDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'עȡʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxFans', @level2type=N'COLUMN',@level2name=N'AttentionCancelDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һνϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxFans', @level2type=N'COLUMN',@level2name=N'LastReceiveDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxFans', @level2type=N'COLUMN',@level2name=N'LastSendMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0ȡע 1 ڹע 2 Ѱ˺' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxFans', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˿͵Ϣ߹עڻ߶λϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageReceive', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1ע 2ı 3 λ 4˵ 5 6ȡע ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageReceive', @level2type=N'COLUMN',@level2name=N'LogType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ûID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageSend', @level2type=N'COLUMN',@level2name=N'WxFansID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0δ 1ѳɹ 2ʧ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageSend', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 ģϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageSend', @level2type=N'COLUMN',@level2name=N'MessageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ŷʧʱĴ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageSend', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ҵID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxMessageSend', @level2type=N'COLUMN',@level2name=N'CpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 ½ҳ 2עҳ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WXQrImage', @level2type=N'COLUMN',@level2name=N'PageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0Ĭ 1ûѹע 2ûȷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WXQrImage', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ӦID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'AppID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ӦԿ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'AppSecret'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'û' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'UserName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'Password'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 2ͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxServiceNo', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'TemplateTitle'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϸ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Detail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ת·' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Url'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 2 ҵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ע' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 2 ͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplate', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplatePara', @level2type=N'COLUMN',@level2name=N'WxTemplateID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplatePara', @level2type=N'COLUMN',@level2name=N'ParaName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplatePara', @level2type=N'COLUMN',@level2name=N'ParaValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ıɫ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'WxTemplatePara', @level2type=N'COLUMN',@level2name=N'ParaColor'
GO


