USE [master]
GO

/****** Object:  Database [MainDB]    Script Date: 2018/12/13 17:55:37 ******/
CREATE DATABASE [MainDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'MainDB_Primary', FILENAME = N'F:\Database\MainDB.mdf' , SIZE = 15483840KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ), 
 FILEGROUP [BOthers] 
( NAME = N'MainDB_BOthers', FILENAME = N'F:\Database\MainDB_BOthers.ndf' , SIZE = 9005056KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ), 
 FILEGROUP [CP] 
( NAME = N'MainDB_CP1', FILENAME = N'F:\Database\MainDB_CP1.ndf' , SIZE = 15742336KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ),
( NAME = N'MainDB_CP2', FILENAME = N'F:\Database\MainDB_CP2.ndf' , SIZE = 2540544KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [CV] 
( NAME = N'MainDB_CV1', FILENAME = N'F:\Database\MainDB_CV1.ndf' , SIZE = 36328640KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ),
( NAME = N'MainDB_CV2', FILENAME = N'F:\Database\MainDB_CV2.ndf' , SIZE = 4676224KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [Finance] 
( NAME = N'MainDB_Finance', FILENAME = N'F:\Database\MainDB_Finance.ndf' , SIZE = 153664KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [FOthers] 
( NAME = N'MainDB_FOthers', FILENAME = N'F:\Database\MainDB_FOthers.ndf' , SIZE = 4228480KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [ftfg_cpMainCatalog] 
( NAME = N'ftrow_cpMainCatalog', FILENAME = N'F:\Database\ftrow_cpMainCatalog.ndf' , SIZE = 892736KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [ftfg_cpPublishCatalog] 
( NAME = N'ftrow_cpPublishCatalog', FILENAME = N'F:\Database\ftrow_cpPublishCatalog.ndf' , SIZE = 2105344KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [ftfg_cvinfo] 
( NAME = N'ftrow_cvinfo', FILENAME = N'F:\Database\ftrow_cvinfo.ndf' , SIZE = 1913920KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [ftfg_cvPublishCatalog] 
( NAME = N'ftrow_cvPublishCatalog', FILENAME = N'F:\Database\ftrow_cvPublishCatalog.ndf' , SIZE = 811584KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [ftfg_cvVerifyCatalog] 
( NAME = N'ftrow_cvVerifyCatalog', FILENAME = N'F:\Database\ftrow_cvVerifyCatalog.ndf' , SIZE = 416384KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [ftfg_QlrcNews] 
( NAME = N'ftrow_QlrcNews', FILENAME = N'F:\Database\ftrow_QlrcNews.ndf' , SIZE = 458048KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%), 
 FILEGROUP [HR] 
( NAME = N'MainDB_HR', FILENAME = N'F:\Database\MainDB_HR.ndf' , SIZE = 2048KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [Index] 
( NAME = N'MainDB_Index1', FILENAME = N'F:\Database\MainDB_Index1.ndf' , SIZE = 92536768KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ),
( NAME = N'MainDB_Index2', FILENAME = N'F:\Database\MainDB_Index2.ndf' , SIZE = 9358336KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ), 
 FILEGROUP [Interaction] 
( NAME = N'MainDB_Interaction', FILENAME = N'F:\Database\MainDB_Interaction.ndf' , SIZE = 1533312KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [Market] 
( NAME = N'MainDB_Market', FILENAME = N'F:\Database\MainDB_Market.ndf' , SIZE = 3461120KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [OA] 
( NAME = N'MainDB_OA', FILENAME = N'F:\Database\MainDB_OA.ndf' , SIZE = 3968KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10240KB ), 
 FILEGROUP [Spread1] 
( NAME = N'MainDB_Spread1', FILENAME = N'F:\Database\MainDB_Spread1.ndf' , SIZE = 442496KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB ), 
 FILEGROUP [Spread2] 
( NAME = N'MainDB_Spread2', FILENAME = N'F:\Database\MainDB_Spread2.ndf' , SIZE = 8827776KB , MAXSIZE = UNLIMITED, FILEGROWTH = 51200KB )
 LOG ON 
( NAME = N'MainDB_log', FILENAME = N'F:\DatabaseLog\MainDB_log.ldf' , SIZE = 77382080KB , MAXSIZE = 2048GB , FILEGROWTH = 51200KB )
GO

ALTER DATABASE [MainDB] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [MainDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [MainDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [MainDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [MainDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [MainDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [MainDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [MainDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [MainDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [MainDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [MainDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [MainDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [MainDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [MainDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [MainDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [MainDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [MainDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [MainDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [MainDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [MainDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [MainDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [MainDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [MainDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [MainDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [MainDB] SET RECOVERY FULL 
GO

ALTER DATABASE [MainDB] SET  MULTI_USER 
GO

ALTER DATABASE [MainDB] SET PAGE_VERIFY NONE  
GO

ALTER DATABASE [MainDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [MainDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [MainDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [MainDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [MainDB] SET QUERY_STORE = OFF
GO

USE [MainDB]
GO

ALTER DATABASE SCOPED CONFIGURATION SET IDENTITY_CACHE = ON;
GO

ALTER DATABASE SCOPED CONFIGURATION SET LEGACY_CARDINALITY_ESTIMATION = OFF;
GO

ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET LEGACY_CARDINALITY_ESTIMATION = PRIMARY;
GO

ALTER DATABASE SCOPED CONFIGURATION SET MAXDOP = 0;
GO

ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET MAXDOP = PRIMARY;
GO

ALTER DATABASE SCOPED CONFIGURATION SET PARAMETER_SNIFFING = ON;
GO

ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET PARAMETER_SNIFFING = PRIMARY;
GO

ALTER DATABASE SCOPED CONFIGURATION SET QUERY_OPTIMIZER_HOTFIXES = OFF;
GO

ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET QUERY_OPTIMIZER_HOTFIXES = PRIMARY;
GO

USE [MainDB]
GO

EXEC [MainDB].sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 关注的企业新发布职位
	--2 关注的企业新发布点评
	--3 关注的企业新发布面经 
	--4 关注的职位24小时截止
	' 
GO

USE [master]
GO

ALTER DATABASE [MainDB] SET  READ_WRITE 
GO

