USE [MainDB]
GO

/****** Object:  UserDefinedFunction [dbo].[_51JobRegionToOurID]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2013-6-25
CREATE FUNCTION [dbo].[_51JobRegionToOurID]
(
	@51JobRegin VARCHAR(50)
)
RETURNS VARCHAR(6)
AS
BEGIN
	DECLARE @Id VARCHAR(6), @Id2 VARCHAR(6), @Des VARCHAR(20)
	SELECT TOP 1 @id = ID, @Des = DESCRIPTION
	FROM dcRegion WHERE Description LIKE LEFT(@51JobRegin, 2) + '%'
	AND GRADE = 1
	ORDER BY ID
	
	IF @Id IS NULL
		SELECT TOP 1 @id = ID, @Des = DESCRIPTION
		FROM dcRegion WHERE Description LIKE LEFT(@51JobRegin, 2) + '%'
		AND GRADE = 2
		ORDER BY ID
	ELSE
	BEGIN
		SET @Des = REPLACE(@Des, '', '')
		SET @Des = REPLACE(@Des, 'ʡ', '')
		SET @51JobRegin = REPLACE(@51JobRegin, @Des, '')
		SET @51JobRegin = REPLACE(@51JobRegin, '-', '')

		SET @51JobRegin = REPLACE(@51JobRegin, @Des, '')
		SET @51JobRegin = REPLACE(@51JobRegin, '-', '')
		SELECT TOP 1 @id2 = ID
		FROM dcRegion 
		WHERE Description LIKE '%' + LEFT(@51JobRegin, 2) + '%'
		AND ID LIKE @Id + '%'
		ORDER BY Id
	END

	IF @Id2 > ''
		RETURN @ID2
	ELSE
		RETURN @ID
	RETURN ''
END
GO

/****** Object:  UserDefinedFunction [dbo].[AgeToBirth]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################3
--Sean 2011-2-25
--to£ڼ
--######################################3
CREATE FUNCTION [dbo].[AgeToBirth]
(
	@Age TINYINT
)
RETURNS INT
AS
BEGIN
	DECLARE @Year AS INT
	DECLARE @Month AS INT
	SET @Year = YEAR(GETDATE()) - @Age
	SET @Month = MONTH(GETDATE())
	RETURN @Year * 100 + @Month
END


GO

/****** Object:  UserDefinedFunction [dbo].[BinToINT]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[BinToINT]
(
	@BinaryChar char(10)
)
RETURNS INT
AS  
BEGIN 
    DECLARE @stringLength int,@ReturnValue int,@Index int
    DECLARE @CurrentChar char(1)
    SET @Index = 0
    SET @ReturnValue = 0
    SET @stringLength = LEN(@BinaryChar)
    While @Index<@stringLength
        BEGIN
            SET @Index = @Index + 1
            SET @CurrentChar = SUBSTRING(@BinaryChar,@Index,1)
            IF(@CurrentChar='1' or @CurrentChar='0')
                BEGIN
                    SET @ReturnValue = @ReturnValue + (CAST(@CurrentChar as int) * POWER(2,@stringLength - @Index))
                END
        END
    RETURN @ReturnValue
END
GO

/****** Object:  UserDefinedFunction [dbo].[BirthToAge]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################3
--Sean 2011-2-25
--to£ڼ
--######################################3
CREATE FUNCTION [dbo].[BirthToAge]
(
	@BirthDay INT
)
RETURNS INT
AS
BEGIN	
	RETURN (CONVERT(VARCHAR(6), GETDATE(), 112) - @BirthDay) / 100
END

GO

/****** Object:  UserDefinedFunction [dbo].[CheckCvPrivi]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--޸ģharry 2018-4-18
--޸ģҵ˲μͬһУ԰ƸᣬͶݵķǿżʾ
CREATE FUNCTION [dbo].[CheckCvPrivi]
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS BIT
BEGIN
	DECLARE @MemberType TINYINT
	SELECT @MemberType = MemberType 
	FROM cpMain WITH(NOLOCK)
	WHERE ID = @cpMainID
	
	IF @MemberType < 2
		RETURN 0
	
	DECLARE @inActiveLog TINYINT, @inDailyGiftLog TINYINT, @inApplyPassed TINYINT, @paMainID INT
	SELECT @inActiveLog = 0, @inDailyGiftLog = 0, @inApplyPassed = 0
	IF EXISTS(SELECT TOP 1 'X'
		FROM caDailyGiftLog WITH(NOLOCK INDEX(PK_caDailyGiftLog))
		WHERE cpMainID = @cpMainID
		AND cvMainID = @cvMainID
	)
	BEGIN
		SET @inDailyGiftLog = 1
	END


	IF @inDailyGiftLog = 0
	BEGIN
		SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
		DECLARE @t AS TABLE(ID INT)
		INSERT INTO @t
		SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainID

		IF EXISTS(SELECT TOP 1 'X'
			FROM caActiveLog WITH(NOLOCK INDEX(IX_caActiveLog_cpMainID))
			WHERE cpMainID = @cpMainID
			AND cvMainID IN(SELECT ID FROM @t)
		)
		BEGIN
			SET @inActiveLog = 1
		END
	END

	IF @inDailyGiftLog = 0 AND @inActiveLog = 0
	BEGIN
		IF EXISTS(SELECT TOP 1 'X'
			FROM ExJobApply a WITH(NOLOCK), Job b 
			WHERE a.JobID = b.ID 
			AND a.IsPassed = 1 
			AND a.cvMainID IN(SELECT ID FROM @t)
			AND b.cpMainID = @cpMainID
		)
		BEGIN
			SET @inApplyPassed = 1
		END
	END

	IF @inActiveLog + @inDailyGiftLog + @inApplyPassed = 0
	BEGIN
		--ж ˸ҵͶ˼,ҵμͬһƸ--harry2018-4-18
		IF EXISTS(SELECT TOP 1 'X'
			FROM ExJobApply a WITH(NOLOCK), Job b 
			WHERE a.JobID = b.ID 
			AND a.IsPassed = 0--ǿ 
			AND a.cvMainID IN(SELECT ID FROM @t)
			AND b.cpMainID = @cpMainID
		)
		BEGIN
			--ǷͬʱμһУ԰Ƹ
			IF EXISTS( SELECT TOP 1 'x'
				FROM marketdb..rmcompany a, marketdb..rmperson b
				WHERE a.cpMainId =@cpMainID
				AND b.paMainId=@paMainID
				AND a.recruitmentId= b.recruitmentId)
			BEGIN
				RETURN 1
			END
			ELSE
			BEGIN
				RETURN 0
			END
		END
		ELSE
		BEGIN
			RETURN 0
		END
	END
		 
	RETURN 1
END


GO

/****** Object:  UserDefinedFunction [dbo].[CleanAddress]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Sean 2011-2-25
--to£ڼ
--######################################3
CREATE FUNCTION [dbo].[CleanAddress]
(
	@Address NVARCHAR(100),
	@dcRegionId VARCHAR(6)
)
RETURNS NVARCHAR(100)
AS
BEGIN
	DECLARE @r VARCHAR(6), @A NVARCHAR(100), @l INT
	SELECT @a = @address
	SELECT @r = Description FROM dcRegion WHERE Id = LEFT(@dcRegionId, 2)
	SET @l = LEN(@r)
	IF(LEFT(@a, @l) = @r)
		SET @a = RIGHT(@a, LEN(@a) - @l)
	BEGIN
		IF RIGHT(LEFT(@a, @l), 1) NOT IN('·', '', '')
			IF(LEFT(@a, @l - 1) = LEFT(@r, @l - 1))
				SET @a = RIGHT(@a, LEN(@a) - @l + 1)
	END

	IF(LEN(@dcRegionId) > 2)
	BEGIN
		SELECT @r = Description FROM dcRegion WHERE Id = LEFT(@dcRegionId, 4)
		SET @l = LEN(@r)
		IF(LEFT(@a, @l) = @r)
			SET @a = RIGHT(@a, LEN(@a) - @l)
		ELSE IF(LEFT(@a, @l-1) = LEFT(@r, @l - 1))
			SET @a = RIGHT(@a, LEN(@a) - @l + 1)
	END
	IF(LEN(@dcRegionId) > 4)
	BEGIN
		SELECT @r = Description FROM dcRegion WHERE Id = LEFT(@dcRegionId, 6)
		SET @l = LEN(@r)
		IF(LEFT(@a, @l) = @r)
			SET @a = RIGHT(@a, LEN(@a) - @l)
	END

	RETURN @a
END
GO

/****** Object:  UserDefinedFunction [dbo].[ClearChinese]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE function [dbo].[ClearChinese]
(
	@str VARCHAR(MAX)
)
RETURNS VARCHAR(Max)
AS
BEGIN
	DECLARE @I AS INT, @str1 AS VARCHAR(MAX), @c AS NCHAR(1)
	SELECT @I = 1, @str1 = ''
	WHILE @I <= LEN(@str)
	BEGIN
		SELECT @c = SUBSTRING(@str, @i, 1)
		IF DATALENGTH(@c) = LEN(@c)
			SELECT @str1 = @str1 + @c
		SELECT @I = @I + 1
	END
	RETURN @str1
END
GO

/****** Object:  UserDefinedFunction [dbo].[clearhtml]    Script Date: 2018/12/13 18:28:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create function [dbo].[clearhtml]
(
	@maco varchar(MAX)
)
returns varchar(MAX)  
as  
begin  
    declare @randchar_one nvarchar(200)  
    declare @randchar_two nvarchar(200)  
       if(charindex('<<',@maco)>0)  
              begin  
                     set @randchar_one='D4678B36-B958-4274-B81E-BBA636CFB427';  
                     set @randchar_two='49E374CC-9E1A-4850-897C-27074DE32E7F';  
                     set @maco=replace(@maco,'<<',@randchar_one)  
                     set @maco=replace(@maco,'>>',@randchar_two)  
              end  
    declare @i int  
    while 1 = 1  
    begin  
       set @i=len(@maco)  
       set @maco=replace(@maco, substring(@maco,charindex('<',@maco),  
       charindex('>',@maco)-charindex('<',@maco)+1),space(0))  
       if @i=len( @maco )  
       break  
    end  
   
    set @maco=replace(@maco,' ','')  
    set @maco=replace(@maco,'&nbsp;','')  
    set @maco=ltrim(rtrim(@maco))  
    set @maco=replace(@maco,char(9),'')  
    set @maco=replace(@maco,char(10),'')  
    set @maco=replace(@maco,char(13),'')  
    if(charindex(@randchar_one,@maco)>0)  
    begin  
       set @maco=replace(@maco,'D4678B36-B958-4274-B81E-BBA636CFB427','<<')  
       set @maco=replace(@maco,'49E374CC-9E1A-4850-897C-27074DE32E7F','>>')  
    end  
    return (@maco)  
end  
GO

/****** Object:  UserDefinedFunction [dbo].[ClearHTMLTag]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[ClearHTMLTag]
(
	@Cont VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @Txt VARCHAR(MAX), @I INT, @J INT
	SET @Txt = REPLACE(ISNULL(@Cont, ''), '&nbsp;', ' ')
	SELECT @i = CHARINDEX('<', @Txt, 0), @j = CHARINDEX('>', @Txt, 1)

	WHILE @i < @j
	BEGIN
		SELECT @Txt = REPLACE(@Txt, SUBSTRING(@txt, @i, @j - @i + 1), '')
		SELECT @i = CHARINDEX('<', @Txt, 0), @j = CHARINDEX('>', @Txt, 1)
	END

	RETURN @Txt
END
GO

/****** Object:  UserDefinedFunction [dbo].[CompanyNameNoCheck]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ϢԱƹҵǣҵ
--######################################################3
CREATE FUNCTION [dbo].[CompanyNameNoCheck]
(
	@CompanyName NVARCHAR(50)
)
RETURNS BIT
AS
BEGIN
	IF @CompanyName LIKE '%%'
		RETURN 1

	IF @CompanyName LIKE '%̨%'
		RETURN 1

	IF @CompanyName LIKE '%%'
		RETURN 1

	RETURN 0
END



GO

/****** Object:  UserDefinedFunction [dbo].[ComputeCvLevel]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[ComputeCvLevel]
(
	@cvLevel CHAR(10),
	@Pos TINYINT,
	@Val CHAR(1)
)   
RETURNS CHAR(10)
AS
BEGIN
	DECLARE @Level AS CHAR(10)
	SET @Level = LEFT(@cvLevel, @Pos - 1) + @Val + RIGHT(@cvLevel,10 - @Pos)
	--IF LEFT(@cvLevel, 1) <> '1'
	--	SET @Level = '1' + RIGHT(@Level, 9)
	RETURN @Level
END

GO

/****** Object:  UserDefinedFunction [dbo].[ComputeJobValid]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE FUNCTION [dbo].[ComputeJobValid]
(	
	@IsDelete BIT,
	@VerifyResult TINYINT,
	@IssueDate SMALLDATETIME,
	@IssueEnd SMALLDATETIME
)
RETURNS BIT
AS
BEGIN
	IF @IsDelete = 1
		RETURN 0
	
	IF @VerifyResult<>1
		RETURN 0

	IF NOT(@IssueDate<GETDATE() AND @IssueEnd>GETDATE())
		RETURN 0

	RETURN 1
END

GO

/****** Object:  UserDefinedFunction [dbo].[CutWord]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE Function [dbo].[CutWord]
(
	@InWord NVARCHAR(20)
)
RETURNS NVARCHAR(20)
AS
BEGIN
	IF CHARINDEX('select', @InWord) > 0
		RETURN ''
	IF CHARINDEX('script', @InWord) > 0
		RETURN ''
	IF CHARINDEX('delete', @InWord) > 0
		RETURN ''
	IF CHARINDEX('update', @InWord) > 0
		RETURN ''
	IF CHARINDEX('drop', @InWord) > 0
		RETURN ''

	IF LEN(@InWord) > 4
		IF EXISTS(SELECT 'x' FROM cpMainPublish WITH(NOLOCK) WHERE Name = @InWord)
			RETURN @InWord

	DECLARE @OutWord NVARCHAR(20), @Word NVARCHAR(20), @Word1 NVARCHAR(20), @Word2 NVARCHAR(20), @Word3 NVARCHAR(20), @Id INT, @WordType INT
	SELECT @OutWord = ' ', @Id = 0

	DECLARE @t AS TABLE(Id INT IDENTITY(1, 1), Word NVARCHAR(20))

	INSERT INTO @t
	SELECT * FROM dbo.FnSplit(@InWord, ' ')
	WHILE EXISTS(SELECT 'x' FROM @t WHERE Id > @Id )
	BEGIN
		SELEcT TOP 1 @Id = Id, @Word = Word FROM @t WHERE Id > @Id ORDER BY Id
		IF EXISTS(SELECT 'x' FROM @t WHERE Id < @Id AND WOrd = @Word)
			CONTINUE
		IF LEN(@Word) < 4
		BEGIN
			SET @OutWord = @OutWord + ' ' + @Word
			CONTINUE
		END

		IF EXISTS(SELECT 'x' FROM WordList WHERE Word = @Word)
			SET @OutWord = @OutWord + ' ' + @Word
		ELSE
		BEGIN
			SET @Word1 = ''
			SELECT TOP 1 @WordType = WordType, @Word1 = Word FROM WordList WHERE CHARINDEX(Word, @Word) = 1 ORDER BY WordType, ID
			IF @Word1 > ''
			BEGIN
				SET @Word2 = RIGHT(@Word, LEN(@Word) - LEN(@Word1))
				IF @WordType = 1
				BEGIN
					SET @WordType = 0
					SELECT TOP 1 @WordType = WordType FROM WordList WHERE Word = @Word2
					IF @WordType = 1
						SET @OutWord = @OutWord + ' ' + @Word
					ELSE
						IF @WordType = 0
						BEGIN
							SELECT TOP 1 @WordType = WordType, @Word3 = Word 
							FROM WordList WHERE CHARINDEX(Word, @Word2) = 1 ORDER BY WordType DESC, ID
							IF @WordType < 2
								SET @OutWord = @OutWord + ' ' + @Word
							ELSE
								SET @OutWord = @OutWord + ' ' + @Word1 + ' ' + @Word3 + ' ' + REPLACE(@Word2, @Word3, '')
						END
						ELSE
							SET @OutWord = @OutWord + ' ' + @Word1 + ' ' + @Word2
				END
				ELSE IF @WordType > 1
				BEGIN
					IF LEN(@Word) - LEN(@Word1) < 2
						SET @OutWord = @OutWord + ' ' + @Word
					ELSE
						SET @OutWord = @OutWord + ' ' + @Word1 + ' ' + RIGHT(@Word, LEN(@Word) - LEN(@Word1))
				END
				ELSE
					SET @OutWord = @OutWord + ' ' + @Word
			END
			ELSE
				SET @OutWord = @OutWord + ' ' + @Word
		END
	END

	RETURN LTRIM(@OutWord)
END
GO

/****** Object:  UserDefinedFunction [dbo].[cvMainValid]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[cvMainValid]
(	
	@ID INT
)
RETURNS TINYINT
AS
BEGIN
	DECLARE @cvValid AS TINYINT
	SELECT @cvValid = (
		case [IsCvHidden] 
			when (1) then (0) 
			else 
				case left([cvLevel],(6))+rtrim(CONVERT([char](2),[VerifyResult],(0))) 
					when '1111111' then 
						case left([cvLevelEng],(6))+rtrim(CONVERT([char](2),[VerifyResultEng],(0))) 
							when '1111111' then (2) 
							when '1111011' then (2) 
							else (1) 
						end 
					when '1111011' then 
						case left([cvLevelEng],(6))+rtrim(CONVERT([char](2),[VerifyResultEng],(0))) 
							when '1111111' then (2) 
							when '1111011' then (2) 
							else (1) 
						end 
					else 
						case left([cvLevelEng],(6))+rtrim(CONVERT([char](2),[VerifyResultEng],(0))) 
							when '1111111' then (3) 
							when '1111011' then (3) 
							else (0) 
						end 
				end 
		end)
	FROM cvMain WITH(NOLOCK) WHERE ID=@ID
	RETURN @cvValid
END
GO

/****** Object:  UserDefinedFunction [dbo].[DateTo]    Script Date: 2018/12/13 18:28:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################3
--Richard 2011-4-27
--ת
--######################################3
create FUNCTION [dbo].[DateTo]
(
	@d INT
)
RETURNS INT
AS
BEGIN	
	RETURN ((@d) / 60)*100+((@d) % 60)
END

GO

/****** Object:  UserDefinedFunction [dbo].[DateToReportDay]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Lambo 2013-2-4
--ת ת 2012-1-1Ϊ1
--######################################3
CREATE FUNCTION [dbo].[DateToReportDay]
(
	@d SMALLDATETIME
)
RETURNS INT
AS
BEGIN	
	RETURN DATEDIFF(DAY,'2012-1-1',@d)
END
GO

/****** Object:  UserDefinedFunction [dbo].[DeCrypt]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ʵûܵĺ
--######################################################3
CREATE FUNCTION [dbo].[DeCrypt]
(
	@strEncrypted VARCHAR(50)
)
RETURNS VARCHAR(50)
AS
BEGIN
	IF @strEncrypted IS NULL
		RETURN ''
	SET @strEncrypted = LTRIM(RTRIM(@strEncrypted))
	DECLARE @GKey AS CHAR(69)
	DECLARE @I AS INT
	DECLARE @iC AS INT
	DECLARE @iK AS INT
	DECLARE @iD AS INT
	DECLARE @strDecrypted AS VARCHAR(50)

	SET @strDecrypted = ''
	SET @I = 1
	SET @GKey = Char(1) + Char(3) + Char(2) + Char(4) + Char(2) + Char(4) + Char(1) + Char(3) + Char(2) + Char(4) + Char(1) + Char(3) + Char(2) + Char(4) + Char(3) + Char(1) + Char(4) + Char(2) + Char(3) + Char(1) + Char(2) + Char(2) + Char(4) + Char(1) + Char(4) + Char(1) + Char(4) + Char(3) + Char(2) + Char(3) + Char(2) + Char(4) + Char(1) + Char(4) + Char(2) + Char(3) + Char(4) + Char(1) + Char(3) + Char(1) + Char(4) + Char(2) + Char(4) + Char(4) + Char(2) + Char(3) + Char(1) + Char(3) + Char(2) + Char(4) + Char(3) + Char(1) + Char(4) + Char(2) + Char(4) + Char(1) + Char(3) + Char(2) + Char(4) + Char(1) + Char(3) + Char(2) + Char(4) + Char(3) + Char(1) + Char(4) + Char(1) + Char(3) + Char(4)
	
	WHILE @I <= LEN(@strEncrypted)
	BEGIN
		SET @iC = ASCII(SUBSTRING(@strEncrypted, @I, 1))
		SET @iK = ASCII(SUBSTRING(@GKey, @I, 1))
		SET @iD = @iK ^ @iC
		SET @strDecrypted = @strDecrypted + CHAR(@iD)
		SET @I = @I + 1
	END
	RETURN @strDecrypted
END
GO

/****** Object:  UserDefinedFunction [dbo].[ExistUserName]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Sean 2010-12-2
--ƹʱҵûǷ
--######################################3
CREATE FUNCTION [dbo].[ExistUserName]
(
	@UserName VARCHAR(50)
)
RETURNS BIT
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
		RETURN 1
		
	IF EXISTS(SELECT 'x' FROM Company_xinxi WITH(NOLOCK) WHERE UserNameLower = @UserName)
		RETURN 1

	RETURN 0
END


GO

/****** Object:  UserDefinedFunction [dbo].[f_add]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE function [dbo].[f_add](@date datetime,@i int)
returns datetime
as
begin
  declare @rt datetime
  set @rt=@date
  while @i>0
  begin
    set @rt=dateadd(d,1,@rt)
    if datepart(w,@rt) in(1,7) set @rt=dateadd(d,1,@rt)  --7Ϊ,1Ϊ
    if datepart(w,@rt) in(1,7) set @rt=dateadd(d,1,@rt)  --7Ϊ,1Ϊ
    set @i=@i-1
  end
  return @rt
end
GO

/****** Object:  UserDefinedFunction [dbo].[f_Convert]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[f_Convert]
(
	@str NVARCHAR(4000), 		--Ҫתַ
	@flag bit					--ת־, 0תɰ, 1תȫ
)
RETURNS nvarchar(4000)
AS
BEGIN
    DECLARE @pat nvarchar(8), @step int, @i int, @spc int
    IF @flag  =  0
        SELECT @pat = N'%[-]%', @step = -65248, 
            @str = REPLACE(@str, N'', N' ')
    ELSE
        SELECT @pat = N'%[!-~]%', @step = 65248, 
            @str = REPLACE(@str, N' ', N'')
    SET @i = PATINDEX(@pat COLLATE LATIN1_GENERAL_BIN, @str)
    WHILE @i > 0
		SELECT @str = REPLACE(@str,
			SUBSTRING(@str, @i, 1), 
            NCHAR(UNICODE(SUBSTRING(@str, @i, 1))+@step)), 
			@i = PATINDEX(@pat COLLATE LATIN1_GENERAL_BIN, @str)

    RETURN(@str)
END
GO

/****** Object:  UserDefinedFunction [dbo].[FnctManageruserSuperior]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create  function   [dbo].[FnctManageruserSuperior](@sender int,@receiver int)   
  returns   int   
  as   
  begin   
declare @superior int,@r1 int,@r2 int,@r3 int,@s1 int,@s2 int,@s3 int


select @s1=superior from manageruser with(nolock) where id=@sender
select @r1=superior from manageruser with(nolock) where id=@receiver

select @s2=superior from manageruser with(nolock) where id=@s1
select @r2=superior from manageruser with(nolock) where id=@r1

select @s3=superior from manageruser with(nolock) where id=@s2
select @r3=superior from manageruser with(nolock) where id=@r2

if @s1=@r1
  set @superior=@s1
else if @s1=@r2
  set @superior=@s1
else if @s2=@r1
  set @superior=@r1
else if @s1=@r3
  set @superior=@s1
else if @r1=@s3
  set @superior=@r1
else if @r2=@s2
  set @superior=@s2
else if @r2=@s3
  set @superior=@r2
else if @s2=@r3
  set @superior=@s2
else if @r3=@s3
  set @superior=@s3
else
  set @superior=1
    return   @superior  
  end 
GO

/****** Object:  UserDefinedFunction [dbo].[fnRanString]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE function [dbo].[fnRanString]
(
	@Length int
)
returns varchar(100)  
begin  
	DECLARE @RandomID varchar(32), @counter smallint, @RandomNumber float, @ValidCharactersLength int,
		@RandomNumberInt tinyint, @CurrentCharacter varchar(1), @ValidCharacters varchar(255)

	SET @ValidCharacters = 'abcdefghijklmnopqrstuvwxyz0123456789'
	SET @ValidCharactersLength = len(@ValidCharacters)
	SELECT @CurrentCharacter = '', @RandomNumber = 0, @RandomNumberInt = 0, @RandomID = '', @counter = 1
	WHILE @counter < (@Length + 1)  
	BEGIN  
		select @RandomNumber = re from v_rand  
		SET @RandomNumberInt = Convert(tinyint, ((@ValidCharactersLength -1) * @RandomNumber + 1));  
		SELECT @CurrentCharacter = SUBSTRING(@ValidCharacters, @RandomNumberInt, 1);  
		SET @counter = @counter + 1;  
		SET @RandomID = @RandomID + @CurrentCharacter;  
	END  

	Return @RandomID;  
end  
GO

/****** Object:  UserDefinedFunction [dbo].[FormatID]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--ʽidȥвֵַ
--#############################333
CREATE FUNCTION [dbo].[FormatID]
(
	@s VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF @s IS NULL
		RETURN ''
	
	DECLARE @i AS INT
	DECLARE @c AS CHAR(1)
	DECLARE @R AS VARCHAR(MAX)
	SET @R = ''

	SET @i = 0
	WHILE @i < LEN(@s)
	BEGIN
		IF SUBSTRING(@s, @i + 1, 1) IN ('1', '2', '3', '4', '5', '6', '7', '8', '9', '0')
		SET @R = @R + SUBSTRING(@s, @i + 1, 1)
		SET @i = @i +1
	END
	RETURN @R
END

GO

/****** Object:  UserDefinedFunction [dbo].[FormatIDS]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--ʽidȥвַֺͣ
--#############################333
create FUNCTION [dbo].[FormatIDS]
(
	@s VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF @s IS NULL
		RETURN ''
	
	DECLARE @i AS INT
	DECLARE @c AS CHAR(1)
	DECLARE @R AS VARCHAR(MAX)
	SET @R = ''

	SET @i = 0
	WHILE @i < LEN(@s)
	BEGIN
		IF SUBSTRING(@s, @i + 1, 1) IN ('1', '2', '3', '4', '5', '6', '7', '8', '9', '0', ',')
		SET @R = @R + SUBSTRING(@s, @i + 1, 1)
		SET @i = @i +1
	END
	RETURN @R
END

GO

/****** Object:  UserDefinedFunction [dbo].[FormatMobile]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE FUNCTION [dbo].[FormatMobile]
(
	@str AS VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	RETURN REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(@str, '', '-'), '', '0'), '', '0'), '', '2'), '', '3'), '', '4'), '', '5'), '', '6'), '', '7'), '', '8'), '', '9'), '', '('), '', ')'), '', '-'), '', '-'),'', ','), '', ',')	
END
GO

/****** Object:  UserDefinedFunction [dbo].[Full2Half]    Script Date: 2018/12/13 18:28:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[Full2Half]
(
	@str NVARCHAR(4000), --Ҫתַ
	@flag bit              --ת־,0תɰ,1תȫ
)
RETURNS nvarchar(4000)
AS
BEGIN
    DECLARE @pat nvarchar(8), @step int, @i int,@spc int
    IF @flag = 0
        SELECT @pat = N'%[-]%', @step = -65248,
            @str = REPLACE(@str, N'', N' ')
    ELSE
        SELECT @pat = N'%[!-~]%', @step = 65248,
            @str = REPLACE(@str, N' ', N'')
    SET @i = PATINDEX(@pat COLLATE LATIN1_GENERAL_BIN, @str)
    WHILE @i > 0
        SELECT @str = REPLACE(@str,
                SUBSTRING(@str, @i, 1),
                NCHAR(UNICODE(SUBSTRING(@str, @i, 1)) + @step)),
				@i = PATINDEX(@pat COLLATE LATIN1_GENERAL_BIN, @str)

    RETURN(@str)
END
GO

/****** Object:  UserDefinedFunction [dbo].[fullRegionName]    Script Date: 2018/12/13 18:28:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE FUNCTION [dbo].[fullRegionName]
(
	@Id VARCHAR(6)
)
RETURNS NVARCHAR(20)
BEGIN
 	RETURN (SELECT FullName FROM dcRegion WITH(NOLOCK) WHERE ID = @ID)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetBeiSenCvText]    Script Date: 2018/12/13 18:28:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetBeiSenCvText]
(
	@cvMainId INT
)
RETURNS NVARCHAR(MAX)
AS
BEGIN
	DECLARE @paName NVARCHAR(10), @Sex NVARCHAR(2), @BirthDay NVARCHAR(20), @LivePlace NVARCHAR(30), @Mobile VARCHAR(20),
		@Email VARCHAR(100), @Career NVARCHAR(30), @WorkYear NVARCHAR(10), @Salary VARCHAR(50), @JobType VARCHAR(100),
		@Industry VARCHAR(100), @WorkPlace VARCHAR(100), @Speciality NVARCHAR(500)

	SELECT @paName = ISNULL(a.Name, ''), @Sex = CASE WHEN Gender = 0 THEN '' ELSE 'Ů' END, @BirthDay = ISNULL(BirthDay, ''), 
		@LivePlace = ISNULL((SELECT FullName FROM dcRegion WHERE Id = LivePlace), ''), 
		@Mobile = ISNULL(Mobile, ''), @Email = Email,
		@Career = ISNULL((SELECT Description FROM dcCareerStatus WHERE Id = dcCareerStatus), 1),
		@WorkYear =  LTRIM(STR(ISNULL(RelatedWorkYears, 0))) + '', 
		@Salary = ISNULL((SELECT Description FROM dcSalary WHERE id = dcSalaryId), ''),
		@Speciality = ISNULL(Speciality, '')
	FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK)
	WHERE b.Id = @cvMainId
	AND b.paMainId = a.Id
	
	IF LEN(@BirthDay) = 6
		SET @BirthDay = LEFT(@BirthDay, 4) + '' + RIGHT(@BirthDay, 2) + ''

	SELECT @Industry = ISNULL(@Industry, '') + DESCRIPTION + ' '
	FROM dcIndustry a, cvIndustry b
	WHERE a.Id = b.dcIndustryId
	AND b.cvMainId = @cvMainID

	SELECT @WorkPlace = ISNULL(@WorkPlace, '') + DESCRIPTION + ' '
	FROM dcRegion a, cvJobPlace b
	WHERE a.Id = b.dcRegionId
	AND b.cvMainId = @cvMainID 

	SELECT @JobType = ISNULL(@JobType, '') + DESCRIPTION + ' '
	FROM dcJobtype a, cvJobType b
	WHERE a.Id = b.dcJobTypeId
	AND b.cvMainId = @cvMainID

	DECLARE @CvText NVARCHAR(MAX)
		SET @CvText = 
'<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>˼</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
tr{height:22px;}
td{font-size:10.0pt;padding-left:2px;padding-right:2px}
body{tab-interval:21.0pt}
dd{margin:0; padding:0; float:left; clear:both;}dl{margin:0; padding:0;}
</style>
</head>
<body>
  <h3>Ϣ</h3>
  <table cellpadding="0" cellspacing="0" border="1" width="658" >
    <tr>
      <td><label></label><span>' + ISNULL(@paName, '') + '</span></td>
      <td><label>Ա</label><span>' + ISNULL(@Sex, '') + '</span></td>
    </tr>
    <tr>
      <td><label>£</label><span>' + ISNULL(@BirthDay, '') + '</span></td>
      <td><label>־סأ</label><span>' + ISNULL(@LivePlace, '') + '</span></td>
    </tr>
    <tr>
      <td><label>ֻţ</label><span>' + ISNULL(@Mobile, '') + '</span></td>
      <td><label>䣺</label><span>' + ISNULL(@Email, '') + '</span></td>
    </tr>
  </table>'
	IF @Salary > '' AND @jobType > ''
		SET @cvText = @cvText + '
  <h3>ְ</h3>
  <table cellpadding="0" cellspacing="0" border="1" width="658" >
    <tr>
      <td><label>ְ״̬</label><span>' + ISNULL(@Career, '') + '</span></td>
      <td><label>ع飺</label><span>' + ISNULL(@WorkYear, '') + '</span></td>
    </tr>
    <tr>
      <td><label>н</label><span>' + ISNULL(@Salary, '') + '</span></td>
	  <td><label>ְλ</label><span>' + ISNULL(@jobType, '') + '</span></td>
    </tr>
    <tr>
      <td><label>ص㣺</label><span>' + ISNULL(@WorkPlace, '') + '</span></td>
      <td colspan="2"><label>ҵ</label><span>' + ISNULL(@Industry, '') + '</span></td>
    </tr>
  </table>'
	-----------------------------------
	DECLARE @GraduateCollage AS VARCHAR(100), @EduDetail AS NVARCHAR(500), @Graduation AS VARCHAR(20), 
		@Degree VARCHAR(10), @MajorName NVARCHAR(50)
	SELECT TOP 1 @GraduateCollage = ISNULL(GraduateCollage, ''), 
		@EduDetail = ISNULL(LEFT(Details, 500), ''),
		@Graduation = ISNULL(Graduation, ''),
		@Degree = ISNULL((SELECT Description FROM dcEducation WHERE id = Degree), ''),
		@MajorName = ISNULL(MajorName, '')
	FROM cvEducation WHERE cvMainId = @cvMainId ORDER BY Degree DESC, Graduation DESC
	IF LEN(@Graduation) = 6
		SET @Graduation = LEFT(@Graduation, 4) + '' + RIGHT(@Graduation, 2) + ''

	SET @cvText = @cvText + '
  <h3></h3>
  <table cellpadding="0" cellspacing="0" border="1" width="658" >
    <tr>
      <td><label>ѧУƣ</label><span>' + ISNULL(@GraduateCollage, '') + '</span></td>
      <td><label>ҵʱ䣺</label><span>' + ISNULL(@Graduation, '') + '</span></td>
    </tr>
    <tr>
      <td><label>ѧ</label><span>' + ISNULL(@Degree, '') + '</span></td>
      <td><label>רҵ</label><span>' + ISNULL(@MajorName, '') + '</span></td>
    </tr>'
	IF LEN(ISNULL(@EduDetail, '')) > 0
	SET @cvText = @cvText + '
    <tr>
      <td colspan="2"><label>ѧϰ</label><span>' + @EduDetail + '</span></td>
    </tr>'
	SET @cvText = @cvText + '
  </table>'
	--------------------------------------------------
	DECLARE @CompanyName AS VARCHAR(100), @companyIndustry AS VARCHAR(50), @CompanyPost AS VARCHAR(50), @BeginDate VARCHAR(10), 
		@EndDate VARCHAR(10), @CompanyDesc NVARCHAR(500)
	SELECT TOP 1 @CompanyName = ISNULL(CompanyName, ''),
		@companyIndustry = ISNULL((SELECT Description FROM dcIndustry WHERE Id = dcIndustryId), ''),
		@CompanyPost = ISNULL(JobName, ''),
		@BeginDate = ISNULL(BeginDate, ''),
		@EndDate = ISNULL(EndDate, ''),
		@CompanyDesc = ISNULL(LEFT(Description, 500), '')
	FROM cvExperience WHERE cvMainId = @cvMainId ORDER BY BeginDate DESC, EndDate DESC
	IF LEN(@BeginDate) = 6 AND LEN(@EndDate) = 6
	BEGIN
		SET @cvText = @cvText + '
  <h3></h3>
  <table cellpadding="0" cellspacing="0" border="1" width="658" >
    <tr>
      <td><label>ҵƣ</label><span>' + ISNULL(@CompanyName, '') + '</span></td>
      <td><label>ҵ</label><span>' + ISNULL(@companyIndustry, '') + '</span></td>
    </tr>
    <tr>
      <td><label>λƣ</label><span>' + ISNULL(@CompanyPost, '') + '</span></td>
      <td><label>ʱ䣺</label><span>' + LEFT(@BeginDate, 4) + '' + RIGHT(@BeginDate, 2) + '' + CASE WHEN @EndDate = 999999 THEN '' ELSE LEFT(@EndDate, 4) + '' + RIGHT(@EndDate, 2) + '' END + '</span></td>
    </tr>'
		IF @CompanyDesc > ''
			SET @cvText = @cvText + '
	<tr>
      <td colspan="2"><label></label><span>' + @CompanyDesc + '</span></td>
    </tr>'
		SET @cvText = @cvText + '
  </table>'
	END
	IF @Speciality > ''
		SET @cvTExt = @cvText + '
  <h3></h3>
  <table cellpadding="0" cellspacing="0" border="1" width="658" >
    <tr>
      <td colspan="2"><label></label><span>' + @Speciality + '</span></td>
    </tr>
  </table>'
SET @CvText = @CvText + '
</body>
</html>'
	RETURN @cvText
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetBit]    Script Date: 2018/12/13 18:28:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


create FUNCTION [dbo].[GetBit](@val INT, @pos INT)
RETURNS BIT
AS
BEGIN
	RETURN (@Val / POWER(2, @pos - 1)) & 1
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCaName]    Script Date: 2018/12/13 18:28:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCaName] 
(
	@caMainID INT
)
RETURNS VARCHAR(50)
AS
BEGIN
	DECLARE @Name VARCHAR(20)
	DECLARE @Gender BIT
	DECLARE @IsNameHide BIT
	SELECT @Name = Name, @Gender = Gender, @IsNameHide = IsNameHide
	FROM caMain WHERE ID = @caMainID
	IF @IsNameHide = 1
	BEGIN
		IF @Gender = 1
			SELECT @Name = LEFT(@Name,1) + 'Ůʿ'
		ELSE
			SELECT @Name = LEFT(@Name,1) + ''
	END
	RETURN @Name
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCaOnlineStatus]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCaOnlineStatus]
(
	@caMainID INT
)
RETURNS BIT
AS
BEGIN
	DECLARE @IsOnline AS BIT
	SELECT @IsOnline = IsOnline FROM caOnline WITH(NOLOCK) WHERE caMainID = @caMainID
--	IF EXISTS(SELECT 'X' FROM caOnline WHERE caMainID = @caMainID AND (DATEDIFF(s, RefreshDate, GETDATE()) < 120))
--		SELECT @IsOnline = 1
	RETURN ISNULL(@IsOnline, 0)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetChatPrivi]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetChatPrivi] 
(
    @cvMainID INT,
    @cpMainID INT
)
RETURNS BIT
AS
BEGIN
    IF EXISTS(
        SELECT TOP 1 'X' FROM ChatOnline WITH(NOLOCK) WHERE caMainID IN(
            SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
        ) AND cvMainID = @cvMainID AND Initiative = 1
    )
    BEGIN
	IF EXISTS(SELECT TOP 1 'X' FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID AND MemberType < 2)
		RETURN 0
	ELSE
	        RETURN 1
    END

    RETURN dbo.CheckCvPrivi(@cvMainID, @cpMainID)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetContactPrivi]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[GetContactPrivi]
(
	@caMainID INT,
	@cvMainID INT
)
RETURNS TINYINT	--0Ȩޣ 1ʾֻţemail 2ʾֻţ3ʾֻšemail
AS
BEGIN
	DECLARE @cpMainID AS INT,
		@MemberType AS TINYINT,
		@Valid AS TINYINT,
		@VerifyResult AS TINYINT,
		@VerifyResultEng AS TINYINT,
		@IsPassed AS BIT,
		@IsCvHidden AS BIT

	SELECT @cpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainId
	SELECT @MemberType = MemberType FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID

	SELECT @Valid = Valid, @VerifyResult = VerifyResult, @VerifyResultEng = VerifyResultEng, @IsCvHidden = IsCvHidden
	FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID

	----
	IF @VerifyResult = 10 OR @VerifyResultEng = 10
		RETURN 0

	----δ֤Ա
	IF @MemberType IN(0, 1)
		RETURN 0

	----ͨԱ
	IF @MemberType IN(2, 3)
	BEGIN
		IF EXISTS(SELECT 'x' FROM exJobApply WITH(NOLOCK)
				WHERE cvMainID = @cvMainID AND IsPassed = 1
				AND JobID IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID))
			RETURN 1

		IF EXISTS(SELECT 'x' FROM caActiveLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND cvMainID = @cvMainID)
			RETURN 1

		IF EXISTS(SELECT 'x' FROM caDailyGiftLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND cvMainID = @cvMainID)
			RETURN 1

		RETURN 0
	END

	----ʽԱ
	IF @MemberType = 10
	BEGIN
		IF EXISTS(SELECT 'x' FROM exJobApply WITH(NOLOCK)
				WHERE cvMainID = @cvMainID AND IsPassed = 1
				AND JobID IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID))
			RETURN 3

		IF @IsCvHidden = 1
			RETURN 0

		RETURN 2		
	END

	----ֵԱ
	IF @MemberType = 11
	BEGIN
		IF EXISTS(SELECT 'x' FROM caCvQuotaLog WITH(NOLOCK)
				WHERE cvMainID = @cvMainID
				AND cpMainID = @cpMainID)
			RETURN 3

		IF @IsCvHidden = 1
			RETURN 0

		RETURN 2		
	END

	RETURN 0
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCpIndustry]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCpIndustry]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @strIndustry NVARCHAR(100)
	SET @strIndustry = ''
	SELECT @strIndustry = @strIndustry + RTRIM(LTRIM(b.Description)) + '' FROM cpIndustry a WITH(NOLOCK),dcIndustry b  WITH(NOLOCK) WHERE a.dcIndustryID=b.ID AND a.cpMainID=@cpMainID
	IF LEN(@strIndustry) > 0
		SET @strIndustry = LEFT(@strIndustry,LEN(@strIndustry)-1)
	RETURN @strIndustry
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCpIndustryId]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCpIndustryId]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @strIndustry NVARCHAR(100)
	SET @strIndustry = ''
	SELECT @strIndustry = @strIndustry + RTRIM(LTRIM(dcIndustryID)) + ',' FROM cpIndustry WITH(NOLOCK)
	WHERE cpMainID = @cpMainID
	IF LEN(@strIndustry) > 0
		SET @strIndustry = LEFT(@strIndustry, LEN(@strIndustry)-1)
	RETURN @strIndustry
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCpLogo]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCpLogo]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @strLogoPath NVARCHAR(1000)
	SELECT @strLogoPath = ISNULL(LogoFile, '')
	FROM cpMain WITH(NOLOCK)
	WHERE ID = @cpMainID

	RETURN @strLogoPath
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCvJobType]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetCvJobType]
(
	@cvMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @strJobType NVARCHAR(100)
	SET @strJobType = ''
	SELECT @strJobType = @strJobType + RTRIM(LTRIM(b.Description)) + '' FROM cvJobType a,dcJobType b WHERE a.dcJobTypeID=b.ID AND a.cvMainID=@cvMainID
	IF LEN(@strJobType) > 0
		SET @strJobType = LEFT(@strJobType,LEN(@strJobType)-1)
	RETURN @strJobType
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetCvMatch]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################3
--Lambo 20120329	
--ְλƥ
--######################################3
CREATE FUNCTION [dbo].[GetCvMatch]
(
	@cvMainID INT,
	@JobID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN	
	DECLARE @JobTypeMatch AS DECIMAL(18,2)	--ְλƥ
	DECLARE @RegionMatch AS DECIMAL(18,2)		--칫ҵصƥ
	DECLARE @ExperienceMatch AS DECIMAL(18,2) --عƥ
	DECLARE @SalaryMatch AS DECIMAL(18,2)		--нƥ
	DECLARE @EducationMatch AS DECIMAL(18,2)	--ѧƥ
	DECLARE @IndustryMatch AS DECIMAL(18,2)	--ҵƥ
	DECLARE @AgeMatch AS DECIMAL(18,2)		--ƥ

	SET @JobTypeMatch = 0 
	SET @RegionMatch = 0 
	SET @ExperienceMatch = 0 
	SET @SalaryMatch = 0 
	SET @EducationMatch = 0 
	SET @IndustryMatch = 0 
	SET @AgeMatch = 0 
	
	DECLARE @JobTypeID AS INT			--ְλҪְλ
	DECLARE @dcRegionID AS INT			--칫ҵص
	DECLARE @cpIndustry AS VARCHAR(100)	--ҵҵ
	DECLARE @MinExperience INT			--ع
	DECLARE	@dcSalaryID INT				--н
	DECLARE @dcEducationID AS INT		--ѧҪ
	DECLARE @MinAge AS INT				--С	
	DECLARE @MaxAge AS INT				--
	SELECT 
		@JobTypeID=dcJobTypeID,
		@dcRegionID = dcRegionID,
		@MinExperience = MinExperience,
		@dcSalaryID = dcSalaryID,
		@dcEducationID = dcEducationID,
		@MinAge = MinAge,
		@MaxAge = MaxAge,
		@cpIndustry = ','+STUFF((SELECT ','+LTRIM(a.dcIndustryid)+',c'+LTRIM(b.CateGoryId) FROM cpIndustry a,dcIndustryCategory b WHERE a.dcIndustryid = b.dcIndustryid AND cpMainid = JOB.cpMainID FOR XML PATH('')),1,1,'')+','
	FROM JOB WITH(NOLOCK)
	WHERE ID = @JobID

	DECLARE @cvJobType AS INT	--ְλ
	DECLARE @cvJobPlace AS VARCHAR(100)	--ص
	DECLARE @cvIndustry AS VARCHAR(100)	--ҵ
	DECLARE @cvRelatedWorkYears AS INT	--˹			
	DECLARE @cvDcSalaryID AS INT		--н
	DECLARE @IsNegotiable AS BIT		--Ƿ
	DECLARE @Degree AS INT				--ѧ
	DECLARE @Age AS INT					--

	DECLARE @INTTemp AS INT		--ʱ
	DECLARE @INTTemp2 AS INT

	--ƥְλ
	SELECT @JobTypeMatch = ISNULL(MAX(
		CASE 
			WHEN dcJobTypeID=@JobTypeID OR @JobTypeID LIKE LTRIM(dcJobTypeID)+'%'  THEN 1 
			WHEN LEFT(LTRIM(@JobTypeID),2) = LEFT(dcJobTypeID,2) THEN 0.5
		END),'0') 
	FROM  cvJobType WITH(NOLOCK) WHERE cvMainID=@cvMainID
/*
	IF @JobTypeMatch <> 1 
		SELECT @JobTypeMatch = ISNULL(Max(a.Coefficient)/10.0,@JobTypeMatch) 
		FROM dcJobTypeSimilar a WITH(NOLOCK) ,cvJobType b WITH(NOLOCK) 
		WHERE b.cvMainID=@cvMainID
		AND (
				(
				a.dcJobTypeID = @JobTypeID
				AND a.SimilarId = b.dcJobTypeID
				)
			OR 
				(
				SimilarId = @JobTypeID 
				AND a.dcJobTypeID = b.dcJobTypeID
				) 
			)
*/
	--ƥ乤ص	
	IF EXISTS( SELECT top 1 'x' FROM cvJobPlace WITH(NOLOCK) 
				WHERE cvMainID = @cvMainID 
				AND (
					dcRegionID = @dcRegionID 
					OR 
					(
						@dcRegionID LIKE ''+LTRIM(dcRegionID)+'%' AND (LEN(dcRegionID)=4 Or LEN(dcRegionID)=2)
					)
				)
			 )
		SET @RegionMatch = 1

	--ѭƥҵ	
	DECLARE @iIndex AS INT
	SET @iIndex = 0
	DECLARE #Industry CURSOR FOR 
		SELECT a.dcIndustryID,b.CategoryID 
		FROM  cvIndustry a WITH(NOLOCK) ,dcIndustryCategory b WITH(NOLOCK) 
		WHERE a.dcIndustryid = b.dcIndustryid 
		AND  cvMainID=@cvMainID 
		ORDER BY a.dcIndustryID
	OPEN #Industry
	FETCH NEXT FROM  #Industry INTO @INTTemp,@INTTemp2
	WHILE @@FETCH_STATUS = 0 AND @IndustryMatch<>1
	BEGIN 
		SET @iIndex = @iIndex + 1
		IF CHARINDEX(','+LTRIM(@INTTemp)+',',LTRIM(@cpIndustry))>0
			SET @IndustryMatch=1
		ELSE IF CHARINDEX(',c'+LTRIM(@INTTemp2)+',',LTRIM(@cpIndustry))>0
			SET @IndustryMatch=0.5
		FETCH NEXT FROM  #Industry INTO @INTTemp,@INTTemp2
	END
	CLOSE #Industry
	DEALLOCATE #Industry
	IF @iIndex = 0
		SET @IndustryMatch = 1

	--ȡ
	SELECT
		@Degree = Degree,
		@cvRelatedWorkYears = ISNULL(RelatedWorkYears,0),
		@cvDcSalaryID = dcSalaryID,
		@IsNegotiable = IsNegotiable,
		@Age = dbo.BirthToAge(b.Birthday)
	From cvMain a WITH(NOLOCK), paMain b WITH(NOLOCK)
	WHERE a.id=@cvMainID 
	AND a.paMainID = b.ID

	--ƥ乤
	IF @MinExperience = 0
		SET @ExperienceMatch = 1
	ELSE IF @MinExperience = 1
	BEGIN
		IF @cvRelatedWorkYears<1
			SET @ExperienceMatch = 	0.5
		ELSE IF @cvRelatedWorkYears>2
			SET @ExperienceMatch = 	1 + (@cvRelatedWorkYears-2) * -0.1
		ELSE
			SET @ExperienceMatch = 1	
	END	
	ELSE IF @MinExperience = 2
	BEGIN
		IF @cvRelatedWorkYears<3
		BEGIN
			IF @cvRelatedWorkYears >=1 AND @cvRelatedWorkYears <=2
				SET @ExperienceMatch = 	0.5
		END
		ELSE IF @cvRelatedWorkYears>5
			SET @ExperienceMatch = 	1 + (@cvRelatedWorkYears-2) * -0.1
		ELSE
			SET @ExperienceMatch = 1	
	END
	ELSE IF @MinExperience = 3
	BEGIN
		IF @cvRelatedWorkYears<6
		BEGIN
			IF @cvRelatedWorkYears >=3 AND @cvRelatedWorkYears <=5
				SET @ExperienceMatch = 	0.5
		END
		ELSE IF @cvRelatedWorkYears>10
			SET @ExperienceMatch = 	1 + (@cvRelatedWorkYears-2) * -0.1
		ELSE
			SET @ExperienceMatch = 1	
	END
	ELSE IF @MinExperience = 4
	BEGIN
		IF @cvRelatedWorkYears<10
		BEGIn
			IF @cvRelatedWorkYears >=6 AND @cvRelatedWorkYears <=10
				SET @ExperienceMatch = 	0.5
		END
		ELSE
			SET @ExperienceMatch = 1	
	END
	ELSE IF @MinExperience = 5
		SET @ExperienceMatch = 1 +(ISNULL(@cvRelatedWorkYears,0) * -0.1)
	ELSE
		SET @ExperienceMatch = 1	

	--ƥн
	IF @dcSalaryID = @cvDcSalaryID OR @dcSalaryID = 100 OR @IsNegotiable = 1
		SET @SalaryMatch = 1
	ELSE IF @dcSalaryID - @cvDcSalaryID = 1 OR @dcSalaryID - @cvDcSalaryID = -1 
		SET @SalaryMatch = 0.5
		
	--ƥѧ	
	IF @Degree = @dcEducationID 
		SET @EducationMatch = 1
	ELSE IF @Degree - @dcEducationID = 1
		SET @EducationMatch = 0.8
	ELSE IF @Degree - @dcEducationID = 2
		SET @EducationMatch = 0.5
		
	--ƥ
	IF (@MinAge = 99 AND @MaxAge = 99) OR (@MinAge = 0 AND @MaxAge = 0)
		SET @AgeMatch = 1
	ELSE IF @Age < @MinAge
	BEGIN
		IF @MinAge - @Age = 1
			SET @AgeMatch = 0.8
		ELSE IF @MinAge-@Age = 2
			SET @AgeMatch = 0.5
	end
	ELSE IF @Age > @MaxAge
	BEGIN
		IF @Age - @MaxAge = 1
			SET @AgeMatch = 0.8
		ELSE IF @Age - @MaxAge = 2
			SET @AgeMatch = 0.5
	END
	ELSE
		SET @AgeMatch = 1
	RETURN CONVERT(INT,(@JobTypeMatch+@RegionMatch+@ExperienceMatch+@SalaryMatch+@EducationMatch+@IndustryMatch+@AgeMatch)/7*100)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetJobFullRegionName]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetJobFullRegionName]
(
	@JobID INT
)
RETURNS NVARCHAR(100)
AS
BEGIN
	DECLARE @strRegionID NVARCHAR(100)
	SET @strRegionID = ''
	
	SELECT @strRegionID = @strRegionID + RTRIM(LTRIM(b.fullname)) + ','
	FROM JobRegion a WITH(NOLOCK), 
		dcRegion b WITH(NOLOCK)
	WHERE a.JobID = @JobID
	AND a.dcRegionID = b.ID

	IF LEN(@strRegionID) > 0 
		SET @strRegionID = LEFT(@strRegionID, LEN(@strRegionID) - 1)
	
	RETURN @strRegionID
END

GO

/****** Object:  UserDefinedFunction [dbo].[GetJobIds]    Script Date: 2018/12/13 18:28:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetJobIds]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @ids AS VARCHAR(MAX)
	SET @ids = ''
	SELECT TOP 10 @ids = @ids + 
		CASE LEN(@ids) WHEN 0 THEN '' ELSE ',' END +
		--ISNULL((SELECT IsFollow FROM MarketDb..PageBaiduInclude WHERE PageType = 2 AND PageId = SecondID), '') +
		LTRIM(STR(ID))
	FROM Job WITH(NOLOCK)
	WHERE cpMainId = @cpMainId
	AND Valid = 1
	ORDER BY DisplayNo, CONVERT(VARCHAR(4), dcJobtypeId)
	
	RETURN @ids
END

GO

/****** Object:  UserDefinedFunction [dbo].[GetJobIdsNew]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetJobIdsNew]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @ids AS VARCHAR(MAX)
	SET @ids = ''
	SELECT TOP 20 @ids = @ids + CASE LEN(@ids) WHEN 0 THEN '' ELSE ',' END +
		--(SELECT IsFollow FROM MarketDb..PageBaiduInclude WHERE PageType = 2 AND PageId = ID) + 
		LTRIM(STR(ID))
	FROM Job WITH(NOLOCK)
	WHERE cpMainId = @cpMainId
	AND Valid = 1
	ORDER BY DisplayNo, CONVERT(VARCHAR(4), dcJobtypeId)
	
	RETURN @ids
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetJobIdsOld]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[GetJobIdsOld]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @ids AS VARCHAR(MAX)
	SET @ids = ''
	SELECT TOP 20 @ids = @ids + CASE LEN(@ids) WHEN 0 THEN '' ELSE ',' END + LTRIM(STR(ID))
	FROM Job WITH(NOLOCK)
	WHERE cpMainId = @cpMainId
	AND Valid = 1
	ORDER BY DisplayNo, CONVERT(VARCHAR(4), dcJobtypeId)
	
	RETURN @ids
END




GO

/****** Object:  UserDefinedFunction [dbo].[GetJobNames]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetJobNames]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @ids AS VARCHAR(MAX)
	SET @ids = ''
	SELECT TOP 10 @ids = @ids + CASE LEN(@ids) WHEN 0 THEN '' ELSE ',' END + REPLACE(Name, ',', '')
	FROM Job WITH(NOLOCK)
	WHERE cpMainId = @cpMainId
	AND Valid = 1
	ORDER BY DisplayNo, CONVERT(VARCHAR(4), dcJobtypeId), ID
	
	RETURN @ids
END




GO

/****** Object:  UserDefinedFunction [dbo].[GetJobSecondIds]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetJobSecondIds]
(
	@cpMainID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @ids AS VARCHAR(MAX)
	SET @ids = ''
	SELECT TOP 10 @ids = @ids + 
		CASE LEN(@ids) WHEN 0 THEN '' ELSE ',' END +
		--ISNULL((SELECT '_' FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE PageType = 2 AND PageId = SecondID AND IsFollow = 'n'), '') + 
		SecondId
	FROM Job WITH(NOLOCK)
	WHERE cpMainId = @cpMainId
	AND Valid = 1
	ORDER BY DisplayNo, CONVERT(VARCHAR(4), dcJobtypeId), ID
	
	RETURN @ids
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetLotteryGiftType]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetLotteryGiftType]
(
	@IsAgent TINYINT,
	@GiftNo INT,
	@IsVip TINYINT
)
RETURNS TINYINT
AS
BEGIN
	--Ʒͣ150ְλ  250ݼ 3±100ݼ 4100 52֮һͼƬ 62֪ҵ 72ְλö  8200ְλˢ£2ְλԶˢ£  92֮ 10Ƥ飨VipԱȣ 111000-50Żȯ 12ˮ 99ûн
	DECLARE @GiftType TINYINT
	IF @IsAgent = 0
	BEGIN
		IF @IsVip = 0
		BEGIN
			IF @GiftNo BETWEEN 1 AND 100			--֮һ 10%
				SET @GiftType = 5
			ELSE IF @GiftNo BETWEEN 101 AND 250		--2֪ҵ 15%
				SET @GiftType = 6
			ELSE IF @GiftNo BETWEEN 251 AND 300		--ְλö 5%
				SET @GiftType = 7
			ELSE IF @GiftNo BETWEEN 301 AND 450		--200ְλˢ 15%
				SET @GiftType = 8
			ELSE IF @GiftNo BETWEEN 451 AND 550		--֮ 10%
				SET @GiftType = 9
			ELSE						--1000-50Żȯ 45%
				SET @GiftType = 11
		END
		ELSE
		BEGIN
			IF @GiftNo BETWEEN 1 AND 150 			--50ְλ 15%
				SET @GiftType = 1
			ELSE IF @GiftNo BETWEEN 151 AND 300		--50ݼ 15%
				SET @GiftType = 2
			ELSE IF @GiftNo BETWEEN 301 AND 430		--100 13%
				SET @GiftType = 4
			ELSE IF @GiftNo BETWEEN 431 AND 530		--֮һ 10%
				SET @GiftType = 5
			ELSE IF @GiftNo BETWEEN 531 AND 630		--2֪ҵ 10%
				SET @GiftType = 6
			ELSE IF @GiftNo BETWEEN 631 AND 680		--ְλö 5%
				SET @GiftType = 7
			ELSE IF @GiftNo BETWEEN 681 AND 880 		--200ְλˢ 20%
				SET @GiftType = 8
			ELSE IF @GiftNo BETWEEN 881 AND 980		--֮ 10%
				SET @GiftType = 9
			ELSE						--1000-50Żȯ 10%
				SET @GiftType = 11
		END
	END
	ELSE
	BEGIN
		IF @GiftNo BETWEEN 1 AND 300 			--50ְλ 30%
			SET @GiftType = 1
		ELSE IF @GiftNo BETWEEN 301 AND 500		--50ݼ 20%
			SET @GiftType = 2
		ELSE IF @GiftNo BETWEEN 501 AND 600		--100 10%
			SET @GiftType = 4
		ELSE 						--200Զˢ 50%
			SET @GiftType = 8
	END
	RETURN @GiftType
END

GO

/****** Object:  UserDefinedFunction [dbo].[GetMemberTypeWithRealName]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Sean 2010-11-16
--жҵû
--######################################3
CREATE FUNCTION [dbo].[GetMemberTypeWithRealName]
(
	@ID INT
)
RETURNS TINYINT
AS
BEGIN
	DECLARE @HasLicence AS BIT, @BalanceDate AS SMALLDATETIME, @UnlimitedDate AS SMALLDATETIME,
		@Address AS VARCHAR(100), @Name AS NVARCHAR(6), @Gender AS BIT,
		@MemberType AS TINYINT, @IsDelete AS BIT, @Mobile VARCHAR(100), @RealName TINYINT

	SELECT @HasLicence = ISNULL(HasLicence, 0),
		@BalanceDate = ISNULL(BalanceDate, '1900-1-1'),
		@UnlimitedDate = ISNULL(UnlimitedDate, '1900-1-1'),
		@Address = ISNULL(Address, ''),
		@IsDelete = IsDelete, @RealName = RealName
	FROM cpMain WITH(NOLOCK)
	WHERE ID = @ID
 
	SELECT @Name = Name, @Gender = Gender, @Mobile = ISNULL(Mobile, ISNULL(TelePhone, '')) FROM caMain WITH(NOLOCK)
	WHERE cpMainID = @ID AND AccountType = 1
  
	----ҵϲ,=0
	IF ISNULL(@Address, '') = '' OR @IsDelete = 1 OR ISNULL(@Name, '') = '' OR @Gender IS NULL OR @Mobile = ''
		SET @MemberType = 0
	----ѾϴӪҵִ,ֻͨԱ2ƣ10ֵ11vip3֮һ
	ELSE IF @HasLicence = 0
		SET @MemberType = 1
	----鶩
	ELSE IF EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK)
			WHERE cpMainID = @ID AND OrderType = 8
			AND BeginDate <= GETDATE() AND EndDate > DATEADD(MINUTE, -4, GETDATE())
			AND IsDeleted = 0
			)
	BEGIN
		IF @RealName = 1
			SET @MemberType = 31
		ELSE
		SET @MemberType = 3
	END
	ELSE
	BEGIN
		IF @RealName = 1
			SET @MemberType = 21
		ELSE
			SET @MemberType = 2
	END

	RETURN @MemberType
END













GO

/****** Object:  UserDefinedFunction [dbo].[GetNextMSSchedule]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


create function [dbo].[GetNextMSSchedule]
(
	@msScheduleId AS INT
)
RETURNS SMALLDATETIME
AS
BEGIN
	DECLARE @FreqType AS TINYINT,
		@FreqINTerval AS TINYINT,
		@FreqSubdayType AS TINYINT,
		@FreqSubdayInterval AS SMALLINT,
		@ActiveStartDate AS VARCHAR(8),
		@ActiveEndDate AS VARCHAR(8),
		@ActiveStartTime AS VARCHAR(4),
		@ActiveEndTime AS VARCHAR(4),
		@StartDate AS SMALLDATETIME,
		@EndDate AS SMALLDATETIME,
		@NextRunTime AS SMALLDATETIME,
		@PlanTime AS SMALLDATETIME,
		@I AS INT,
		@II AS INT,
		@Exceeding AS INT,
		@IsOk AS INT,
		@Now AS SMALLDATETIME
	--ȡƻ
	SELECT @FreqType = FreqType, 
		@FreqInterval = FreqInterval,
		@FreqSubdayType = FreqSubdayType,
		@FreqSubdayInterval = FreqSubdayInterval,
		@ActiveStartDate = CONVERT(VARCHAR(8), ActiveStartDate),
		@ActiveEndDate = CONVERT(VARCHAR(8), ActiveEndDate),
		@ActiveStartTime = CONVERT(VARCHAR(4), ActiveStartTime),
		@ActiveEndTime = CONVERT(VARCHAR(4), ActiveEndTime),
		@IsOk = 0,
		@Now = CONVERT(VARCHAR(16), GETDATE(),120)
	FROM MainDb..msSchedule WITH(NOLOCK)
	WHERE ID = @msScheduleId

	--㿪ʼʱͽʱ
	SELECT @StartDate = dbo.MergeDate(@ActiveStartDate, @ActiveStartTime),
		@EndDate = dbo.MergeDate(@ActiveEndDate, @ActiveEndTime)

	IF @EndDate <= @Now		--ʱ<ǰֱ˳
	BEGIN
		SELECT @NextRunTime = NULL
	END
	ELSE IF @FreqType = 1			--ִһ
	BEGIN
		--ʼʱ>ǰ򷵻ؿʼʱ䣬򷵻null
		IF @StartDate > @Now
			SELECT @NextRunTime = @StartDate
		ELSE
			SELECT @NextRunTime = NULL
	END
	ELSE IF @FreqType = 4			--ÿִ
	BEGIN
		IF @StartDate > @Now	--ʼʱ>ǰһ=ʼʱ
			SELECT @PlanTime = @StartDate
		ELSE
		BEGIN
			--ӽٹ죨@Exceeding´ִ
			SELECT @Exceeding = DATEDIFF(DAY, @StartDate, @Now) % @FreqInterval
			IF(@Exceeding > 0)
				SELECT @Exceeding = @FreqInterval - @Exceeding

			--óԽ-һִ
			SELECT @PlanTime = dbo.MergeDate(@Now + @Exceeding, @ActiveStartTime)
			IF @PlanTime > @Now
				SELECT @NextRunTime = @PlanTime, @IsOk = 1
			ELSE
			BEGIN
				--´ִ<ǰ
				--ѭ 
				IF @FreqSubdayType >= 4
				BEGIN
					IF @FreqSubdayType = 8
						SELECT @FreqSubdayInterval = @FreqSubdayInterval * 60
					--㵽´ִУٷ
					SELECT @Exceeding = DATEDIFF(MINUTE, @PlanTime, @Now) % @FreqSubdayInterval
					IF(@Exceeding > 0)
						SELECT @Exceeding = @FreqSubdayInterval - @Exceeding

					SELECT @NextRunTime = DATEADD(MINUTE, @Exceeding, @Now)
					IF @NextRunTime <= @Now	--ǵǰһӣ+1
						SELECT @NextRunTime = DATEADD(MINUTE, @FreqSubdayInterval, @NextRunTime)
					IF @NextRunTime < CONVERT(VARCHAR(10), @Now + 1, 120)
						SELECT @IsOk = 1
				END
				IF(@IsOk = 0)	--ڲѭ߱޷ѭһִ
					SET @NextRunTime = @PlanTime + @FreqInterval
			END
		END
	END
	ELSE IF @FreqType = 8	--ܼܡ¶ִһ
	BEGIN
		DECLARE @w AS INT, @TodayPower AS INT
		SELECT @w = DATEPART(W, @Now)	--1գ2 һ7
		SELECT @TodayPower = POWER(2, @w - 1), @i = 8, @Exceeding = 7

		IF (@FreqInterval & @TodayPower = @TodayPower)	--ִ
		BEGIN
			SELECT @PlanTime = dbo.MergeDate(@Now, @ActiveStartTime)
			IF @PlanTime > @Now		--ִʱ
				SELECT @NextRunTime = @PlanTime, @IsOk = 1
		END

		IF(@IsOk = 0)	--ղִУ߱ʱѹһִ
		BEGIN
			WHILE @I < 15
			BEGIN
				IF (@FreqInterval & POWER(2, @I - 8) = POWER(2, @I - 8))
				BEGIN
					SELECT @II = (@i - @w) % 7
					IF(@Exceeding > @II AND @II > 0)
						SET @Exceeding = @II
				END
				SET @i = @i + 1
			END
			SELECT @NextRunTime = dbo.MergeDate(@Now, @ActiveStartTime) + @Exceeding, @IsOk = 1
		END
	END
	ELSE IF @FreqType = 16	--¼ܡ¶ִһ
	BEGIN
		SELECT @Exceeding = DATEDIFF(MONTH, @StartDate, @Now) / @FreqInterval, @I = 1
		SELECT @PlanTime = DATEADD(MONTH, @Exceeding * @FreqInterval, @StartDate)
		WHILE @PlanTime < @Now
		BEGIN
			SELECT @PlanTime = DATEADD(MONTH, @FreqInterval, @PlanTime)
			SELECT @I = @I + 1	
		END
		SET @NextRunTime = @PlanTime
	END
	RETURN @NextRunTime
END


GO

/****** Object:  UserDefinedFunction [dbo].[GetNextSchedule]    Script Date: 2018/12/13 18:28:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create function [dbo].[GetNextSchedule]
(
	@schScheduleId AS INT
)
RETURNS SMALLDATETIME
AS
BEGIN
	DECLARE @FreqType AS TINYINT,
		@FreqINTerval AS TINYINT,
		@FreqSubdayType AS TINYINT,
		@FreqSubdayInterval AS SMALLINT,
		@ActiveStartDate AS VARCHAR(8),
		@ActiveEndDate AS VARCHAR(8),
		@ActiveStartTime AS VARCHAR(4),
		@ActiveEndTime AS VARCHAR(4),
		@StartDate AS SMALLDATETIME,
		@EndDate AS SMALLDATETIME,
		@NextRunTime AS SMALLDATETIME,
		@PlanTime AS SMALLDATETIME,
		@I AS INT,
		@II AS INT,
		@Exceeding AS INT,
		@IsOk AS INT,
		@Now AS SMALLDATETIME
	--ȡƻ
	SELECT @FreqType = FreqType, 
		@FreqInterval = FreqInterval,
		@FreqSubdayType = FreqSubdayType,
		@FreqSubdayInterval = FreqSubdayInterval,
		@ActiveStartDate = CONVERT(VARCHAR(8), ActiveStartDate),
		@ActiveEndDate = CONVERT(VARCHAR(8), ActiveEndDate),
		@ActiveStartTime = CONVERT(VARCHAR(4), ActiveStartTime),
		@ActiveEndTime = CONVERT(VARCHAR(4), ActiveEndTime),
		@IsOk = 0,
		@Now = CONVERT(VARCHAR(16), GETDATE(),120)
	FROM MainDb..schSchedule WITH(NOLOCK)
	WHERE ID = @schScheduleId

	--㿪ʼʱͽʱ
	SELECT @StartDate = dbo.MergeDate(@ActiveStartDate, @ActiveStartTime),
		@EndDate = dbo.MergeDate(@ActiveEndDate, @ActiveEndTime)

	IF @EndDate <= @Now		--ʱ<ǰֱ˳
	BEGIN
		SELECT @NextRunTime = NULL
	END
	ELSE IF @FreqType = 1			--ִһ
	BEGIN
		--ʼʱ>ǰ򷵻ؿʼʱ䣬򷵻null
		IF @StartDate > @Now
			SELECT @NextRunTime = @StartDate
		ELSE
			SELECT @NextRunTime = NULL
	END
	ELSE IF @FreqType = 4			--ÿִ
	BEGIN
		IF @StartDate > @Now	--ʼʱ>ǰһ=ʼʱ
			SELECT @PlanTime = @StartDate
		ELSE
		BEGIN
			--ӽٹ죨@Exceeding´ִ
			SELECT @Exceeding = DATEDIFF(DAY, @StartDate, @Now) % @FreqInterval
			IF(@Exceeding > 0)
				SELECT @Exceeding = @FreqInterval - @Exceeding

			--óԽ-һִ
			SELECT @PlanTime = dbo.MergeDate(@Now + @Exceeding, @ActiveStartTime)
			IF @PlanTime > @Now
				SELECT @NextRunTime = @PlanTime, @IsOk = 1
			ELSE
			BEGIN
				--´ִ<ǰ
				--ѭ 
				IF @FreqSubdayType >= 4
				BEGIN
					IF @FreqSubdayType = 8
						SELECT @FreqSubdayInterval = @FreqSubdayInterval * 60
					--㵽´ִУٷ
					SELECT @Exceeding = DATEDIFF(MINUTE, @PlanTime, @Now) % @FreqSubdayInterval
					IF(@Exceeding > 0)
						SELECT @Exceeding = @FreqSubdayInterval - @Exceeding

					SELECT @NextRunTime = DATEADD(MINUTE, @Exceeding, @Now)
					IF @NextRunTime <= @Now	--ǵǰһӣ+1
						SELECT @NextRunTime = DATEADD(MINUTE, @FreqSubdayInterval, @NextRunTime)
					IF @NextRunTime < CONVERT(VARCHAR(10), @Now + 1, 120)
						SELECT @IsOk = 1
				END
				IF(@IsOk = 0)	--ڲѭ߱޷ѭһִ
					SET @NextRunTime = @PlanTime + @FreqInterval
			END
		END
	END
	ELSE IF @FreqType = 8	--ܼܡ¶ִһ
	BEGIN
		DECLARE @w AS INT, @TodayPower AS INT
		SELECT @w = DATEPART(W, @Now)	--1գ2 һ7
		SELECT @TodayPower = POWER(2, @w - 1), @i = 8, @Exceeding = 7

		IF (@FreqInterval & @TodayPower = @TodayPower)	--ִ
		BEGIN
			SELECT @PlanTime = dbo.MergeDate(@Now, @ActiveStartTime)
			IF @PlanTime > @Now		--ִʱ
				SELECT @NextRunTime = @PlanTime, @IsOk = 1
		END

		IF(@IsOk = 0)	--ղִУ߱ʱѹһִ
		BEGIN
			WHILE @I < 15
			BEGIN
				IF (@FreqInterval & POWER(2, @I - 8) = POWER(2, @I - 8))
				BEGIN
					SELECT @II = (@i - @w) % 7
					IF(@Exceeding > @II AND @II > 0)
						SET @Exceeding = @II
				END
				SET @i = @i + 1
			END
			SELECT @NextRunTime = dbo.MergeDate(@Now, @ActiveStartTime) + @Exceeding, @IsOk = 1
		END
	END
	ELSE IF @FreqType = 16	--¼ܡ¶ִһ
	BEGIN
		SELECT @Exceeding = DATEDIFF(MONTH, @StartDate, @Now) / @FreqInterval, @I = 1
		SELECT @PlanTime = DATEADD(MONTH, @Exceeding * @FreqInterval, @StartDate)
		WHILE @PlanTime < @Now
		BEGIN
			SELECT @PlanTime = DATEADD(MONTH, @FreqInterval, @PlanTime)
			SELECT @I = @I + 1	
		END
		SET @NextRunTime = @PlanTime
	END
	RETURN @NextRunTime
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetNumber]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetNumber]
(
	@Text NVARCHAR(100)
)
RETURNS INT
AS
BEGIN
	DECLARE @I INT, @chr NCHAR(1), @Id VARCHAR(10)
	SELECT @i = 0, @Id = ''
	WHILE @i < LEN(@Text)
	BEGIN
		SET @i = @i + 1
		SET @chr = SUBSTRING(@Text, @i, 1)
		IF @Chr IN('0', '1', '2', '3', '4', '5', '6', '7', '8', '9')
			SET @Id = @Id + @Chr
		ELSE
			IF LEN(@Id) > 0
				BREAK 
	END

	IF LEN(@Id) > 0
		SET @i = CONVERT(INT, @Id)
	ELSE
		SET @i = 0

	RETURN @i
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetOldManagerUserName]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE function [dbo].[GetOldManagerUserName]
(
	@ManagerUserId INT,
	@Date DATETIME
)
RETURNS NVARCHAR(10)
AS
BEGIN
	DECLARE @N AS NVARCHAR(10)
	SELECT TOP 1 @n = a.Name
	FROM OaDb..WorkUser a, Oadb..Contract b
	WHERE a.ManagerUserId = @ManagerUserId
	AND a.Id = b.WorkUserId
	AND @Date BETWEEN b.BeginDate AND b.RealEndDate
	--ORDER BY ISNULL(AnnualDate, AddDate + 365) DESC

	IF ISNULL(@N, '') = ''
		SELECT @n = Name FROM MainDb..ManagerUser WHERE Id = @ManagerUSerId

	RETURN @n
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetPaName]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#########################################################33
--Lambo 20110221
--Lucifer 20180425
--#########################################################33
CREATE FUNCTION [dbo].[GetPaName] 
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS NVARCHAR(20)
AS
BEGIN
	DECLARE @ReturnName NVARCHAR(20),
		@cpMemeberType INT,
		@Name NVARCHAR(20),
		@JobName NVARCHAR(50),
		@IsNameHiden BIT,
		@Gender BIT,
		@showType INT,
		@SecondId VARCHAR(10)

	SELECT TOP 1 @Name = b.Name,
		@Gender = b.Gender,
		@JobName = a.JobName,
		@IsNameHiden = a.IsNameHidden ,
		@SecondId = a.SecondId
	FROM cvMain a WITH(NOLOCK)
	INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID = b.ID
	WHERE a.ID = @cvMainID

	SET @showType = dbo.GetChatPrivi(@cvMainID, @cpMainID)
	IF @showType = 0
	BEGIN
		SET @ReturnName = ISNULL(@JobName, @SecondId)
	END
	ELSE
	BEGIN
		IF EXISTS (SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b 
			WHERE a.JobID = b.ID 
			AND a.cvMainID = @cvMainID
			AND b.cpMainID = @cpMainID
		)
			SET @ReturnName = @Name
		ELSE
		BEGIN
			IF @IsNameHiden = 1
			BEGIN
				IF @Gender = 1 
					SET @ReturnName = LEFT(@Name, 1) + 'Ůʿ/С'
				ELSE
					SET @ReturnName = LEFT(@Name, 1) + ''
			END
			ELSE
				SET @ReturnName = @Name
		END
	END
	RETURN @ReturnName
END

GO

/****** Object:  UserDefinedFunction [dbo].[GetPaOnlineStatus]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetPaOnlineStatus]
(
	@paMainID INT
)
RETURNS BIT
AS
BEGIN
	DECLARE @IsOnline AS BIT
	SELECT @IsOnline = IsOnline FROM paOnline With(NOLOCK) WHERE paMainID = @paMainID

	RETURN ISNULL(@IsOnline, 0)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetPaPhotoByCpView]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetPaPhotoByCpView]
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS VARCHAR(50)
AS
BEGIN
	DECLARE @PhotoPath VARCHAR(50)
	
	DECLARE @MemberType TINYINT
	
	SELECT @MemberType = MemberType 
	FROM cpMain WITH(NOLOCK)
	WHERE id = @cpMainID
	
	IF @MemberType < 2
		RETURN ''
	
	DECLARE @isInActiveLog INT, @isInDailyGiftLog INT, @isApplyCount INT, @paMainID INT

	SELECT @isInActiveLog = 0, @isInDailyGiftLog = 0, @isApplyCount = 0

	IF EXISTS(SELECT TOP 1 'x'
		FROM cpCvPrivi WITH(NOLOCK)
		WHERE cpMainID = @cpMainID
		AND cvMainID = @cvMainID)
		SET @isInDailyGiftLog = 1

--sean modify at 2018-3-6
--	IF @isInDailyGiftLog = 0
--		IF EXISTS(SELECT TOP 1 'x'
--			FROM caDailyGiftLog WITH(NOLOCK INDEX(PK_caDailyGiftLog))
--			WHERE cpMainID = @cpMainID
--			AND cvMainID = @cvMainID)
--			SET @isInDailyGiftLog = 1
--
--	IF @isInDailyGiftLog = 0
--	BEGIN
--		DECLARE @t AS TABLE(ID INT)
--		INSERT INTO @t
--		SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainID
--
--		IF EXISTS(SELECT TOP 1 'x'
--			FROM caActiveLog WITH(NOLOCK INDEX(IX_caActiveLog_cpMainID))
--			WHERE cpMainID = @cpMainID
--			AND cvMainID IN(SELECT ID FROM @t))
--			SET @isInActiveLog = 1
--		
--		IF @isInActiveLog = 0
--			IF EXISTS(SELECT TOP 1 'x'
--				FROM ExJobApply a WITH(NOLOCK), Job b 
--				WHERE a.JobID = b.ID 
--				AND a.IsPassed = 1 
--				AND a.cvMainID IN(SELECT ID FROM @t)
--				AND b.cpMainID = @cpMainID)
--				SET @isApplyCount = 1
--	END

	IF @isInActiveLog + @isInDailyGiftLog + @isApplyCount = 0 
		RETURN ''

	SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID

	SELECT @PhotoPath = PhotoProcessed 
	FROM paPhoto a WITH(NOLOCK INDEX(IX_paPhoto_paMainId)) 
	WHERE paMainID = @paMainId
	
	RETURN @PhotoPath
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetPersonName]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#########################################################33
--Lucifer 20131202
--Lucifer 20180425
--#########################################################33
CREATE FUNCTION [dbo].[GetPersonName] 
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS VARCHAR(50)
AS
BEGIN
	RETURN dbo.GetPaName(@cvMainID, @cpMainID)
	--DECLARE @ReturnName NVARCHAR(20)
	--DECLARE @cpMemeberType INT
	--DECLARE @Name NVARCHAR(20)
	--DECLARE @JobName NVARCHAR(20)
	--DECLARE @IsNameHiden BIT
	--DECLARE @Gender BIT
	--DECLARE @showType INT
	--DECLARE @showDownload INT

	--SELECT TOP 1 @Name = b.Name,
	--	@Gender = b.Gender,
	--	@JobName = a.JobName,
	--	@IsNameHiden = a.IsNameHidden 
	--FROM cvMain a WITH(NOLOCK)
	--INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID = b.ID
	--WHERE a.ID = @cvMainID

	--SELECT @cpMemeberType = MemberType FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID

	--SET @showType = 1		--01ְλ, 2
	--SET @showDownload = 0
	--IF EXISTS (
	--	SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b 
	--	WHERE a.JobID = b.ID 
	--	AND a.cvMainID = @cvMainID
	--	AND b.cpMainID = @cpMainID
	--)	
	--	SET @showType = 2
	--ELSE IF @cpMemeberType IN(10, 11)
	--BEGIN
	--	IF EXISTS(
	--		SELECT 'x' FROM CaCvQuotaLog WITH(NOLOCK)
	--		WHERE cpMainID = @cpMainID
	--		AND cvMainID = @cvMainID
	--	)
	--		SET @showType = 0
	--	ELSE
	--	BEGIN
	--		IF @cpMemeberType = 11
	--			IF EXISTS(
	--				SELECT 'x' FROM caBalanceLog WITH(NOLOCK)
	--				WHERE cpMainID = @cpMainID
	--				AND cvMainID = @cvMainID
	--				AND CONVERT(VARCHAR(100), AddDate, 23) = CONVERT(VARCHAR(100), GETDATE(), 23)
	--			) 
	--				SET @showType = 0
	--	END
	--END
	--ELSE
	--BEGIN
	--	DECLARE @isInActiveLog INT
	--	DECLARE @isInDailyGiftLog INT
	--	----
	--	SELECT @isInDailyGiftLog = COUNT(1) FROM caDailyGiftLog WITH(NOLOCK)
	--	WHERE cpMainID = @cpMainID
	--	AND cvMainID = @cvMainID

	--	IF @isInDailyGiftLog > 0
	--	BEGIN
	--		SET @showType = 0
	--		SET @showDownload = 1
	--	END
	--	ELSE
	--	BEGIN
	--		----
	--		SELECT @isInActiveLog = COUNT(1) FROM caActiveLog WITH(NOLOCK)
	--		WHERE cpMainID = @cpMainID
	--		AND cvMainID = @cvMainID

	--		If @isInActiveLog>0
	--		BEGIN
	--			SET @showType = 0
	--			SET @showDownload = 1
	--		END
	--		ELSE
	--		BEGIN
	--			----ְλǵ״̬pass
	--			IF EXISTS (
	--				SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b WITH(NOLOCK)
	--				WHERE a.JobID = b.ID 
	--				AND a.IsPassed = 1 
	--				AND a.cvMainID = @cvMainID
	--				AND b.cpMainID = @cpMainID
	--			)
	--				SET @showType = 0
	--		END
	--	END
	--END

	--IF @showType = 0	--
	--BEGIN
	--	SET @ReturnName = @Name
	--	IF @IsNameHiden = 1 
	--		IF @Gender = 1 
	--			SET @ReturnName = LEFT(@ReturnName, 1) + 'Ůʿ/С'
	--		ELSE
	--			SET @ReturnName = LEFT(@ReturnName, 1) + ''
	--END
	--ELSE IF @showType = 2	--
	--	SET @ReturnName = @Name
	--ELSE
	--	SET @ReturnName = ISNULL(@JobName, LTRIM(STR(@cvMainID)))

	--IF @showDownload > 0
	--	SET @ReturnName = '$$##' + @ReturnName

	--RETURN @ReturnName
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetPrivi]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetPrivi]
(
	@ManagerUserID AS SMALLINT,
	@DataSourceID INT,
	@Pos INT
)
RETURNS CHAR(1)
AS
BEGIN
	DECLARE @RoleID AS INT, @Privi AS VARCHAR(20)
	SELECT @RoleID = RoleID FROM ManagerUser WITH(NOLOCK) WHERE ID = @ManagerUserID

	SELECT @Privi = Privi
	FROM Role_DataSource WITH(NOLOCK)
	WHERE RoleID = @RoleID
	AND DataSourceID = @DataSourceID
	
	IF LEN(ISNULL(@Privi, '')) = 0
		RETURN 'x'

	RETURN SUBSTRING(@Privi, @Pos, 1)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetPyFirst]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetPyFirst](
  @str NVARCHAR(100)
)
RETURNS  NVARCHAR(4000)  
AS
BEGIN  
	DECLARE @intLen INT
	DECLARE @strRet NVARCHAR(4000)  
	DECLARE @temp  NVARCHAR(100)  
	SET @intLen = LEN(@str)  
	SET @strRet = ''  
	WHILE @intLen > 0  
	BEGIN
		SET @temp = ''  
		SELECT @temp = CASE    
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'Z'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  'Ѿ' THEN 'Y'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  'Ϧ' THEN 'X'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'W'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'T'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'S'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'R'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'Q'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  'r' THEN 'P'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'O'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'N'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '`' THEN 'M'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'L'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'K'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  'آ' THEN   'J'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'H'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'G'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'F'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'E'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'D'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'C'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '' THEN 'B'  
		WHEN SUBSTRING(@str,@intLen,1)  >=  '߹' THEN 'A'  
		ELSE RTRIM(LTRIM(SUBSTRING(@str,@intLen,1)))  
		END 
		--ںַƴ  
		IF ASCII(@temp) > 127
			SET @temp = ''
		--ӢСţƴ  
		IF @temp = '(' OR @temp = ')'
			SET @temp = ''
		SELECT @strRet = @temp + @strRet
		SET @intLen = @intLen - 1
	END
	RETURN LOWER(@strRet)  
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetRegionAll]    Script Date: 2018/12/13 18:28:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE function [dbo].[GetRegionAll]
(
	@ID VARCHAR(6)
)
RETURNS NVARCHAR(20)
AS 
BEGIN
	RETURN (SELECT FullName FROM dcREgion WITH(NOLOCK) WHERE ID = @ID)
END
GO

/****** Object:  UserDefinedFunction [dbo].[GetTop5JobIDs]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[GetTop5JobIDs]
(
	@JobIds AS VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @i INT, @Num INT, @StrSource VARCHAR(MAX), @s VARCHAR(50)
	SELECT @StrSource = RTRIM(LTRIM(@JobIds))
	SELECT @i = CHARINDEX(',', @StrSource), @Num = 0, @s = ''

	IF @i = 0
		RETURN @StrSource

	WHILE @i >= 1 AND @Num < 5
	BEGIN
		IF LEFT(@StrSource, @i - 1) > '' 
			SELECT @s = @s + ',' + LEFT(@StrSource, @i - 1), @Num = @Num + 1

		SELECT @StrSource = SUBSTRING(@StrSource, @i + 1, LEN(@StrSource) - @i)
		SELECT @i = CHARINDEX(',', @StrSource)
	END

	IF @Num < 5 AND @StrSource <> '' AND @i = 0
		SELECT @s = @s + ',' + @StrSource
	
	IF LEFT(@s, 1) = ','
		SELECT @s = RIGHT(@s, LEN(@s) - 1)
	RETURN @s
END

GO

/****** Object:  UserDefinedFunction [dbo].[HaveChinese]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE Function [dbo].[HaveChinese]
(
	@Str varchar(4000)
)
RETURNS BIT
AS
BEGIN
	DECLARE @IsHave BIT
	IF @Str LIKE N'%[߹-]%' COLLATE Chinese_PRC_CI_AS
	BEGIN
		SET @IsHave = 1
	END
	ELSE
	BEGIN
		SET @IsHave = 0
	END
	RETURN @IsHave
END
GO

/****** Object:  UserDefinedFunction [dbo].[HtmlPos]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[HtmlPos]
(
	@s VARCHAR(MAX)
)
RETURNS INT
AS
BEGIN
	DECLARE @t AS TABLE(P INT)
	
	INSERT @t SELECT CHARINDEX('<p', @s)
	INSERT @t SELECT CHARINDEX('<strong', @s)
	INSERT @t SELECT CHARINDEX('<div', @s)
	INSERT @t SELECT CHARINDEX('<font', @s)
	INSERT @t SELECT CHARINDEX('<span', @s)
	INSERT @t SELECT CHARINDEX('<b', @s)
	INSERT @t SELECT CHARINDEX('</', @s)

	RETURN ISNULL((SELECT MIN(p) FROM @t WHERE p > 0), 0)
END
GO

/****** Object:  UserDefinedFunction [dbo].[Int2Bin]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[Int2Bin](@i int)
returns varchar(31)
as
begin
    declare @s varchar(31);
    set @s=''
    while (@i>0)
        select @s=cast(@i%2 as varchar)+@s, @i=@i/2
 
    return(@s)
end
GO

/****** Object:  UserDefinedFunction [dbo].[IpPlace]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE Function [dbo].[IpPlace]
(
	@Str varchar(31)
)
RETURNS NVARCHAR(100)
AS
BEGIN
	DECLARE @A1 VARCHAR(3), @A2 VARCHAR(3), @A3 VARCHAR(3), @A4 VARCHAR(3)
	DECLARE @b1 BIGINT, @b2 INT, @B3 INT, @B4 INT
	SELECT @A1 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A2 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A3 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A4 = @str

	SELECT @B1 = CONVERT(INT, REPLACE(@A1, '.', '')),
		@B2 = CONVERT(INT, REPLACE(@A2, '.', '')),
		@B3 = CONVERT(INT, REPLACE(@A3, '.', '')),
		@B4 = CONVERT(INT, REPLACE(@A4, '.', ''))

	SELECT @B1 = @B1 * 256*256*256 + @B2 * 256*256 + @b3 * 256 + @b4

	RETURN (SELECT TOP 1 City + ' ' + Provider FROM dcIpPlace WITH(NOLOCK) WHERE @B1 BETWEEN IpStart AND IpEnd)
END

GO

/****** Object:  UserDefinedFunction [dbo].[IpPlaceToInt]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE Function [dbo].[IpPlaceToInt]
(
	@Str varchar(31)
)
RETURNS BIGINT
AS
BEGIN
	IF @Str NOT LIKE '%.%.%.%'
		RETURN 0

	DECLARE @A1 VARCHAR(3), @A2 VARCHAR(3), @A3 VARCHAR(3), @A4 VARCHAR(3)
	DECLARE @b1 BIGINT, @b2 INT, @B3 INT, @B4 INT
	SELECT @A1 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A2 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A3 = SUBSTRING(@Str, 1, CHARINDEX('.', @Str)), @Str = SUBSTRING(@Str, CHARINDEX('.', @Str) + 1, LEN(@Str))
	SELECT @A4 = @str

	SELECT @B1 = CONVERT(INT, REPLACE(@A1, '.', '')),
		@B2 = CONVERT(INT, REPLACE(@A2, '.', '')),
		@B3 = CONVERT(INT, REPLACE(@A3, '.', '')),
		@B4 = CONVERT(INT, REPLACE(@A4, '.', ''))

	RETURN @B1 * 256*256*256 + @B2 * 256*256 + @b3 * 256 + @b4
END

GO

/****** Object:  UserDefinedFunction [dbo].[IsAccount]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷЧ˺
--######################################################3
CREATE FUNCTION [dbo].[IsAccount]
(
	@str VARCHAR(50)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0
	
	IF @ok = 1
	BEGIN
		SET @str = LOWER(LTRIM(RTRIM(@str)))
		IF (LEN(@str) > 50) OR (LEN(@str) < 6)
			SET @ok = 0
	END
	IF @str LIKE '% %'
		RETURN 0

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT
		DECLARE @ValidChars AS VARCHAR(39)
		SET @ValidChars = 'abcdefghijklmnopqrstuvwxyz0123456789-_.'

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF CHARINDEX(SUBSTRING(@str, @I, 1), @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = 100
			END
		END
	END
	RETURN @ok
END



GO

/****** Object:  UserDefinedFunction [dbo].[IsChinese]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--Ƿ
--######################################################3
CREATE FUNCTION [dbo].[IsChinese]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF ISNULL(@str, '') = ''
		SET @ok = 0

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF dbo.HaveChinese(SUBSTRING(@str, @I, 1)) = 1
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = LEN(@str) + 1
			END
		END
	END

	RETURN @ok
END

GO

/****** Object:  UserDefinedFunction [dbo].[IsEmail]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷЧ
--######################################################3
CREATE FUNCTION [dbo].[IsEmail]
(
	@str VARCHAR(100)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0
	
	IF @ok = 1
	BEGIN
		SET @str = LOWER(LTRIM(RTRIM(@str)))
		IF LEN(@str) > 50 OR LEN(@str) < 6
			SET @ok = 0
	END

	IF @Str LIKE '% %'
		RETURN 0

	IF @ok = 1
	BEGIN
		DECLARE @t AS TABLE(ID INT IDENTITY(1, 1), S VARCHAR(50))
		INSERT INTO @t (s)
		SELECT * FROM dbo.fnSplit(@str, '@')

		IF(SELECT COUNT(1) FROM @t) <> 2
			SET @ok = 0
		ELSE
		BEGIN
			DECLARE @str1 AS VARCHAR(50)
			SELECT @str1 = S FROM @t WHERE ID = 1
			IF dbo.IsEmailText(@str1, 1) = 0
				SET @ok = 0
			ELSE
			BEGIN
				SELECT @str1 = S FROM @t WHERE ID = 2
				IF dbo.IsEmailText(@str1, 2) = 0
					SET @ok = 0
			END
		END
	END
	RETURN @ok
END

GO

/****** Object:  UserDefinedFunction [dbo].[IsEmailText]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷЧı,@ǰһ
--######################################################3
CREATE FUNCTION [dbo].[IsEmailText]
(
	@str VARCHAR(50),
	@Pos INT		--1@ǰ2@
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0

	
	IF @ok = 1
	BEGIN
		SET @str = LOWER(LTRIM(RTRIM(@str)))
		IF (LEN(@str) > 45) OR (LEN(@str) < 1)
			SET @ok = 0
	END

	IF @ok = 1
	BEGIN
		IF @Pos = 1 AND (LEFT(@str, 1) IN ('.', '-', '_') OR RIGHT(@str, 1) IN ('.', '-', '_'))
			SET @ok = 0
		IF @Pos = 2 AND (LEFT(@str, 1) = ('.') OR RIGHT(@str, 1) IN ('.', '-', '_'))
			SET @ok = 0
		IF CHARINDEX('..', @str) > 0
			SET @ok = 0
	END

	IF @ok = 1
		IF @pos = 2
			IF CHARINDEX('.', @str) = 0
				SET @ok = 0
			ELSE
			BEGIN
				DECLARE @t AS TABLE(ID INT IDENTITY(1, 1), S VARCHAR(50))
				INSERT INTO @t(S) SELECT * FROM dbo.fnSplit(@str, '.')
				DECLARE @s AS VARCHAR(50)
				SELECT TOP 1 @s = S FROM @t ORDER BY ID DESC
				IF LEN(@s) < 2 OR LEN(@s) > 8
					SET @ok = 0
			END
	IF @ok = 1
	BEGIN
		DECLARE @I AS INT, @ValidChars AS VARCHAR(39)
		SET @ValidChars = 'abcdefghijklmnopqrstuvwxyz0123456789-_.'

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF CHARINDEX(SUBSTRING(@str, @I, 1) collate Chinese_PRC_CI_AS_KS_WS, @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = 100
			END
		END
	END
	
	RETURN @ok
END
GO

/****** Object:  UserDefinedFunction [dbo].[IsEnglish]    Script Date: 2018/12/13 18:28:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷEnglish
--######################################################3
CREATE FUNCTION [dbo].[IsEnglish]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT
		DECLARE @ValidChars AS VARCHAR(39)
		SET @ValidChars = 'abcdefghijklmnopqrstuvwxyz'

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF CHARINDEX(SUBSTRING(@str, @I, 1), @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = LEN(@str) + 1
			END
		END
	END

	RETURN @ok
END
GO

/****** Object:  UserDefinedFunction [dbo].[IsFullWidth]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--Ƿȫ
--######################################################3
CREATE FUNCTION [dbo].[IsFullWidth]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	IF DATALENGTH(@str) = LEN(@str) * 2
		SET @ok = 1
	ELSE
		SET @ok = 0

	IF LEN(ISNULL(@str, '')) = 0
		SET @ok = 0

	RETURN @ok
END
GO

/****** Object:  UserDefinedFunction [dbo].[IsINT]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷINT
--######################################################3
CREATE FUNCTION [dbo].[IsINT]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT
		DECLARE @ValidChars AS VARCHAR(39)
		SET @ValidChars = '0123456789'

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF CHARINDEX(SUBSTRING(@str, @I, 1), @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = LEN(@str) + 1
			END
		END
	END

	RETURN @ok
END



GO

/****** Object:  UserDefinedFunction [dbo].[IsJobApplyFilter]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[IsJobApplyFilter]
(
	@JobID INT,
	@cvMainID INT
)
RETURNS BIT
AS
BEGIN
	--ȡְλĹ
	DECLARE @FilterMaxDegree AS TINYINT
	DECLARE @FilterMinDegree AS TINYINT
	DECLARE @FilterMaxWorkYear AS TINYINT
	DECLARE @FilterMinWorkYear AS TINYINT
	DECLARE @FilterMaxAge AS TINYINT
	DECLARE @FilterMinAge AS TINYINT
	DECLARE @FilterGender AS VARCHAR(1)
	DECLARE @FilterJobRegion AS VARCHAR(6)
	DECLARE @FilterCvMainID AS VARCHAR(200)
	DECLARE @cpMainID AS INT
	SELECT 
		@FilterMaxDegree = FilterMaxDegree,
		@FilterMinDegree = FilterMinDegree,
		@FilterMaxWorkYear = FilterMaxWorkYear,
		@FilterMinWorkYear = FilterMinWorkYear,
		@FilterMaxAge = FilterMaxAge,
		@FilterMinAge = FilterMinAge,
		@FilterGender = FilterGender,
		@FilterJobRegion = FilterJobRegion,
		@FilterCvMainID = FilterCvMainID,
		@cpMainID = cpMainID
	FROM Job WITH(NOLOCK)
	WHERE ID = @JobID

	--ȡ
	DECLARE	@Gender AS BIT
	DECLARE	@Age AS TINYINT
	DECLARE @LivePlace AS VARCHAR(6)
	DECLARE	@RelatedWorkYears AS TINYINT
	DECLARE @Degree AS TINYINT
	SELECT 
		@LivePlace = b.LivePlace,
		@Gender = b.Gender,
		@Age = dbo.BirthToAge(b.birthday),
		@RelatedWorkYears = a.RelatedWorkYears,
		@Degree = a.Degree
	FROM cvMain a,paMain b WHERE a.ID=@cvMainID AND a.paMainID=b.ID
	
	--жԱ
	IF LEN(@Gender) <> 0 AND LEN(@FilterGender) <> 0
	BEGIN
		IF @Gender <> @FilterGender
			RETURN 1
	END
	--ж
	IF LEN(@Age) <> 0
	BEGIN
		IF LEN(@FilterMaxAge) <> 0 AND @FilterMaxAge <> 99
		BEGIN
			IF @Age > @FilterMaxAge
			BEGIN
				RETURN 1
			END
		END
		IF LEN(@FilterMinAge) <> 0 AND @FilterMinAge <> 99
		BEGIN
			IF @Age < @FilterMinAge
			BEGIN
				RETURN 1
			END
		END
	END
	--жϹ
	IF LEN(@RelatedWorkYears) <> 0
	BEGIN
		IF LEN(@FilterMaxWorkYear) <> 0 AND @FilterMaxWorkYear <> 0
			IF @RelatedWorkYears > @FilterMaxWorkYear
				RETURN 1

		IF LEN(@FilterMinWorkYear) <> 0 AND @FilterMinWorkYear <> 0
			IF @RelatedWorkYears < @FilterMinWorkYear
				RETURN 1
	END
	--жѧ
	IF LEN(@Degree) <> 0
	BEGIN
		IF LEN(@FilterMaxDegree) <> 0 AND @FilterMaxDegree <> 0
			IF @Degree > @FilterMaxDegree
				RETURN 1

		IF LEN(@FilterMinDegree) <> 0 AND @FilterMinDegree <> 0
			IF @Degree < @FilterMinDegree
				RETURN 1
	END
	--жϵ
	IF LEN(@LivePlace) <> 0 AND LEN(@FilterJobRegion) <> 0 AND @FilterJobRegion <> 0
	BEGIN
		IF LEN(@LivePlace) >= LEN(@FilterJobRegion)
		BEGIN
			IF SUBSTRING(@LivePlace,1,LEN(@FilterJobRegion)) <> @FilterJobRegion
				RETURN 1
		END
		ELSE
		BEGIN
			IF SUBSTRING(@FilterJobRegion,1,LEN(@LivePlace)) <> @LivePlace
				RETURN 1
		END
	END
	--жǷڹ˼
	IF EXISTS(SELECT 'X' FROM cpCvShield WITH(NOLOCK) WHERE cpMainID = @cpMainID and cvMainID=@cvMainID)
		RETURN 1

	RETURN 0
END
GO

/****** Object:  UserDefinedFunction [dbo].[ISJobApplyPassed]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Sean 2010-11-16
--жǷVipԱ
--######################################3
CREATE FUNCTION [dbo].[ISJobApplyPassed]
(
	@JobID INT,
	@cvMainID INT
)
RETURNS BIT
AS
BEGIN
	DECLARE @cpMainID AS INT
	DECLARE @IsOpen AS BIT
	DECLARE @MemberType AS SMALLDATETIME
	DECLARE @Valid AS INT

	SELECT @IsOpen = IsOpen FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
	SELECT @cpMainID = a.ID,
		@MemberType = a.MemberType,
		@Valid = a.Valid
	FROM cpMain a WITH(NOLOCK)
	INNER JOIN Job b WITH(NOLOCK)
	ON a.ID = b.cpMainID
	WHERE b.ID = @JobID

	IF @Valid = 0				------ҵϢЧ0
		RETURN 0

	IF @MemberType >= 10		------ֵԱƻԱײvip
		RETURN 0

	IF (@IsOpen = 1 AND @MemberType = 2) OR @MemberType = 3	------żֻҪ룬ҵͿԲ鿴
		RETURN 1
	RETURN 0
END



GO

/****** Object:  UserDefinedFunction [dbo].[IsMobile]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################################3
--Ƿmobile
--######################################################3
CREATE FUNCTION [dbo].[IsMobile]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		RETURN 0

	IF LEN(@str) <> 11
		RETURN 0

	IF LEFT(@str, 2) NOT IN ('13', '14', '15', '16', '17', '18', '19')
		RETURN 0

	--IF CHARINDEX('@', @str) > 0
	--	RETURN 0

	DECLARE @I AS INT
	DECLARE @ValidChars AS VARCHAR(39)
	SET @ValidChars = '0123456789'

	SET @I = 1
	WHILE @I <= LEN(@str)
	BEGIN
		IF CHARINDEX(SUBSTRING(@str, @I, 1), @ValidChars) > 0
			SET @I = @I + 1
		ELSE
			RETURN 0
	END

	RETURN @ok
END
GO

/****** Object:  UserDefinedFunction [dbo].[IsNumeric]    Script Date: 2018/12/13 18:28:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ǷNumeric
--######################################################3
CREATE FUNCTION [dbo].[IsNumeric]
(
	@str VARCHAR(MAX)
)
RETURNS BIT
AS
BEGIN
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0

	DECLARE @s AS VARCHAR(MAX)
	SET @s = REPLACE(@str, '.', '')
	IF LEN(@s) < LEN(@str) - 1
		SET @ok = 0

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT
		DECLARE @ValidChars AS VARCHAR(39)
		SET @ValidChars = '0123456789'

		SET @I = 1
		WHILE @I <= LEN(@s)
		BEGIN
			IF CHARINDEX(SUBSTRING(@s, @I, 1), @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = LEN(@s) + 1
			END
		END
	END

	RETURN @ok
END
GO

/****** Object:  UserDefinedFunction [dbo].[IsPassword]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
----ǷЧ = ǷЧ˺(tmp)
--######################################################3
CREATE FUNCTION [dbo].[IsPassword]
(
	@str VARCHAR(60)
)
RETURNS BIT
AS
BEGIN
	IF LEN(ISNULL(@Str, '')) <> 60
		RETURN 0
	RETURN 1
/*
	DECLARE @ok AS BIT
	SET @ok = 1

	IF @str IS NULL
		SET @ok = 0
	
	IF @ok = 1
	BEGIN
		SET @str = LOWER(LTRIM(RTRIM(@str)))
		IF (LEN(@str) > 50) OR (LEN(@str) < 6)
			SET @ok = 0
	END

	IF @ok = 1
	BEGIN
		DECLARE @I AS INT
		DECLARE @ValidChars AS VARCHAR(39)
		SET @ValidChars = 'abcdefghijklmnopqrstuvwxyz0123456789-_.'

		SET @I = 1
		WHILE @I <= LEN(@str)
		BEGIN
			IF CHARINDEX(SUBSTRING(@str, @I, 1), @ValidChars) > 0
				SET @I = @I + 1
			ELSE
			BEGIN
				SET @ok = 0
				SET @I = 100
			END
		END
	END
	RETURN @ok
*/
END



GO

/****** Object:  UserDefinedFunction [dbo].[IsSafeSQL]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--ȫsqlexec
--Sean 2013-8-23
--#############################333
CREATE FUNCTION [dbo].[IsSafeSQL]
(
	@inputText VARCHAR(MAX)
)
RETURNS INT
AS
BEGIN
	IF @inputText IS NULL
		RETURN 1

	DECLARE @sText VARCHAR(Max)
	SET @SText = @inputText
	SET @sText = REPLACE(@sText, '--','')
	SET @sText = REPLACE(@sText, 'delete ','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update ','update&nbsp;')
	SET @sText = REPLACE(@sText, 'create ','create&nbsp;')
	SET @sText = REPLACE(@sText, 'drop ','drop&nbsp;')
	SET @sText = REPLACE(@sText, 'insert ','insert&nbsp;')
	SET @sText = REPLACE(@sText, 'chr(','chr(&nbsp;')
	SET @sText = REPLACE(@sText, 'master ','master&nbsp;')
	SET @sText = REPLACE(@sText, 'net user','net&nbsp;user')
	SET @sText = REPLACE(@sText, 'declare ','declare&nbsp;')
	SET @sText = REPLACE(@sText, 'char(','char(&nbsp;')
	SET @sText = REPLACE(@sText, 'mid(','mid(&nbsp;')
	SET @sText = REPLACE(@sText, 'count ','count&nbsp;')
	SET @sText = REPLACE(@sText, 'xp_cmdshell','xp_cmdshell&nbsp;')
	SET @sText = REPLACE(@sText, 'exec ','exec&nbsp;')
	SET @sText = REPLACE(@sText, 'truncate ','truncate&nbsp;')
	SET @sText = REPLACE(@sText, 'ascii(','ascii(&nbsp;')
	SET @sText = REPLACE(@sText, 'substring(','substring(&nbsp;')
	SET @sText = REPLACE(@sText, 'localgroup ','localgroup&nbsp;')
	SET @sText = REPLACE(@sText, 'administrators ','administrators&nbsp;')
	SET @sText = REPLACE(@sText, 'dbcc ','dbcc&nbsp;')
	SET @sText = REPLACE(@sText, 'checkdb(','checkdb(&nbsp;')
	SET @sText = REPLACE(@sText, 'sp_addsrvrolemember','p_addsrvrolemember&nbsp;')
	SET @sText = REPLACE(@sText, 'wscript.shell','wscript.shell&nbsp;')

	IF @SText = @inputText
		RETURN 1
	ELSE
		RETURN 0

	RETURN 0
END





GO

/****** Object:  UserDefinedFunction [dbo].[JobApplyName]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[JobApplyName]
(	
	@IsNameHidden BIT,
	@paName VARCHAR(12),
	@Gender BIT
)
RETURNS VARCHAR(50)
AS
BEGIN
	IF @IsNameHidden = 0
		RETURN @paName

	SET @paName = LEFT(@paName, 1)
	IF @Gender = 0
		RETURN @paName + ''

	RETURN @paName + 'Ůʿ/С'
END

GO

/****** Object:  UserDefinedFunction [dbo].[JobValid]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[JobValid]
(	
	@IsDelete BIT,
	@VerifyResult TINYINT,
	@IssueDate SMALLDATETIME,
	@IssueEnd SMALLDATETIME
)
RETURNS BIT
AS
BEGIN
	IF @IsDelete = 1
		RETURN 0
	
	IF @VerifyResult<>1
		RETURN 0

	IF @IssueDate<GETDATE() AND @IssueEnd>GETDATE()
		RETURN 1

	RETURN 0
END

GO

/****** Object:  UserDefinedFunction [dbo].[MapBarRegionName]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE FUNCTION [dbo].[MapBarRegionName]
(
	@Id VARCHAR(6)
)
RETURNS NVARCHAR(20)
BEGIN
	RETURN (SELECT MapBarName FROM dcREgion WITH(NOLOCK) WHERE ID = @ID)
END
GO

/****** Object:  UserDefinedFunction [dbo].[MemberType]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--Sean 2010-11-16
--жҵû
--######################################3
CREATE FUNCTION [dbo].[MemberType]
(
	@ID INT
)
RETURNS TINYINT
AS
BEGIN
	DECLARE @HasLicence AS BIT, @BalanceDate AS SMALLDATETIME, @UnlimitedDate AS SMALLDATETIME,
		@Address AS VARCHAR(100), @Name AS NVARCHAR(6), @Gender AS BIT,
		@MemberType AS TINYINT, @IsDelete AS BIT, @Mobile VARCHAR(100)

	SELECT @HasLicence = ISNULL(HasLicence, 0),
		@BalanceDate = ISNULL(BalanceDate, '1900-1-1'),
		@UnlimitedDate = ISNULL(UnlimitedDate, '1900-1-1'),
		@Address = ISNULL(Address, ''),
		@IsDelete = IsDelete
	FROM cpMain WITH(NOLOCK)
	WHERE ID = @ID
 
	SELECT @Name = Name, @Gender = Gender, @Mobile = ISNULL(Mobile, ISNULL(TelePhone, '')) FROM caMain WITH(NOLOCK)
	WHERE cpMainID = @ID AND AccountType = 1
  
	----ҵϲ,=0
	IF ISNULL(@Address, '') = '' OR @IsDelete = 1 OR ISNULL(@Name, '') = '' OR @Gender IS NULL OR @Mobile = ''
		SET @MemberType = 0

	----ѾϴӪҵִ,ֻͨԱ2ƣ10ֵ11vip3֮һ
	ELSE IF @HasLicence = 0
		SET @MemberType = 1

	--
	--ELSE IF @UnlimitedDate >= CONVERT(SMALLDATETIME, GETDATE())
	--	SET @MemberType = 10

	--ֵ
	--ELSE IF @BalanceDate >= CONVERT(SMALLDATETIME, GETDATE())
	--	SET @MemberType = 11

	----鶩
	ELSE IF EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK)
			WHERE cpMainID = @ID AND OrderType = 8
			AND BeginDate <= GETDATE() AND ENDDATE > DATEADD(MINUTE, -4, GETDATE())
			AND IsDeleted = 0
			)
		SET @MemberType = 3
	ELSE
		SET @MemberType = 2

	RETURN @MemberType
END













GO

/****** Object:  UserDefinedFunction [dbo].[MemberType1]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################3
--Sean 2010-11-16
--жҵû
--######################################3
CREATE FUNCTION [dbo].[MemberType1]
(
	@ID INT
)
RETURNS TINYINT
AS
BEGIN
	DECLARE @HasLicence AS BIT
	DECLARE @BalanceDate AS SMALLDATETIME
	DECLARE @Balance AS INT
	DECLARE @UnlimitedDate AS SMALLDATETIME
	DECLARE @Address AS VARCHAR(100)
	DECLARE @Name AS NVARCHAR(6)
	DECLARE @MemberType AS TINYINT
	DECLARE @IsDelete AS BIT
	SELECT @HasLicence = ISNULL(HasLicence, 0),
		@BalanceDate = ISNULL(BalanceDate, '1900-1-1'),
		@Balance = ISNULL(Balance, 0),
		@UnlimitedDate = ISNULL(UnlimitedDate, '1900-1-1'),
		@Address = ISNULL(Address, ''),
		@IsDelete = IsDelete
	FROM cpMain WITH(NOLOCK)
	WHERE ID = @ID
	
	SELECT @Name = Name FROM caMain WITH(NOLOCK)
	WHERE cpMainID = @ID AND AccountType = 1

	----ҵϲ=0
	IF ISNULL(@Address, '') = '' OR @IsDelete = 1
	BEGIN
		SET @MemberType = 0
		GOTO ret
	END
	IF @HasLicence = 0
	BEGIN
		SET @MemberType = 1
		GOTO ret
	END
	----ѾϴӪҵִգֻͨԱ2ƣ10ֵ11vip3֮һ
	IF @HasLicence = 1
	BEGIN
		--
		IF @UnlimitedDate > GETDATE()
		BEGIN
			SET @MemberType = 10
			GOTO ret
		END
		--ֵ
		IF @BalanceDate > GETDATE() AND @Balance > 0
		BEGIN
			SET @MemberType = 11
			GOTO ret
		END
		----鶩
		IF EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @ID AND OrderType = 8
				AND BEGINDATE<GETDATE() AND ENDDATE > GETDATE())

			SET @MemberType = 3
		ELSE
			SET @MemberType = 2
			GOTO ret
	END
ret:
	RETURN @MemberType
END
GO

/****** Object:  UserDefinedFunction [dbo].[MergeDate]    Script Date: 2018/12/13 18:28:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create function [dbo].[MergeDate]
(
	@D SMALLDATETIME,
	@t INT
)
RETURNS SMALLDATETIME
AS
BEGIN
	DECLARE @c AS VARCHAR(30)
	SET @c = CONVERT(VARCHAR(10), @d, 120) + ' '
	IF @t < 10
		SET @c = @c + '00:0' + LTRIM(STR(@t))
	ELSE IF @t < 100
		SET @c = @c + '00:' + LTRIM(STR(@t))
	ELSE IF @t < 1000
		SET @c = @c + '0' + LEFT(@t, 1) + ':' + RIGHT(@t, 2)
	ELSE
		SET @c = @c + LEFT(@t, 2) + ':' + RIGHT(@t, 2)

	RETURN CONVERT(SMALLDATETIME, @c)
END
GO

/****** Object:  UserDefinedFunction [dbo].[MtNo2RtxId]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE FUNCTION [dbo].[MtNo2RtxId]
(
	@MtNo TINYINT
)
RETURNS INT
AS
BEGIN
	IF @MtNo = 1
		RETURN 1003
	ELSE IF @MtNo = 2
		RETURN 1002
	ELSE IF @MtNo = 3
		RETURN 1004
	ELSE IF @MtNo = 8
		RETURN 1005
	ELSE IF @MtNo = 9
		RETURN 1006

	RETURN 0
END


GO

/****** Object:  UserDefinedFunction [dbo].[photoPath]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[photoPath](@id INT,@fileType INT)
RETURNS varchar(50)
AS
BEGIN 
    DECLARE @result VARCHAR(50)
    DECLARE @path VARCHAR(50),@i INT,@photo VARCHAR(20)
    SET @i = 1
    IF @filetype <=3
    BEGIN
        SET @path = CONVERT(VARCHAR(50),((@id / 100000) + 1) * 100000)
        SET @photo = @path
        WHILE @i<=(9-LEN(@photo))
        BEGIN
            SET @path = '0' + @path
            SET @i = @i + 1
        END
    END
    ELSE
    BEGIN
        SET @path = CONVERT(VARCHAR(50),((@id / 10000) + 1) * 10000)
        SET @photo = @path
        WHILE @i<=(6-LEN(@photo))
        BEGIN
            SET @path = '0' + @path
            SET @i = @i + 1
        END
    END
    SET @path = 'L' + @path
SET @result = @path
RETURN @result
END
GO

/****** Object:  UserDefinedFunction [dbo].[RemoveBR]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[RemoveBR]
(
	@Str VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	RETURN REPLACE(REPLACE(@str, '<br>', ''), '&nbsp;', ' ')
END
GO

/****** Object:  UserDefinedFunction [dbo].[RemoveNullChars]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[RemoveNullChars] 
( 
	@string NVARCHAR(MAX) 
) 
RETURNS NVARCHAR(MAX) 
WITH RETURNS NULL ON NULL INPUT 
AS 
BEGIN 
	DECLARE @Result NVARCHAR(MAX) 
	SET @Result = ''
	DECLARE @counter INT 
	SET @counter = 0 
	WHILE (@counter <= LEN(@string)) 
	BEGIN 
		IF UNICODE(SUBSTRING(@string, @counter,1)) <> 0 
			SET @Result = @Result + SUBSTRING(@string, @counter, 1) 
		SET @counter = @counter + 1 
	END 
	RETURN @Result 
END
GO

/****** Object:  UserDefinedFunction [dbo].[ReplyInterval]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE  function   [dbo].[ReplyInterval](@adddate smalldatetime,@replydate smalldatetime)   
  returns   int   
  as   
  begin   
  declare   @result   int   
    if @replydate is null set @replydate=getdate()
    if datepart(w,@adddate)=1
       set @result=datediff(n,cast(cast(year(@adddate+1) as varchar)+'-'+cast(month(@adddate+1) as varchar)+'-'+cast(day(@adddate+1) as varchar)+' 8:30' as smalldatetime),@replydate) 
    else if datepart(w,@adddate)=7 
            and @adddate>cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 17:30' as smalldatetime) 
            and @adddate<=cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 23:59' as smalldatetime)
        set @result=datediff(n,cast(cast(year(@adddate+2) as varchar)+'-'+cast(month(@adddate+2) as varchar)+'-'+cast(day(@adddate+2) as varchar)+' 8:30' as smalldatetime),@replydate) 
    else if @adddate>=cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 0:0' as smalldatetime) 
       and @adddate<cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 8:30' as smalldatetime)
       --ûϰ֮ǰ
       set @result=datediff(n,cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 8:30' as smalldatetime),@replydate)
    else if @adddate>cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 17:30' as smalldatetime) 
            and @adddate<=cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 23:59' as smalldatetime) --ûϰ֮ǰ
       set @result=datediff(n,cast(cast(year(@adddate+1) as varchar)+'-'+cast(month(@adddate+1) as varchar)+'-'+cast(day(@adddate+1) as varchar)+' 8:30' as smalldatetime),@replydate)
    else if @adddate>cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 10:00' as smalldatetime) 
            and @adddate<=cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 12:00' as smalldatetime) --10:00-12:00
       set @result=datediff(n,@adddate,@replydate)-60
    else if @adddate>cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 12:00' as smalldatetime) 
            and @adddate<=cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 13:00' as smalldatetime) --12:00-13:00
       set @result=datediff(n,cast(cast(year(@adddate) as varchar)+'-'+cast(month(@adddate) as varchar)+'-'+cast(day(@adddate) as varchar)+' 13:00' as smalldatetime),@replydate)
    else
       set @result=datediff(n,@adddate,@replydate)
    return   @result   
  end
GO

/****** Object:  UserDefinedFunction [dbo].[ReportDayToDate]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--######################################3
--Lambo 2013-2-4
--ת ȡ֮ǰ  2012-1-1Ϊ1
--######################################3
CREATE FUNCTION [dbo].[ReportDayToDate]
(
	@d int
)
RETURNS INT
AS
BEGIN	
	RETURN DATEDIFF(DAY,'2012-1-1',GETDATE()-@d)
END
GO

/****** Object:  UserDefinedFunction [dbo].[SafeSQL]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--ȫsqlexec
--#############################333
CREATE FUNCTION [dbo].[SafeSQL]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF @sText IS NULL
		RETURN ''

--	SET @sText = REPLACE(@sText, 'and ','and&nbsp;')
--	SET @sText = REPLACE(@sText, 'or ','or&nbsp;')
--	SET @sText = REPLACE(@sText, 'exists','exists&nbsp;')	
--	SET @sText = REPLACE(@sText, 'union ','union&nbsp;')
--	SET @sText = REPLACE(@sText, '<','')
--	SET @sText = REPLACE(@sText, '>','')
--	SET @sText = REPLACE(@sText, 'from ','from&nbsp;')
--	SET @sText = REPLACE(@sText, 'select ','select&nbsp;')
	SET @sText = REPLACE(@sText, '','')
	SET @sText = REPLACE(@sText, 'script','scrip')
	SET @sText = REPLACE(@sText, 'src','sr')
	SET @sText = REPLACE(@sText, 'iframe','frame')
	SET @sText = REPLACE(@sText, '--','')
	SET @sText = REPLACE(@sText, 'delete ','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update ','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete	','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update	','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete
','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update
','update&nbsp;')
	SET @sText = REPLACE(@sText, 'create','create&nbsp;')
	SET @sText = REPLACE(@sText, 'drop','drop&nbsp;')
	SET @sText = REPLACE(@sText, 'insert','insert&nbsp;')
	SET @sText = REPLACE(@sText, 'chr(','chr(&nbsp;')
	SET @sText = REPLACE(@sText, 'master','master&nbsp;')
	SET @sText = REPLACE(@sText, 'net user','net&nbsp;user')
	SET @sText = REPLACE(@sText, 'declare','declare&nbsp;')
	SET @sText = REPLACE(@sText, 'char(','char(&nbsp;')
	SET @sText = REPLACE(@sText, 'mid(','mid(&nbsp;')
	SET @sText = REPLACE(@sText, 'xp_cmdshell','xp_cmdshell&nbsp;')
	SET @sText = REPLACE(@sText, 'exec','exec&nbsp;')
	SET @sText = REPLACE(@sText, 'truncate','truncate&nbsp;')
	SET @sText = REPLACE(@sText, 'ascii(','ascii(&nbsp;')
	SET @sText = REPLACE(@sText, 'substring(','substring(&nbsp;')
	SET @sText = REPLACE(@sText, 'localgroup ','localgroup&nbsp;')
	SET @sText = REPLACE(@sText, 'administrators ','administrators&nbsp;')
	SET @sText = REPLACE(@sText, 'dbcc','dbcc&nbsp;')
	SET @sText = REPLACE(@sText, 'checkdb(','checkdb(&nbsp;')
	SET @sText = REPLACE(@sText, 'sp_addsrvrolemember','p_addsrvrolemember&nbsp;')
	SET @sText = REPLACE(@sText, 'wscript.shell','wscript.shell&nbsp;')

	RETURN @sText
END
GO

/****** Object:  UserDefinedFunction [dbo].[SafeSQLBack]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--ȫsqlexec
--#############################333
CREATE FUNCTION [dbo].[SafeSQLBack]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF @sText IS NULL
		RETURN ''

--	SET @sText = REPLACE(@sText, 'and ','and&nbsp;')
--	SET @sText = REPLACE(@sText, 'or ','or&nbsp;')
--	SET @sText = REPLACE(@sText, 'from ','from&nbsp;')
--	SET @sText = REPLACE(@sText, 'exists','exists&nbsp;')	
--	SET @sText = REPLACE(@sText, 'select ','select&nbsp;')
--	SET @sText = REPLACE(@sText, 'union ','union&nbsp;')
--	SET @sText = REPLACE(@sText, '<','')
--	SET @sText = REPLACE(@sText, '>','')
	SET @sText = REPLACE(@sText, '','')
	SET @sText = REPLACE(@sText, 'script','scrip')
	SET @sText = REPLACE(@sText, 'src','sr')
	SET @sText = REPLACE(@sText, 'iframe','frame')
	SET @sText = REPLACE(@sText, '--','')
	SET @sText = REPLACE(@sText, 'delete ','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update ','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete	','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update	','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete
','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update
','update&nbsp;')
	SET @sText = REPLACE(@sText, 'create ','create&nbsp;')
	SET @sText = REPLACE(@sText, 'drop ','drop&nbsp;')
	SET @sText = REPLACE(@sText, 'insert ','insert&nbsp;')
	SET @sText = REPLACE(@sText, 'chr(','chr(&nbsp;')
	SET @sText = REPLACE(@sText, 'master ','master&nbsp;')
	SET @sText = REPLACE(@sText, 'net user','net&nbsp;user')
	SET @sText = REPLACE(@sText, 'declare ','declare&nbsp;')
	SET @sText = REPLACE(@sText, 'char(','char(&nbsp;')
	SET @sText = REPLACE(@sText, 'mid(','mid(&nbsp;')
	--SET @sText = REPLACE(@sText, 'count ','count&nbsp;')
	SET @sText = REPLACE(@sText, 'xp_cmdshell','xp_cmdshell&nbsp;')
	SET @sText = REPLACE(@sText, 'exec ','exec&nbsp;')
	SET @sText = REPLACE(@sText, 'truncate ','truncate&nbsp;')
	SET @sText = REPLACE(@sText, 'ascii(','ascii(&nbsp;')
	SET @sText = REPLACE(@sText, 'substring(','substring(&nbsp;')
	SET @sText = REPLACE(@sText, 'localgroup ','localgroup&nbsp;')
	SET @sText = REPLACE(@sText, 'administrators ','administrators&nbsp;')
	SET @sText = REPLACE(@sText, 'dbcc ','dbcc&nbsp;')
	SET @sText = REPLACE(@sText, 'checkdb(','checkdb(&nbsp;')
	SET @sText = REPLACE(@sText, 'sp_addsrvrolemember','p_addsrvrolemember&nbsp;')
	SET @sText = REPLACE(@sText, 'wscript.shell','wscript.shell&nbsp;')

	RETURN @sText
END
GO

/****** Object:  UserDefinedFunction [dbo].[ScheduleRunTime]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE Function [dbo].[ScheduleRunTime]
(
	@RunDate INT,
	@RunTime INT
)
RETURNS DATETIME
AS
BEGIN
	DECLARE @time AS VARCHAR(30)
	SET @Time = LTRIM(STR(@RunTime / 10000)) + ':' 
	SET @RunTime = @RunTime % 10000
	SET @Time = @Time + LTRIM(STR(@RunTime / 100)) + ':00'
	RETURN CONVERT(DATETIME, LTRIM(STR(@RunDate)) + ' ' + @Time)
END
GO

/****** Object:  UserDefinedFunction [dbo].[schGetCaCvExChange]    Script Date: 2018/12/13 18:28:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[schGetCaCvExChange]
(
	@caMainID INT,
	@DateType TINYINT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @JobID INT,@JobName NVARCHAR(50),@Count INT,@StartTime VARCHAR(20),
		@EndTime VARCHAR(20),@Today VARCHAR(10),@Content VARCHAR(MAX)

	SET @Content = ''
	IF @DateType = 1
	BEGIN
		IF DATEPART(HOUR,GETDATE()) > 0 AND DATEPART(HOUR,GETDATE()) < 9
		BEGIN
			SET @StartTime = CONVERT(VARCHAR(10),DATEADD(DAY,-1,GETDATE()),120) + ' 00:00:00'
			SET @EndTime = CONVERT(VARCHAR(10),DATEADD(DAY,-1,GETDATE()),120) + ' 23:59:59'
			SET @Today = CONVERT(VARCHAR(10),DATEADD(DAY,-1,GETDATE()),120)
		END
		ELSE
		BEGIN
			SET @StartTime = CONVERT(VARCHAR(10),GETDATE(),120) + ' 00:00:00'
			SET @EndTime = CONVERT(VARCHAR(10),GETDATE(),120) + ' 23:59:59'
			SET @Today = CONVERT(VARCHAR(10),GETDATE(),120)
		END
	END
	ELSE
	BEGIN
		SET @StartTime = CONVERT(VARCHAR(10),DATEADD(ww,-1,GETDATE()),120) + ' 00:00:00'
		SET @EndTime = CONVERT(VARCHAR(10),GETDATE(),120) + ' 23:59:59'
		SET @Today = CONVERT(VARCHAR(10),DATEADD(ww,-1,GETDATE()),120)
	END

	SELECT @Count=COUNT(1) FROM exMessageP2C WITH(NOLOCK) WHERE caMainID=@caMainID AND AddDate>CONVERT(SMALLDATETIME,@StartTime) And AddDate<CONVERT(SMALLDATETIME,@EndTime)
	IF @Count > 0
		SET @Content = @Content + '<br>&nbsp;&nbsp;ܹյ' + CONVERT(VARCHAR,@Count) + 'ְ߷ԣ'
	
	DECLARE curJob CURSOR FOR SELECT TOP 10 ID,Name FROM Job WITH(NOLOCK) WHERE Valid=1 AND caMainID=@caMainID
	OPEN curJob
	FETCH NEXT FROM curJob INTO @JobID,@JobName
	IF @@FETCH_STATUS >= 0
	BEGIN
		WHILE @@FETCH_STATUS = 0
		BEGIN
			SELECT @Count=COUNT(1) FROM exJobApply a WITH(NOLOCK),cvMain b WITH(NOLOCK)
				WHERE a.cvMainID=b.ID AND b.VerifyResult=1 AND a.JobID=@JobID
				AND a.AddDate<CONVERT(SMALLDATETIME,@EndTime) AND a.AddDate>CONVERT(SMALLDATETIME,@StartTime)
			IF @Count > 0
				SET @Content = @Content + '<br>&nbsp;&nbsp;' + CONVERT(VARCHAR,@Count) + 'ְ߸[' + @JobName + ']Ͷ˼'

			FETCH NEXT FROM curJob INTO @JobID,@JobName
		END
	END
	CLOSE curJob 
	DEALLOCATE curJob
	IF LEN(@Content) > 0
	BEGIN
		IF @DateType = 1
			SET @Content = '' + @Today + '24Сʱڣ' + @Content
		ELSE
			SET @Content = '' + CONVERT(VARCHAR(10),@StartTime) + '' + CONVERT(VARCHAR(10),@EndTime) + 'һڣ' + @Content
	END
	RETURN @Content
END
GO

/****** Object:  UserDefinedFunction [dbo].[schGetOrderDesc]    Script Date: 2018/12/13 18:28:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[schGetOrderDesc]
(
	@ServiceType SMALLINT,
	@OrderType SMALLINT,
	@Paid NUMERIC(18,2),
	@TimeTitle VARCHAR(500),
	@ActiveQuota INT,
	@JobNumber INT,
	@UserNumber INT,
	@PayMethod SMALLINT,
	@Receiver VARCHAR(200),
	@Account VARCHAR(200),
	@BankName VARCHAR(200),
	@NeedInvoice BIT,
	@OrderID INT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @tmp@ServiceType NVARCHAR(20)
	DECLARE @strOrderDesc NVARCHAR(500)
	SET @strOrderDesc = ''
	SET @tmp@ServiceType = ''
	If @ServiceType = 100 
		SET @tmp@ServiceType = 'һ'

	If @ServiceType = 1 
		SET @tmp@ServiceType = 'һ'

	If @ServiceType = 2 
		SET @tmp@ServiceType = 'һ'

	If @ServiceType = 3 
		SET @tmp@ServiceType = ''

	If @ServiceType = 4 
		SET @tmp@ServiceType = 'һ'

	If @OrderType = 1
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ' + @tmp@ServiceType + 'ʽԱΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 2
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ봢ֵԱֵΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 4
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪλΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 7
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪҳ֪ҵƸΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 8
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ' + @TimeTitle + 'VIPײͷ񣬷Ϊ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 9
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ' + LTRIM(STR(@ActiveQuota)) + 'Ϊ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 10
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ' + LTRIM(STR(@JobNumber)) + 'ְλΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	If @OrderType = 11
		SET @strOrderDesc = @strOrderDesc + '&nbsp;&nbsp;ĶΪ' + LTRIM(STR(@UserNumber)) + 'ûΪ' + convert(varchar(10),@Paid) + 'Ԫ'

	SET @strOrderDesc = @strOrderDesc + 'Ϊܹʱ̷ֽͨ͸£<br>'

	If @PayMethod = 1
	Begin
		SET @strOrderDesc = @strOrderDesc + '1Թ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տˣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;;Աѣ' + LTRIM(STR(@OrderID)) + '<br>'   
		SET @strOrderDesc = @strOrderDesc + '2еص010-65800851  021-61916451<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'еص桢Ӫҵִȫ',@NeedInvoice)
	End

	If @PayMethod = 2
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1ʾֻ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տˣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ͨŵַ' + @BankName + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;룺' + @Account + '<br>'    
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ԣ' + LTRIM(STR(@OrderID)) + '<br>'  
		SET @strOrderDesc = @strOrderDesc + '2վϣ϶ţ010-65800851  021-61916451<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'վݴ桢Ӫҵִȫ',@NeedInvoice)
	End

	If @PayMethod = 6
	BEGIN
		SET @strOrderDesc = @strOrderDesc + 'ǰѣ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ַ' + @BankName + '<br>'
	End

	If @PayMethod = 7
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End

	If @PayMethod = 9
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End

	If @PayMethod = 10
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1ũҵ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End

	If @PayMethod = 19
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1֧֧֧ȫпϸԶͨ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;뵽վ֧'
		If @OrderType = 1 Or @OrderType = 2 Or @OrderType = 5 Or @OrderType = 8 Or @OrderType = 9 Or @OrderType = 10 Or @OrderType = 11
			SET @strOrderDesc = @strOrderDesc + '֧ɺԶͨ' + '<br>'

		If @OrderType = 4
			SET @strOrderDesc = @strOrderDesc + '֧ɺ󣬹10֮ǵ绰ϵ벥š' + '<br>'

		If @OrderType = 7
			SET @strOrderDesc = @strOrderDesc + '4ȷյ󣬹10֮ĵλƳڡҳ֪ҵƸ' + '<br>'

		If @NeedInvoice = 1
			SET @strOrderDesc = @strOrderDesc + 'ʺȡƱڣķƱҺżĳ<br>'

	End

	If @PayMethod = 12
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End

	If @PayMethod = 13
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1й<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End

	If @PayMethod = 14
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1ͨ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End
	
	If @PayMethod = 17
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1ת֧Ʊ<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տˣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;;Աѣ' + LTRIM(STR(@OrderID)) + '<br>'   
		SET @strOrderDesc = @strOrderDesc + '2Խ֧ƱݸǣҲԽ֧Ʊ͹<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'յת֧ƱӪҵִȫ',@NeedInvoice)
	End
	
	If @PayMethod = 18
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1ͬת<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տˣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;;Աѣ' + LTRIM(STR(@OrderID)) + '<br>'   
		SET @strOrderDesc = @strOrderDesc + '2ͬתʻص010-65800851  021-61916451<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'ͬתʻص桢Ӫҵִȫ',@NeedInvoice)
	End
	
	If @PayMethod = 20
	BEGIN
		SET @strOrderDesc = @strOrderDesc + '1<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;տȫƣ' + @Receiver + '<br>'
		SET @strOrderDesc = @strOrderDesc + '&nbsp;ʺţ' + @Account + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '&nbsp;У' + @BankName + '<br>' 
		SET @strOrderDesc = @strOrderDesc + '2ɹ绰߷ʼ֪ͨǶԼ<br>'
		SET @strOrderDesc = @strOrderDesc + dbo.schGetPayDesc(@OrderType,'Ӫҵִȫȷյ',@NeedInvoice)
	End
	RETURN @strOrderDesc
END
GO

/****** Object:  UserDefinedFunction [dbo].[schGetPayDesc]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[schGetPayDesc]
(
	@OrderType TINYINT,
	@strDesc NVARCHAR(200),
	@NeedInvoice BIT
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @PayDesc NVARCHAR(500)
	SET @PayDesc = '3λûͨӪҵִˣϴӪҵִգߴ浽 010-65800851  021-61916451<br>'
	If @OrderType = 1 Or @OrderType = 2 Or @OrderType = 8 Or @OrderType = 9 Or @OrderType = 10 Or @OrderType = 11
		SET @PayDesc = @PayDesc + '4' + @strDesc + '10֮ڿͨͨE-mail֪ͨ<br>'

	If @OrderType = 4
		SET @PayDesc = @PayDesc + '4' + @strDesc + '10֮ǵ绰ϵ벥š<br>'

	If @OrderType = 7
		SET @PayDesc = @PayDesc + '4ȷյ󣬹10֮ĵλƳڡҳ֪ҵƸ<br>'

	If @NeedInvoice = 1
		SET @PayDesc = @PayDesc + '5ʺȡƱڣķƱҺżĳ<br>'

	RETURN @PayDesc
END
GO

/****** Object:  UserDefinedFunction [dbo].[SHA1]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[SHA1]
(
	@Str VARCHAR(40)
)
RETURNS VARCHAR(40)
AS
BEGIN	
	RETURN RIGHT(SYS.fn_VarBinToHexStr(hashbytes('SHA1', LOWER(@Str))), 40)
END


GO

/****** Object:  UserDefinedFunction [dbo].[ShowContact]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[ShowContact]
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS BIT
AS
BEGIN
	DECLARE @cpMemeberType INT
	SELECT @cpMemeberType = MemberType FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
	IF @cpMemeberType IN(3, 10)
		RETURN 1
	ELSE IF @cpMemeberType = 11
	BEGIN

		BEGIN
			IF EXISTS(
				SELECT 'x' FROM caBalanceLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND cvMainID = @cvMainID
				AND CONVERT(VARCHAR(100), AddDate, 23) = CONVERT(VARCHAR(100), GETDATE(), 23)
			) OR EXISTS(
				SELECT 'x' FROM CaCvQuotaLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND cvMainID = @cvMainID
			)
				RETURN 1
		END
	END
	ELSE
	BEGIN
		DECLARE @isInActiveLog INT
		DECLARE @isInDailyGiftLog INT
		SELECT @isInDailyGiftLog = count(1) FROM caDailyGiftLog WITH(NOLOCK)
			WHERE cpMainID = @cpMainID
			AND cvMainID = @cvMainID
		IF @isInDailyGiftLog > 0 
			RETURN 1
		SELECT @isInActiveLog = count(1) FROM caActiveLog WITH(NOLOCK)
			WHERE cpMainID = @cpMainID
			AND cvMainID = @cvMainID
		If @isInActiveLog > 0  
			RETURN 1
		IF EXISTS (
			SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b 
			WHERE a.JobID = b.ID 
			AND a.IsPassed = 1 
			AND a.cvMainID = @cvMainID
			AND b.cpMainID = @cpMainID
		)
		RETURN 1
	END
	RETURN 0
END
GO

/****** Object:  UserDefinedFunction [dbo].[ShowContactByExcel]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[ShowContactByExcel]
(
	@cvMainID INT,
	@cpMainID INT
)
RETURNS BIT
AS
BEGIN
	DECLARE @cpMemeberType INT
	SELECT @cpMemeberType = MemberType FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
	IF @cpMemeberType = 10 Or @cpMemeberType = 11
	BEGIN
		IF @cpMemeberType = 10
			RETURN 1
		ELSE
		BEGIN
			IF EXISTS(
				SELECT 'x' FROM caBalanceLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND cvMainID = @cvMainID
				AND CONVERT(VARCHAR(100), AddDate, 23) = CONVERT(VARCHAR(100), GETDATE(), 23)
			)
				RETURN 1
		END
	END
	ELSE
	BEGIN
		DECLARE @isInActiveLog INT
		DECLARE @isInDailyGiftLog INT
		SELECT @isInDailyGiftLog = count(1) FROM caDailyGiftLog WITH(NOLOCK)
			WHERE cpMainID = @cpMainID
			AND cvMainID = @cvMainID
		IF @isInDailyGiftLog > 0 
			RETURN 1
		SELECT @isInActiveLog = count(1) FROM caActiveLog WITH(NOLOCK)
			WHERE cpMainID = @cpMainID
			AND cvMainID = @cvMainID
		If @isInActiveLog > 0  
			RETURN 1
		IF EXISTS (
			SELECT 'x' FROM cvMain
			WHERE ID = @cvMainID
			AND IsOpen = 1
		)
		RETURN 1
	END
	RETURN 0
END
GO

/****** Object:  UserDefinedFunction [dbo].[StripHTML]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[StripHTML]   
(
	@HTMLText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)   
AS   
BEGIN   
	DECLARE @Start INT   
	DECLARE @End INT   
	DECLARE @Length INT  
	SET @HTMLText = REPLACE(@HTMLText, '&amp;nbsp;', ' ')
	SET @HTMLText = REPLACE(@HTMLText, '&nbsp;', ' ')
	--SET @HTMLText = REPLACE(LTRIM(RTRIM(@HTMLText)), '  ', '&nbsp; &nbsp; ')
	SET @HTMLText = REPLACE(@HTMLText, '<br>'+Char(13)+Char(10), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br >'+Char(13)+Char(10), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br />'+Char(13)+Char(10), Char(13)+Char(10))
	--SET @HTMLText = REPLACE(@HTMLText, '</p>'+Char(13)+Char(10), '')
	--SET @HTMLText = REPLACE(@HTMLText, '</div>'+Char(13)+Char(10), '')

	SET @HTMLText = REPLACE(@HTMLText, '<br>'+Char(13), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br >'+Char(13), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br />'+Char(13), Char(13)+Char(10))

	SET @HTMLText = REPLACE(@HTMLText, '<br>'+Char(10), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br >'+Char(10), Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br />'+Char(10), Char(13)+Char(10))
	--SET @HTMLText = REPLACE(@HTMLText, '</p>'+Char(10), '')
	--SET @HTMLText = REPLACE(@HTMLText, '</div>'+Char(10), '')

	SET @HTMLText = REPLACE(@HTMLText, '<br>', Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br >', Char(13)+Char(10))
	SET @HTMLText = REPLACE(@HTMLText, '<br />', Char(13)+Char(10))
	--SET @HTMLText = REPLACE(@HTMLText, '</p>', '')
	--SET @HTMLText = REPLACE(@HTMLText, '</div>', '')
/*
	SET @Start = dbo.HtmlPos(@HTMLText)   
	SET @End = CHARINDEX('>', @HTMLText, @Start)   
	SET @Length = (@End - @Start) + 1 
	WHILE @Start > 0 AND @End > 0 AND @Length > 0   
	BEGIN   
		SET @HTMLText = STUFF(@HTMLText, @Start, @Length, '')   
		SET @Start = dbo.HtmlPos(@HTMLText)   
		SET @End = CHARINDEX('>', @HTMLText, @Start)   
		SET @Length = (@End - @Start) + 1   
	END
	SET @HTMLText = REPLACE(@HTMLText, '<', '&lt;')
	SET @HTMLText = REPLACE(@HTMLText, '>', '&gt;')
*/
	RETURN RTRIM(@HTMLText)
END
GO

/****** Object:  UserDefinedFunction [dbo].[TextTrim]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#############################333
--ıǰ4ո
--#############################333
CREATE FUNCTION [dbo].[TextTrim]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF LTRIM(@sText) = ''
		RETURN NULL

	SET @sText = REPLACE(RTRIM(@sText), '&nbsp;', ' ')
	IF LEFT(@sText , 4) = '    '
		SET @sText = '    ' + LTRIM(@sText)

	RETURN @sText
END



GO

/****** Object:  UserDefinedFunction [dbo].[TheMonth]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[TheMonth]
(
	@CountDate INT
)
RETURNS INT   
AS
BEGIN
	DECLARE @Result INT
    IF CAST(RIGHT(STR(@CountDate), 2) AS INT) >= 26
    BEGIN
      DECLARE @dd SMALLDATETIME
      SET @dd = DATEADD(m, 1, LEFT(LTRIM(RTRIM(STR(@CountDate))),4) + '-' + RIGHT(LEFT(LTRIM(RTRIM(STR(@CountDate))),6),2)+'-1 00:00')
      SET @Result=YEAR(@dd)*100+MONTH(@dd)
    END
    ELSE
    BEGIN
      SET @Result=@CountDate/100
    END
    RETURN @Result   
END

GO

/****** Object:  UserDefinedFunction [dbo].[ToJianPin]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[ToJianPin](@Words NVARCHAR(2000))  
RETURNS VARCHAR(8000)  
AS 
BEGIN  
    DECLARE @Word nchar(1)  
    DECLARE @PinYin VARCHAR(8000)  
    DECLARE @Index int 
    DECLARE @WordLenth int 
    DECLARE @Unicode int 
    SET @Index = 1  
    SET @Words = LTRIM(RTRIM(@Words))  
    SET @WordLenth = LEN(@Words)  
    WHILE (@Index <= @WordLenth) --ѭȡַ 
    BEGIN  
    SET @Word = SUBSTRING(@Words, @Index, 1)  
    SET @Unicode = UNICODE(@Word)
    SET @PinYin = ISNULL(@PinYin,'')+   
    (
		CASE WHEN UNICODE(@Word) BETWEEN 19968 AND 19968+20901 THEN   
		(
			SELECT TOP 1 PinYin FROM 
			(  
				SELECT 'a' AS PinYin, '' AS Word  
				UNION ALL SELECT 'b', ''
				UNION ALL SELECT 'c', 'e'
				UNION ALL SELECT 'd', 'z'
				UNION ALL SELECT 'e', ''
				UNION ALL SELECT 'f', 'g'
				UNION ALL SELECT 'g', 'B'
				UNION ALL SELECT 'h', ''
				UNION ALL SELECT 'j', 'h'
				UNION ALL SELECT 'k', 'i'
				UNION ALL SELECT 'l', 'w'
				UNION ALL SELECT 'm', ''
				UNION ALL SELECT 'n', ''
				UNION ALL SELECT 'o', 'a'
				UNION ALL SELECT 'p', ''
				UNION ALL SELECT 'q', ''
				UNION ALL SELECT 'r', 'U'
				UNION ALL SELECT 's', 'R'
				UNION ALL SELECT 't', 'X'
				UNION ALL SELECT 'w', 'F'
				UNION ALL SELECT 'x', 'R'
				UNION ALL SELECT 'y', ''
				UNION ALL SELECT 'z', ''
			) Temp   
			WHERE Word >= @Word COLLATE Chinese_PRC_CS_AS_KS_WS   
			ORDER BY Word COLLATE Chinese_PRC_CS_AS_KS_WS ASC
		) 
		ELSE @Word END
	)
	SET @Index = @Index + 1  
    END
    RETURN @PinYin  
END  
GO

/****** Object:  UserDefinedFunction [dbo].[ToPinYin]    Script Date: 2018/12/13 18:28:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create FUNCTION [dbo].[ToPinYin](@Words NVARCHAR(2000))  
RETURNS VARCHAR(8000)  
AS 
BEGIN  
    DECLARE @Word nchar(1)  
    DECLARE @PinYin VARCHAR(8000)  
    DECLARE @Index int 
    DECLARE @WordLenth int 
    DECLARE @Unicode int 
    SET @Index = 1  
    SET @Words = LTRIM(RTRIM(@Words))  
    SET @WordLenth = LEN(@Words)  
    WHILE (@Index <= @WordLenth) --ѭȡַ 
    BEGIN  
    SET @Word = SUBSTRING(@Words, @Index, 1)  
    SET @Unicode = UNICODE(@Word)
    SET @PinYin = ISNULL(@PinYin,'')+   
    (
		CASE WHEN UNICODE(@Word) BETWEEN 19968 AND 19968+20901 THEN   
		(
			SELECT TOP 1 PinYin FROM 
			(  
				SELECT 'a' AS PinYin,N'' AS Word  
				UNION ALL SELECT 'ai',N'a' 
				UNION ALL SELECT 'an',N'' 
				UNION ALL SELECT 'ang',N'l' 
				UNION ALL SELECT 'ao',N'' 
				UNION ALL SELECT 'ba',N'' 
				UNION ALL SELECT 'bai',N'B'
				UNION ALL SELECT 'ban',N'' 
				UNION ALL SELECT 'bang',N'^' 
				UNION ALL SELECT 'bao',N't' 
				UNION ALL SELECT 'bei',N'' 
				UNION ALL SELECT 'ben',N'ݙ' 
				UNION ALL SELECT 'beng',N'a' 
				UNION ALL SELECT 'bi',N'' 
				UNION ALL SELECT 'bian',N'׃' 
				UNION ALL SELECT 'biao',N'B' 
				UNION ALL SELECT 'bie',N'' 
				UNION ALL SELECT 'bin',N'W' 
				UNION ALL SELECT 'bing',N'h' 
				UNION ALL SELECT 'bo',N'N' 
				UNION ALL SELECT 'bu',N'' 
				UNION ALL SELECT 'ca',N'' 
				UNION ALL SELECT 'cai',N'k'
				UNION ALL SELECT 'can',N'|' 
				UNION ALL SELECT 'cang',N'ى' 
				UNION ALL SELECT 'cao',N'' 
				UNION ALL SELECT 'ce',N'u' 
				UNION ALL SELECT 'cen',N'' 
				UNION ALL SELECT 'ceng',N'u' --Keu 
				UNION ALL SELECT 'cha',N'Ԍ' 
				UNION ALL SELECT 'chai',N'' 
				UNION ALL SELECT 'chan',N'' 
				UNION ALL SELECT 'chang',N'o' 
				UNION ALL SELECT 'chao',N'e' 
				UNION ALL SELECT 'che',N'' 
				UNION ALL SELECT 'chen',N'׏' 
				UNION ALL SELECT 'cheng',N'' 
				UNION ALL SELECT 'chi',N'u' 
				UNION ALL SELECT 'chong',N'|' 
				UNION ALL SELECT 'chou',N'' 
				UNION ALL SELECT 'chu',N'' 
				UNION ALL SELECT 'chuai',N'' 
				UNION ALL SELECT 'chuan',N'E' 
				UNION ALL SELECT 'chuang',N'' 
				UNION ALL SELECT 'chui',N'q' 
				UNION ALL SELECT 'chun',N'' 
				UNION ALL SELECT 'chuo',N'W' 
				UNION ALL SELECT 'ci',N'' --n 
				UNION ALL SELECT 'cong',N'ց' 
				UNION ALL SELECT 'cou',N'ݏ' 
				UNION ALL SELECT 'cu',N'' 
				UNION ALL SELECT 'cuan',N'' 
				UNION ALL SELECT 'cui',N'ě' 
				UNION ALL SELECT 'cun',N'v' 
				UNION ALL SELECT 'cuo',N'e' 
				UNION ALL SELECT 'da',N'\' 
				UNION ALL SELECT 'dai',N'^' 
				UNION ALL SELECT 'dan',N'' 
				UNION ALL SELECT 'dang',N'W' 
				UNION ALL SELECT 'dao',N'' 
				UNION ALL SELECT 'de',N'' 
				UNION ALL SELECT 'den',N'Y' 
				UNION ALL SELECT 'deng',N'' 
				UNION ALL SELECT 'di',N'E' 
				UNION ALL SELECT 'dia',N'' 
				UNION ALL SELECT 'dian',N'' 
				UNION ALL SELECT 'diao',N'S' 
				UNION ALL SELECT 'die',N'' -- 
				UNION ALL SELECT 'ding',N'r' 
				UNION ALL SELECT 'diu',N'A' 
				UNION ALL SELECT 'dong',N'' 
				UNION ALL SELECT 'dou',N'a' 
				UNION ALL SELECT 'du',N'' 
				UNION ALL SELECT 'duan',N'' --f 
				UNION ALL SELECT 'dui',N'm' 
				UNION ALL SELECT 'dun',N'v' 
				UNION ALL SELECT 'duo',N'z' 
				UNION ALL SELECT 'e',N'{' 
				UNION ALL SELECT 'en',N'' 
				UNION ALL SELECT 'eng',N'E' 
				UNION ALL SELECT 'er',N'' 
				UNION ALL SELECT 'fa',N'' 
				UNION ALL SELECT 'fan',N'~' 
				UNION ALL SELECT 'fang',N'' 
				UNION ALL SELECT 'fei',N']' 
				UNION ALL SELECT 'fen',N'a' 
				UNION ALL SELECT 'feng',N'҅' 
				UNION ALL SELECT 'fo',N'' 
				UNION ALL SELECT 'fou',N']' 
				UNION ALL SELECT 'fu',N'g' --vg 
				UNION ALL SELECT 'ga',N'p' 
				UNION ALL SELECT 'gai',N'y' 
				UNION ALL SELECT 'gan',N'' 
				UNION ALL SELECT 'gang',N'' 
				UNION ALL SELECT 'gao',N'' 
				UNION ALL SELECT 'ge',N'' 
				UNION ALL SELECT 'gei',N'o' 
				UNION ALL SELECT 'gen',N'j' 
				UNION ALL SELECT 'geng',N'' --톯ֆ 
				UNION ALL SELECT 'gong',N'' --C 
				UNION ALL SELECT 'gou',N'ُ' 
				UNION ALL SELECT 'gu',N'' 
				UNION ALL SELECT 'gua',N'ԟ' 
				UNION ALL SELECT 'guai',N's' 
				UNION ALL SELECT 'guan',N'}' 
				UNION ALL SELECT 'guang',N'' 
				UNION ALL SELECT 'gui',N'i' 
				UNION ALL SELECT 'gun',N'֏' 
				UNION ALL SELECT 'guo',N'B' 
				UNION ALL SELECT 'ha',N'' 
				UNION ALL SELECT 'hai',N'' 
				UNION ALL SELECT 'han',N'[' 
				UNION ALL SELECT 'hang',N'' 
				UNION ALL SELECT 'hao',N'' 
				UNION ALL SELECT 'he',N'g' 
				UNION ALL SELECT 'hei',N'' 
				UNION ALL SELECT 'hen',N'' 
				UNION ALL SELECT 'heng',N'' -- 
				UNION ALL SELECT 'hong',N'\' 
				UNION ALL SELECT 'hou',N'c' 
				UNION ALL SELECT 'hu',N'I' 
				UNION ALL SELECT 'hua',N's' 
				UNION ALL SELECT 'huai',N'|' 
				UNION ALL SELECT 'huan',N'd' 
				UNION ALL SELECT 'huang',N'w' 
				UNION ALL SELECT 'hui',N'' 
				UNION ALL SELECT 'hun',N'՟' 
				UNION ALL SELECT 'huo',N'' 
				UNION ALL SELECT 'ji',N'K' 
				UNION ALL SELECT 'jia',N'' 
				UNION ALL SELECT 'jian',N'' 
				UNION ALL SELECT 'jiang',N'֘' 
				UNION ALL SELECT 'jiao',N'' 
				UNION ALL SELECT 'jie',N'T' 
				UNION ALL SELECT 'jin',N'' 
				UNION ALL SELECT 'jing',N'' 
				UNION ALL SELECT 'jiong',N'W' 
				UNION ALL SELECT 'jiu',N'' 
				UNION ALL SELECT 'ju',N'' 
				UNION ALL SELECT 'juan',N'\' 
				UNION ALL SELECT 'jue',N'' 
				UNION ALL SELECT 'jun',N'h' 
				UNION ALL SELECT 'ka',N'l' 
				UNION ALL SELECT 'kai',N'f' --bf 
				UNION ALL SELECT 'kan',N'' 
				UNION ALL SELECT 'kang',N'`' 
				UNION ALL SELECT 'kao',N'' 
				UNION ALL SELECT 'ke',N'S' 
				UNION ALL SELECT 'ken',N'y' 
				UNION ALL SELECT 'keng',N'H' --|g{] 
				UNION ALL SELECT 'kong',N'W' 
				UNION ALL SELECT 'kou',N'd' 
				UNION ALL SELECT 'ku',N'' 
				UNION ALL SELECT 'kua',N'g' 
				UNION ALL SELECT 'kuai',N'd' 
				UNION ALL SELECT 'kuan',N'U' 
				UNION ALL SELECT 'kuang',N'k' 
				UNION ALL SELECT 'kui',N'^' 
				UNION ALL SELECT 'kun',N'' 
				UNION ALL SELECT 'kuo',N'i' 
				UNION ALL SELECT 'la',N'B' 
				UNION ALL SELECT 'lai',N'[' 
				UNION ALL SELECT 'lan',N'h' 
				UNION ALL SELECT 'lang',N'}' 
				UNION ALL SELECT 'lao',N'~' 
				UNION ALL SELECT 'le',N'E' 
				UNION ALL SELECT 'lei',N'Ú' --Ú 
				UNION ALL SELECT 'leng',N'' 
				UNION ALL SELECT 'li',N'' 
				UNION ALL SELECT 'lia',N'z' 
				UNION ALL SELECT 'lian',N'~' 
				UNION ALL SELECT 'liang',N'y' 
				UNION ALL SELECT 'liao',N't' 
				UNION ALL SELECT 'lie',N'v' 
				UNION ALL SELECT 'lin',N'`' --` 
				UNION ALL SELECT 'ling',N'' 
				UNION ALL SELECT 'liu',N'' --FM޿ 
				UNION ALL SELECT 'long',N'L' 
				UNION ALL SELECT 'lou',N'U' 
				UNION ALL SELECT 'lu',N'' 
				UNION ALL SELECT 'lv',N'r' 
				UNION ALL SELECT 'luan',N'y' 
				UNION ALL SELECT 'lue',N'^' 
				UNION ALL SELECT 'lun',N'Փ' 
				UNION ALL SELECT 'luo',N'w' 
				UNION ALL SELECT 'ma',N'' 
				UNION ALL SELECT 'mai',N'A' 
				UNION ALL SELECT 'man',N'p' 
				UNION ALL SELECT 'mang',N'ϑ' 
				UNION ALL SELECT 'mao',N'x' 
				UNION ALL SELECT 'me',N'Z' --Z 
				UNION ALL SELECT 'mei',N'' 
				UNION ALL SELECT 'men',N'' 
				UNION ALL SELECT 'meng',N'D' --W_ 
				UNION ALL SELECT 'mi',N']' 
				UNION ALL SELECT 'mian',N'I' 
				UNION ALL SELECT 'miao',N'R' 
				UNION ALL SELECT 'mie',N'x' --x 
				UNION ALL SELECT 'min',N'' 
				UNION ALL SELECT 'ming',N'Ԛ' 
				UNION ALL SELECT 'miu',N'և' 
				UNION ALL SELECT 'mo',N'' --i 
				UNION ALL SELECT 'mou',N'E' --Ew 
				UNION ALL SELECT 'mu',N'' 
				UNION ALL SELECT 'na',N'' 
				UNION ALL SELECT 'nai',N'r' 
				UNION ALL SELECT 'nan',N'R' 
				UNION ALL SELECT 'nang',N'Q' 
				UNION ALL SELECT 'nao',N'Ğ' 
				UNION ALL SELECT 'ne',N'' 
				UNION ALL SELECT 'nei',N'' --۟ 
				UNION ALL SELECT 'nen',N'' 
				UNION ALL SELECT 'neng',N'' --ǂG 
				UNION ALL SELECT 'ni',N'' 
				UNION ALL SELECT 'nian',N'ň' 
				UNION ALL SELECT 'niang',N'' 
				UNION ALL SELECT 'niao',N'' 
				UNION ALL SELECT 'nie',N'' 
				UNION ALL SELECT 'nin',N'' 
				UNION ALL SELECT 'ning',N'' 
				UNION ALL SELECT 'niu',N'' 
				UNION ALL SELECT 'nong',N'P' 
				UNION ALL SELECT 'nou',N'k' 
				UNION ALL SELECT 'nu',N'x' 
				UNION ALL SELECT 'nv',N'' 
				UNION ALL SELECT 'nue',N'' 
				UNION ALL SELECT 'nuan',N'\' --Q\G 
				UNION ALL SELECT 'nuo',N'' 
				UNION ALL SELECT 'o',N'M' --ĉjM 
				UNION ALL SELECT 'ou',N'a' 
				UNION ALL SELECT 'pa',N'В' 
				UNION ALL SELECT 'pai',N's' --Ws 
				UNION ALL SELECT 'pan',N'' 
				UNION ALL SELECT 'pang',N'' 
				UNION ALL SELECT 'pao',N'^' 
				UNION ALL SELECT 'pei',N'\' 
				UNION ALL SELECT 'pen',N'' 
				UNION ALL SELECT 'peng',N'' --Cn 
				UNION ALL SELECT 'pi',N'G' 
				UNION ALL SELECT 'pian',N'_' 
				UNION ALL SELECT 'piao',N'G' 
				UNION ALL SELECT 'pie',N'' 
				UNION ALL SELECT 'pin',N'Ƹ' 
				UNION ALL SELECT 'ping',N'O' 
				UNION ALL SELECT 'po',N'' 
				UNION ALL SELECT 'pou',N'R' --͆R 
				UNION ALL SELECT 'pu',N'' 
				UNION ALL SELECT 'qi',N'τ' 
				UNION ALL SELECT 'qia',N'' 
				UNION ALL SELECT 'qian',N'y' 
				UNION ALL SELECT 'qiang',N'' -- 
				UNION ALL SELECT 'qiao',N'N' 
				UNION ALL SELECT 'qie',N']' 
				UNION ALL SELECT 'qin',N'C' 
				UNION ALL SELECT 'qing',N'' 
				UNION ALL SELECT 'qiong',N'' 
				UNION ALL SELECT 'qiu',N'' 
				UNION ALL SELECT 'qu',N'Y' 
				UNION ALL SELECT 'quan',N'' 
				UNION ALL SELECT 'que',N']' 
				UNION ALL SELECT 'qun',N'' 
				UNION ALL SELECT 'ran',N'L' 
				UNION ALL SELECT 'rang',N'׌' 
				UNION ALL SELECT 'rao',N'@' 
				UNION ALL SELECT 're',N'' 
				UNION ALL SELECT 'ren',N'' 
				UNION ALL SELECT 'reng',N'' 
				UNION ALL SELECT 'ri',N'_' 
				UNION ALL SELECT 'rong',N'\' 
				UNION ALL SELECT 'rou',N']' 
				UNION ALL SELECT 'ru',N'J' 
				UNION ALL SELECT 'ruan',N'O' 
				UNION ALL SELECT 'rui',N'' 
				UNION ALL SELECT 'run',N'' -- 
				UNION ALL SELECT 'ruo',N'U' 
				UNION ALL SELECT 'sa',N'' -- 
				UNION ALL SELECT 'sai',N'̃' --̃ 
				UNION ALL SELECT 'san',N'd' 
				UNION ALL SELECT 'sang',N'' 
				UNION ALL SELECT 'sao',N'' 
				UNION ALL SELECT 'se',N'o' --S{ 
				UNION ALL SELECT 'sen',N'd' 
				UNION ALL SELECT 'seng',N'L' --~L 
				UNION ALL SELECT 'sha',N'' 
				UNION ALL SELECT 'shai',N'' 
				UNION ALL SELECT 'shan',N'X' 
				UNION ALL SELECT 'shang',N'y' 
				UNION ALL SELECT 'shao',N'' 
				UNION ALL SELECT 'she',N'' 
				UNION ALL SELECT 'shen',N'' 
				UNION ALL SELECT 'sheng',N'ً' 
				UNION ALL SELECT 'shi',N'' --|a 
				UNION ALL SELECT 'shou',N'' 
				UNION ALL SELECT 'shu',N'̠' 
				UNION ALL SELECT 'shua',N'X' 
				UNION ALL SELECT 'shuai',N'i' 
				UNION ALL SELECT 'shuan',N'Y' 
				UNION ALL SELECT 'shuang',N'' 
				UNION ALL SELECT 'shui',N'˯' 
				UNION ALL SELECT 'shun',N'B' 
				UNION ALL SELECT 'shuo',N'p' 
				UNION ALL SELECT 'si',N'r' --[Ar 
				UNION ALL SELECT 'song',N'' 
				UNION ALL SELECT 'sou',N'' 
				UNION ALL SELECT 'su',N'' 
				UNION ALL SELECT 'suan',N'' 
				UNION ALL SELECT 'sui',N'' 
				UNION ALL SELECT 'sun',N'' 
				UNION ALL SELECT 'suo',N'R' 
				UNION ALL SELECT 'ta',N'k' --ck 
				UNION ALL SELECT 'tai',N'M' 
				UNION ALL SELECT 'tan',N'y' 
				UNION ALL SELECT 'tang',N'C' 
				UNION ALL SELECT 'tao',N'z' --ӑz 
				UNION ALL SELECT 'te',N'c' 
				UNION ALL SELECT 'teng',N'Y' --LzY 
				UNION ALL SELECT 'ti',N'ڌ' 
				UNION ALL SELECT 'tian',N'q' 
				UNION ALL SELECT 'tiao',N'g' 
				UNION ALL SELECT 'tie',N'' 
				UNION ALL SELECT 'ting',N'h' --h 
				UNION ALL SELECT 'tong',N'q' 
				UNION ALL SELECT 'tou',N'͸' 
				UNION ALL SELECT 'tu',N'r' 
				UNION ALL SELECT 'tuan',N'щ' 
				UNION ALL SELECT 'tui',N'D' 
				UNION ALL SELECT 'tun',N'd' 
				UNION ALL SELECT 'tuo',N'X' 
				UNION ALL SELECT 'wa',N'' 
				UNION ALL SELECT 'wai',N'' 
				UNION ALL SELECT 'wan',N'@' 
				UNION ALL SELECT 'wang',N'R' 
				UNION ALL SELECT 'wei',N'^' 
				UNION ALL SELECT 'wen',N'' 
				UNION ALL SELECT 'weng',N'N' 
				UNION ALL SELECT 'wo',N'}' 
				UNION ALL SELECT 'wu',N'F' 
				UNION ALL SELECT 'xi',N'a' 
				UNION ALL SELECT 'xia',N']' 
				UNION ALL SELECT 'xian',N'E' 
				UNION ALL SELECT 'xiang',N'P' 
				UNION ALL SELECT 'xiao',N'' 
				UNION ALL SELECT 'xie',N'' 
				UNION ALL SELECT 'xin',N'' 
				UNION ALL SELECT 'xing',N'B' 
				UNION ALL SELECT 'xiong',N'' 
				UNION ALL SELECT 'xiu',N'M' 
				UNION ALL SELECT 'xu',N'ޣ' 
				UNION ALL SELECT 'xuan',N'K' 
				UNION ALL SELECT 'xue',N'y' 
				UNION ALL SELECT 'xun',N'R' 
				UNION ALL SELECT 'ya',N'' 
				UNION ALL SELECT 'yan',N'' 
				UNION ALL SELECT 'yang',N'' 
				UNION ALL SELECT 'yao',N'' 
				UNION ALL SELECT 'ye',N'' --EČ 
				UNION ALL SELECT 'yi',N'~' 
				UNION ALL SELECT 'yin',N'' 
				UNION ALL SELECT 'ying',N'G' 
				UNION ALL SELECT 'yo',N'' 
				UNION ALL SELECT 'yong',N'k' 
				UNION ALL SELECT 'you',N'' 
				UNION ALL SELECT 'yu',N'' 
				UNION ALL SELECT 'yuan',N'' 
				UNION ALL SELECT 'yue',N'V' 
				UNION ALL SELECT 'yun',N'' 
				UNION ALL SELECT 'za',N'{' 
				UNION ALL SELECT 'zai',N'f' 
				UNION ALL SELECT 'zan',N'' 
				UNION ALL SELECT 'zang',N'K' 
				UNION ALL SELECT 'zao',N'^' 
				UNION ALL SELECT 'ze',N'' 
				UNION ALL SELECT 'zei',N'e' 
				UNION ALL SELECT 'zen',N'' 
				UNION ALL SELECT 'zeng',N'ٛ' 
				UNION ALL SELECT 'zha',N'm' 
				UNION ALL SELECT 'zhai',N'' 
				UNION ALL SELECT 'zhan',N'' 
				UNION ALL SELECT 'zhang',N'd' 
				UNION ALL SELECT 'zhao',N'^' 
				UNION ALL SELECT 'zhe',N'p' 
				UNION ALL SELECT 'zhen',N'l' 
				UNION ALL SELECT 'zheng',N'C' 
				UNION ALL SELECT 'zhi',N'U' 
				UNION ALL SELECT 'zhong',N'A' 
				UNION ALL SELECT 'zhou',N'E' 
				UNION ALL SELECT 'zhu',N'T' 
				UNION ALL SELECT 'zhua',N'צ' 
				UNION ALL SELECT 'zhuai',N'J' 
				UNION ALL SELECT 'zhuan',N'M' 
				UNION ALL SELECT 'zhuang',N'' 
				UNION ALL SELECT 'zhui',N'V' 
				UNION ALL SELECT 'zhun',N'' 
				UNION ALL SELECT 'zhuo',N'm' 
				UNION ALL SELECT 'zi',N'n' 
				UNION ALL SELECT 'zong',N'v' 
				UNION ALL SELECT 'zou',N'' 
				UNION ALL SELECT 'zu',N'֊' 
				UNION ALL SELECT 'zuan',N'߬' 
				UNION ALL SELECT 'zui',N'' 
				UNION ALL SELECT 'zun',N'' 
				UNION ALL SELECT 'zuo',N''
			) Temp   
			WHERE Word >= @Word COLLATE Chinese_PRC_CS_AS_KS_WS   
			ORDER BY Word COLLATE Chinese_PRC_CS_AS_KS_WS ASC
		) 
		ELSE @Word END
	)
	SET @Index = @Index + 1  
    END
    RETURN @PinYin  
END  
GO

/****** Object:  UserDefinedFunction [dbo].[TransAreaNo]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ʵֹ ĺ 037155611698 תΪ 0371-155611698
--######################################################3
CREATE FUNCTION [dbo].[TransAreaNo]
(
	@TelephoneNo VARCHAR(50)
)

RETURNS VARCHAR(50)

AS
BEGIN

    DECLARE @Temp VARCHAR(50)

    set @TelephoneNo=right(@TelephoneNo,len(@TelephoneNo)-1)

    select @Temp=areano from dctelarea with(nolock)
    where areano like left(@TelephoneNo,len(areano))

    set @TelephoneNo=right(@TelephoneNo,len(@TelephoneNo)-len(@Temp))

	RETURN '0'+@Temp+'-'+@TelephoneNo
END

GO

/****** Object:  UserDefinedFunction [dbo].[Trim]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--Trim
--#############################333
create FUNCTION [dbo].[Trim]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	RETURN LTRIM(RTRIM(@sText))
END



GO

/****** Object:  UserDefinedFunction [dbo].[TrimNULL]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#############################333
--Trim, =Ϊnull
--#############################333
CREATE FUNCTION [dbo].[TrimNULL]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	SET @sText = LTRIM(RTRIM(@sText))
	IF LEN(@sText) = 0
		SET @sText = NULL
	RETURN @sText
END




GO

/****** Object:  UserDefinedFunction [dbo].[TruncJobIDs]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[TruncJobIDs]
(
	@JobIds AS VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	DECLARE @i INT, @Num INT, @StrSource VARCHAR(MAX), @s VARCHAR(50)
	SELECT @StrSource = RTRIM(LTRIM(@JobIds))
	SELECT @i = CHARINDEX(',', @StrSource), @Num = 0, @s = ''

	IF @i = 0
		RETURN @StrSource

	WHILE @i >= 1 AND @Num < 3
	BEGIN
		IF LEFT(@StrSource, @i - 1) > '' 
			SELECT @s = @s + ',' + LEFT(@StrSource, @i - 1), @Num = @Num + 1

		SELECT @StrSource = SUBSTRING(@StrSource, @i + 1, LEN(@StrSource) - @i)
		SELECT @i = CHARINDEX(',', @StrSource)
	END

	IF @Num < 3 AND @StrSource <> '' AND @i = 0
		SELECT @s = @s + ',' + @StrSource
	
	IF LEFT(@s, 1) = ','
		SELECT @s = RIGHT(@s, LEN(@s) - 1)
	RETURN @s
END

GO

/****** Object:  UserDefinedFunction [dbo].[v2018_CheckHasCompleteCv]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--####################################################
--ˣPeter
--ʱ䣺2018-8-23
--Ƿпְλļ
--####################################################
CREATE FUNCTION [dbo].[v2018_CheckHasCompleteCv](@PaMainID INT)
RETURNS BIT 
AS
BEGIN
	IF EXISTS(
		SELECT * 
		FROM cvMain WITH(NOLOCK) 
		WHERE paMainID = @PaMainID
			AND (
				(cvLevel LIKE '111__1%' AND VerifyResult = 1) OR
				(cvLevelEng LIKE '111__1%' AND VerifyResultEng = 1)
			)
	)
	BEGIN
		RETURN 1
	END
	ELSE
	BEGIN
		RETURN 0
	END
	RETURN 0
END


GO

/****** Object:  UserDefinedFunction [dbo].[v2018_SafeParam]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#######################################
--ˣLucifer
--ʱ䣺2018-7-27
--;˲ȫSQL﷨
--#######################################
CREATE FUNCTION [dbo].[v2018_SafeParam]
(
	@sText VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	IF @sText IS NULL
		RETURN ''

--	SET @sText = REPLACE(@sText, 'and ','and&nbsp;')
--	SET @sText = REPLACE(@sText, 'or ','or&nbsp;')
--	SET @sText = REPLACE(@sText, 'exists','exists&nbsp;')	
--	SET @sText = REPLACE(@sText, 'union ','union&nbsp;')
--	SET @sText = REPLACE(@sText, '<','')
--	SET @sText = REPLACE(@sText, '>','')
--	SET @sText = REPLACE(@sText, 'from ','from&nbsp;')
--	SET @sText = REPLACE(@sText, 'select ','select&nbsp;')
	SET @sText = REPLACE(@sText, '','')
	SET @sText = REPLACE(@sText, 'script','scrip')
	SET @sText = REPLACE(@sText, 'src','sr')
	SET @sText = REPLACE(@sText, 'iframe','frame')
	SET @sText = REPLACE(@sText, '--','')
	SET @sText = REPLACE(@sText, 'delete ','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update ','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete	','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update	','update&nbsp;')
	SET @sText = REPLACE(@sText, 'delete
','delete&nbsp;')
	SET @sText = REPLACE(@sText, 'update
','update&nbsp;')
	SET @sText = REPLACE(@sText, 'create','create&nbsp;')
	SET @sText = REPLACE(@sText, 'drop','drop&nbsp;')
	SET @sText = REPLACE(@sText, 'insert','insert&nbsp;')
	SET @sText = REPLACE(@sText, 'chr(','chr(&nbsp;')
	SET @sText = REPLACE(@sText, 'master','master&nbsp;')
	SET @sText = REPLACE(@sText, 'net user','net&nbsp;user')
	SET @sText = REPLACE(@sText, 'declare','declare&nbsp;')
	SET @sText = REPLACE(@sText, 'char(','char(&nbsp;')
	SET @sText = REPLACE(@sText, 'mid(','mid(&nbsp;')
	SET @sText = REPLACE(@sText, 'xp_cmdshell','xp_cmdshell&nbsp;')
	SET @sText = REPLACE(@sText, 'exec','exec&nbsp;')
	SET @sText = REPLACE(@sText, 'truncate','truncate&nbsp;')
	SET @sText = REPLACE(@sText, 'ascii(','ascii(&nbsp;')
	SET @sText = REPLACE(@sText, 'substring(','substring(&nbsp;')
	SET @sText = REPLACE(@sText, 'localgroup ','localgroup&nbsp;')
	SET @sText = REPLACE(@sText, 'administrators ','administrators&nbsp;')
	SET @sText = REPLACE(@sText, 'dbcc','dbcc&nbsp;')
	SET @sText = REPLACE(@sText, 'checkdb(','checkdb(&nbsp;')
	SET @sText = REPLACE(@sText, 'sp_addsrvrolemember','p_addsrvrolemember&nbsp;')
	SET @sText = REPLACE(@sText, 'wscript.shell','wscript.shell&nbsp;')

	RETURN @sText
END
GO

/****** Object:  UserDefinedFunction [dbo].[v2018_SetIntNull]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ѡĿֵҪĳNull
--######################################################3
CREATE FUNCTION [dbo].[v2018_SetIntNull]
(
	@str INT
)
RETURNS INT
AS
BEGIN
	IF @str = 0
		SET @str = NULL

	RETURN @str
END

GO

/****** Object:  UserDefinedFunction [dbo].[v2018_SetVarcharNull]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################################3
--ѡĿֵҪĳNull
--######################################################3
CREATE FUNCTION [dbo].[v2018_SetVarcharNull]
(
	@Str VARCHAR(MAX)
)
RETURNS VARCHAR(MAX)
AS
BEGIN
	SET @Str = dbo.v2018_SafeParam(@Str)
	IF LEN(ISNULL(@Str, '')) = 0
		SET @Str = NULL

	RETURN @Str
END
GO

/****** Object:  UserDefinedFunction [dbo].[VipJobNumber]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--######################################3
--Sean 2011-01-25
--Աְλ
--######################################3
CREATE FUNCTION [dbo].[VipJobNumber]
(
	@ID INT
)
RETURNS INT
AS
BEGIN
	DECLARE @Number AS INT, @Sn INT
	SELECT @Number = SUM(JobNumber) FROM caOrder WITH(NOLOCK)
	WHERE cpMainID = @ID
	AND BeginDate <= GETDATE() AND EndDate >= CONVERT(SMALLDATETIME, GETDATE())
	AND OpenDate IS NOT NULL

	SET @Sn = 5
	IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE Id = @Id AND RealName = 1)
		SET @Sn = 10
	
	RETURN ISNULL(@Number, 0) + @Sn
END



GO

/****** Object:  UserDefinedFunction [dbo].[VipUserNumber]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--######################################3
--Sean 2011-01-25
--Աû
--######################################3
CREATE FUNCTION [dbo].[VipUserNumber]
(
	@ID INT
)
RETURNS INT
AS
BEGIN
	DECLARE @Number AS INT
	SELECT @Number = SUM(UserNumber) FROM caOrder WITH(NOLOCK)
	WHERE cpMainID = @ID
	AND BeginDate <= GETDATE() AND EndDate >= CONVERT(SMALLDATETIME, GETDATE())
	AND OpenDate IS NOT NULL
	RETURN ISNULL(@Number, 0) + 1
END






GO

/****** Object:  UserDefinedFunction [dbo].[WorkDateAdd]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE  Function [dbo].[WorkDateAdd]
(
	@Date DATETIME,
	@Hours DECIMAL(9, 2)
)
RETURNS DATETIME
AS
BEGIN
	----Ƿȷ
	IF ISNULL(@Hours, 0) = 0 
		RETURN @Date
	IF @Date IS NULL
		RETURN NULL

	DECLARE @Minutes AS INT, @s AS VARCHAR(8), @StartDate AS DATETIME, @CostMinute AS INT
	----ȡһ
	IF NOT EXISTS(SELECT 'x' FROM OaDb..WorkDate WITH(NOLOCK) WHERE WorkDate = CONVERT(VARCHAR(8), @Date, 112) AND WorkType = 1)
	BEGIN
		SELECT TOP 1 @S = a.WorkDate
		FROM OaDb..WorkDate a WITH(NOLOCK) 
		WHERE a.WorkDate > CONVERT(VARCHAR(8), @Date, 112) 
		AND WorkType = 1 
		ORDER BY a.WorkDate
	
		SET @StartDate = @S
	END
	ELSE
		SET @StartDate = CONVERT(DATETIME, CONVERT(VARCHAR(10), @Date, 120))

	----ǹգеĹʱ
	IF CONVERT(VARCHAR(8), @Date, 112) = CONVERT(VARCHAR(8), @StartDate, 112)
	BEGIN
		SET @Minutes = DATEPART(HOUR, @Date) * 100 + DATEPART(MINUTE, @Date)
		
		IF @Minutes < 830
			SELECT @CostMinute = 0
		ELSE IF @Minutes < 1201
			SELECT @CostMinute = DATEDIFF(MINUTE, dbo.MergeDate(@Date, 830), @Date)
		ELSE IF @Minutes < 1300
			SELECT @CostMinute = 210
		ELSE IF @Minutes < 1731
			SELECT @CostMinute = DATEDIFF(MINUTE, dbo.MergeDate(@Date, 1300), @Date) + 210
		ELSE		
			SELECT @CostMinute = 480
	END
	ELSE
		SET @CostMinute = 0
	
	SET @Minutes = @Hours * 60 + @CostMinute	----ӵһտʼ,Ҫķ

	DECLARE @DayInterval AS INT,	--8
		@MinuteLast AS INT,
		@ExpireDate AS DATETIME,
		@TempDate AS DATETIME

	SET @DayInterval = @Minutes / 480
	SELECT @MinuteLast = @Minutes - @DayInterval * 480
	SET @DayInterval = @DayInterval + 1

	DECLARE @t AS TABLE(
		ID INT IDENTITY(1,1) NOT NULL,
		WorkDate VARCHAR(8)
	)
	----޷ʹʱ(),ֻʹñ
	INSERT INTO @t(WorkDate)
	SELECT TOP (@DayInterval) WorkDate
	FROM OaDb..WorkDate WITH(NOLOCK) 
	WHERE WorkType = 1
	AND WorkDate >= CONVERT(VARCHAR(8), @StartDate, 112)
	ORDER BY WorkDate

	SELECT TOP 1 @S = WorkDate FROM @t ORDER BY ID DESC

	SET @ExpireDate = @S
	IF @MinuteLast > 210
		SET @MinuteLast = @MinuteLast + 60

	SET @ExpireDate = DATEADD(MINUTE, @MinuteLast, dbo.MergeDate(@ExpireDate, 830)) 

	RETURN @ExpireDate
END
GO

/****** Object:  UserDefinedFunction [dbo].[ZhaopinRegionToOurID]    Script Date: 2018/12/13 18:28:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2013-6-25
CREATE FUNCTION [dbo].[ZhaopinRegionToOurID]
(
	@ZhaopinRegin VARCHAR(50)
)
RETURNS VARCHAR(6)
AS
BEGIN
	DECLARE @Id VARCHAR(6), @Id2 VARCHAR(6), @Des VARCHAR(20)
	SELECT TOP 1 @id = ID, @Des = DESCRIPTION
	FROM dcRegion WHERE Description LIKE LEFT(@ZhaopinRegin, 2) + '%'
	AND GRADE = 1
	ORDER BY ID
	
	SET @Des = REPLACE(@Des, '', '')
	SET @Des = REPLACE(@Des, 'ʡ', '')
	SET @ZhaopinRegin = REPLACE(@ZhaopinRegin, @Des, '')
	
	SELECT TOP 1 @id2 = ID
	FROM dcRegion 
	WHERE Description LIKE '%' + RIGHT(@ZhaopinRegin, 2) + '%'
	AND ID LIKE @Id + '%'
	ORDER BY Id

	IF @Id2 > ''
		RETURN @ID2
	ELSE
		RETURN @ID
	RETURN ''
END
GO


