
GO

/****** Object:  StoredProcedure [dbo].[bpCpImageByImgIDSelect]    Script Date: 2018/12/13 19:03:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		<Mice 123>
-- Create date: <2015-1-19>
-- Description:	<企业图片查询>
-- =============================================
CREATE PROCEDURE [dbo].[bpCpImageByImgIDSelect]
(
	@ImageID VARCHAR(50)
)	
AS
BEGIN
	SELECT TOP 1 *
	FROM cpImage a, cpMain b
	WHERE a.cpMainID = b.id 
	AND a.id = @ImageID
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpImageByImgTypeInsert]    Script Date: 2018/12/13 19:03:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[bpCpImageByImgTypeInsert]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ImgFile VARCHAR(50),
	@Description VARCHAR(100)
)
AS
BEGIN 
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)
	DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND HasPassed=0
	INSERT INTO cpImage (cpMainID,ImgType,ImgFile,Description)
		VALUES(@cpMainID,@ImgType,@ImgFile,@Description)
	SET @MaxID = @@IDENTITY
	RETURN @MaxID
END
GO

/****** Object:  StoredProcedure [dbo].[bpcpImageByImgTypeSelect]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--获取等待审核的图片
--nick 20141231
--Sunshine20181115添加ImgFile
CREATE PROCEDURE [dbo].[bpcpImageByImgTypeSelect]
(
	@ImgType INT,
	@WHERE VARCHAR(1000)
)
AS
BEGIN TRY
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = 'SELECT top 200 a.AddDate,a.ImgFile,b.ID,b.Name companyname,b.RegDate 
	FROM cpImage a With(Nolock),cpMain b With(Nolock) 
	WHERE a.cpMainID=b.ID And a.HasPassed Is Null 
	AND a.AddDate<DateAdd(mi, -40, GetDate()) 
	AND b.LastLoginDate > dateAdd(year,-1,getdate()) 
	AND a.ImgType='+CONVERT(VARCHAR(10),@ImgType)+'  
	AND b.IsDelete=0 And b.IsLimitLogin<>9 
	AND a.adddate<convert(datetime, CONVERT(varchar(100), GETDATE(), 111)+'' 16:51'')'+@WHERE
	EXEC(@SQL)
END TRY
BEGIN CATCH
	
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[bpcpImageByReportDaySELECT]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:        
-- Create date: <2015-1-28>
-- Description:    <环境照片审核日报>
-- =============================================
CREATE PROCEDURE [dbo].[bpcpImageByReportDaySELECT]
(
    @BeginDate VARCHAR(10),
    @EndDate VARCHAR(10),
    @VerifyMan INT,
    @ImgType VARCHAR(5)
)
AS
BEGIN
    SELECT @BeginDate = dbo.SafeSql(@BeginDate), @EndDate = dbo.SafeSql(@EndDate)
    DECLARE @SQL AS VARCHAR(5000)
    SET @SQL =' 
        SELECT CheckMan, CONVERT(VARCHAR(8),a.CheckDate,112) datenow ,
            (SELECT [Name] FROM Maindb..Manageruser b WHERE b.id = a.CheckMan ) AS CheckManName ,
            COUNT(0) AS TotalNum,
            SUM( CASE HasPassed WHEN 1 THEN 1 ELSE 0 END ) AS PassNum,
            SUM( CASE HasPassed WHEN 0 THEN 1 ELSE 0 END ) AS NotPassNum
        FROM Maindb..cpImage a
        WHERE a.ImgType IN (' + @ImgType + ') AND a.CheckDate >= ''' + @beginDate + '''
        AND a.CheckDate <= ''' + @EndDate + ''''
    IF @VerifyMan <> ''
    BEGIN
        SET @SQL = @SQL + ' AND a.CheckMan = ' + LTRIM(STR(@VerifyMan))
    END
    SET @SQL = @SQL + ' GROUP BY a.CheckMan, CONVERT(VARCHAR(8),a.CheckDate,112) '
    EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpcpImageByReportMonthSelect]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:        
-- Create date: <2015-1-28>
-- Description:    <环境照片审核月报>
-- =============================================
CREATE PROCEDURE [dbo].[bpcpImageByReportMonthSelect]
(
    @BeginDate VARCHAR(10),
    @EndDate VARCHAR(10),
    @VerifyMan INT,
    @ImgType VARCHAR(5)
)
AS
BEGIN
    SELECT @BeginDate = dbo.SafeSql(@BeginDate), @EndDate = dbo.SafeSql(@EndDate)
    DECLARE @SQL AS VARCHAR(5000)
    SET @SQL =' 
        SELECT CheckMan,
            (SELECT [Name] FROM Maindb..Manageruser b WHERE b.id = a.CheckMan ) AS CheckManName ,
            COUNT(1) AS TotalNum,
            SUM( CASE HasPassed WHEN 1 THEN 1 ELSE 0 END ) AS PassNum,
            SUM( CASE HasPassed WHEN 0 THEN 1 ELSE 0 END ) AS NotPassNum
        FROM Maindb..cpImage a
        WHERE a.ImgType IN (' + @ImgType + ') AND a.CheckDate >= ''' + @beginDate + '''
            AND a.CheckDate <= ''' + @EndDate + ''''

    IF @VerifyMan <> ''
    BEGIN
        SET @SQL = @SQL + ' AND a.CheckMan = ' + LTRIM(STR(@VerifyMan))
    END
    SET @SQL = @SQL + ' GROUP BY a.CheckMan '
    EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpImageByTypeSelect]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- 20181114 Sunshine添加ImgFile
CREATE PROCEDURE [dbo].[bpCpImageByTypeSelect]
(
	@WHERE VARCHAR(2000),
	@ImgType INT, --3企业环境照片
	@TypeID INT --1等待审核+视频描述、2最近审核通过+上传时间 3 最近审核未通过+上传时间
)
AS
set @where = replace(@where, ' And a.cpMainID = ''0''', '')
BEGIN 
	DECLARE @SQL VARCHAR(MAX), @ImgTypeString VARCHAR(50)
	SET @ImgTypeString = CONVERT(VARCHAR(2),@ImgType)
	IF @ImgType = 4
		SET @ImgTypeString = '4,5,6'
	SET @WHERE = dbo.SafeSql(@WHERE)
	IF @TypeID = 1
	BEGIN
		SET @SQL = '
			SELECT a.ID ImageID,a.ImgFile,a.Description,a.AddDate,b.ID,b.Name companyname,b.RegDate 
			FROM cpImage a With(Nolock),cpMain b With(Nolock) 
			WHERE a.cpMainID=b.ID 
			AND a.HasPassed Is Null 
			AND a.ImgType IN (' + @ImgTypeString + ')
			AND b.IsDelete=0 
			AND b.IsLimitLogin<>9 
		'+@WHERE + ' Order By a.AddDate'
		--AND a.adddate < CONVERT(datetime, CONVERT(varchar(100), GETDATE(), 111)+'' 16:51'')
	END
	ELSE IF @TypeID = 2
	BEGIN
		SET @SQL = '
			SELECT a.ID imageid,a.Description,a.AddDate,a.CheckDate,b.id,b.Name companyname,a.ImgFile,b.RegDate,a.CheckMan 
			FROM cpImage a With(Nolock),cpMain b With(Nolock) 
			WHERE a.cpMainID=b.ID 
			AND a.ImgType IN (' + @ImgTypeString + ')
			AND b.Isdelete<>1 
			AND HasPassed=1
		'+@WHERE + ' ORDER BY a.CheckDate DESC'
	END
	ELSE IF @TypeID = 3
	BEGIN
		SET @SQL = '
			SELECT TOP 100 a.ID imageid, b.ID,b.Name companyname,a.Description,a.AddDate,a.CheckDate,CheckMessage,ImgFile,CheckMan,b.RegDate 
			FROM cpImage a With(Nolock),cpMain b With(Nolock) 
			WHERE a.cpMainID=b.ID 
			AND a.ImgType IN (' + @ImgTypeString + ')
			AND HasPassed=0 
			AND b.Isdelete<>1
		'+@WHERE + ' Order By a.CheckDate Desc'
	END
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpImageByVerifyInsert]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bpCpImageByVerifyInsert]
(
@OperatorID INT,
@cpMainID INT,
@ImgType TINYINT,
@ImgFile VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
DECLARE @MaxId AS INT, @Desc AS VARCHAR(200), @SubmitDate DATETIME, @OldImage VARCHAR(100), @IsFront BIT

--插入审核延误记录表
IF @ImgType = 1
BEGIN 
SELECT Top 1 @SubmitDate = AddDate, @OldImage = ImgFile
FROM cpImage 
WHERE cpMainID = @cpMainID AND ImgType = @ImgType 
ORDER by AddDate desc

DELETE FROM cpImage
WHERE cpMainID=@cpMainID AND ImgType=@ImgType

        IF @OldImage LIKE '%processed%'
            SET @IsFront = 1
        ELSE
            SET @IsFront = 0
END 
ELSE
BEGIN
SELECT @SubmitDate = GETDATE()
END 

IF @SubmitDate IS NULL
BEGIN
        SELECT @SubmitDate=GETDATE()
END

INSERT INTO cpImage (cpMainID, ImgType, ImgFile, HasPassed, CheckMan, CheckDate, AddDATE)
VALUES(@cpMainID, @ImgType, @ImgFile, 1, @OperatorID, GETDATE(), @SubmitDate)
SET @MaxID = @@IDENTITY 

--LOGO图
IF @ImgType = 1
BEGIN
IF DATEDIFF(dd, @SubmitDate, GETDATE()) = 0--不是当天的，就不算延迟
BEGIN
            INSERT INTO logdb..VerifyDelayLog(verifyType, relationId, submitDate, verifyDate, verifyMan)
            SELECT 5,@MaxID,@SubmitDate, GETDATE(), @OperatorID 
        END 

        IF @IsFront = 1
            IF NOT EXISTS (SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND HasLogo = 1) --之前没有审核通过的形象图
                IF NOT EXISTS(SELECT 'x' FROM cpPoint WHERE cpMainID = @cpMainID AND ChangeId = 7)
                    INSERT INTO cpPoint(cpMainID, ChangeID, Point, LastModifyDate)    --插入积分记录
                    VALUES(@cpMainID, 7, CASE WHEN GETDATE() < '2017-4-26' THEN 1000 ELSE 50 END, GETDATE())

SET @Desc = '上传LOGO图，文件名:' + @ImgFile

UPDATE cpMain 
SET HasLOGO = 1, logofile=(SELECT TOP 1 'http://down.51rc.com/imagefolder/Logo/' + dbo.photoPath(cpMainID, 5) + '/' + ImgFile ImgFile
FROM cpImage WITH(NOLOCK)
WHERE ImgType = 1 
and cpmainid = @cpMainID
AND HasPassed = 1 
ORDER BY ID DESC)
WHERE ID = @cpMainID 

INSERT INTO bsCpStatus(cpMainID, StatusID) VALUES(@cpMainID, 2)
END

--形象图
IF @ImgType = 2 
BEGIN
SET @Desc = '上传形象图，文件名:' + @ImgFile
IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE ID=@cpMainID AND HasVisual IS NULL)
UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID 

INSERT INTO bsCpStatus(cpMainID,StatusID) VALUES(@cpMainID,3)
END

RETURN @MaxID
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpImageByVerifySelect]    Script Date: 2018/12/13 19:03:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpImageByVerifySelect]
(
	@CheckMan SMALLINT,
	@Type TINYINT,	--10:待审核；1：已经审核；0：审核不通过；20-已经审核
	@ImgType TINYINT,	--1-logo图；2-形象图
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT	--默认值：1
)
AS
BEGIN
	IF @Type = 10
		BEGIN
			IF @MaxNo<1
				SET @MaxNo=1
			IF @SubNo<0 OR @SubNo >= @MaxNo
				SET @SubNo = 0
			SELECT TOP 1000
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name
			FROM cpImage a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed IS NULL
			AND ImgType=@ImgType
			AND (a.cpMainID % @MaxNo) = @SubNo
			AND a.AddDate < DATEADD(HOUR,-1,GETDATE())
			ORDER BY a.AddDate
		END
	IF @Type = 1
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM cpImage a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed=1
			AND ImgType=@ImgType
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
	IF @Type = 0
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM cpImage a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed=0
			AND ImgType=@ImgType
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END
	IF @Type = 20
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.HasPassed,
				a.CheckMan,
				a.CheckDate
			FROM cpImage a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed IS NOT NULL
			AND ImgType=@ImgType
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpImageInsert]    Script Date: 2018/12/13 19:03:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpImageInsert]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ImgFile VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)
	BEGIN TRY
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND HasPassed=0
		INSERT INTO cpImage (cpMainID,ImgType,ImgFile) VALUES(@cpMainID,@ImgType,@ImgFile)
		SET @MaxID = @@IDENTITY
		--LOGO图
		IF @ImgType = 1
			BEGIN
				SET @Desc = '上传LOGO图，文件名:' + @ImgFile
				UPDATE cpMain SET HasLogo = 0 WHERE ID = @cpMainID
				IF @OperatorID > 0
					EXEC ccCaOperationLogInsert @OperatorID, 20, @Desc

				INSERT INTO bsCpStatus(cpMainID, StatusID) VALUES(@cpMainID, 2)
			END
		--形象图
		IF @ImgType = 2	
			BEGIN
				SET @Desc = '上传形象图，文件名:' + @ImgFile
				IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE ID=@cpMainID AND HasVisual IS NULL)
					UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID

				IF @OperatorID > 0
					EXEC ccCaOperationLogInsert @OperatorID, 22, @Desc

				INSERT INTO bsCpStatus(cpMainID,StatusID) VALUES(@cpMainID,3)
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END






GO

/****** Object:  StoredProcedure [dbo].[bpCpImageInsert2]    Script Date: 2018/12/13 19:03:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[bpCpImageInsert2]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ImgFile VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)

	--插入审核延误记录表
	IF @ImgType = 1
	BEGIN
		INSERT INTO logdb..VerifyDelayLog(verifyType, relationId, submitDate, verifyDate, verifyMan)
		SELECT 5,(SELECT Top 1 Id FROM cpImage  WHERE cpMainID=@cpMainID AND ImgType = @ImgType ORDER by AddDate desc),(SELECT Top 1 AddDate FROM cpImage  WHERE cpMainID=@cpMainID AND ImgType = @ImgType ORDER by AddDate desc), GETDATE(), @OperatorID
		
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType
	END 
	
	DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND HasPassed=0
	
	INSERT INTO cpImage (cpMainID,ImgType,ImgFile,HasPassed,CheckMan,CheckDate)
	VALUES(@cpMainID,@ImgType,@ImgFile,1,@OperatorID,GETDATE())
	SET @MaxID = @@IDENTITY
		
	--LOGO图
	IF @ImgType = 1
	BEGIN
		SET @Desc = '上传LOGO图，文件名:' + @ImgFile
		UPDATE cpMain SET HasLOGO=1 WHERE ID=@cpMainID 
		
		INSERT INTO bsCpStatus(cpMainID, StatusID) VALUES(@cpMainID, 2)
	END

	--形象图
	IF @ImgType = 2	
	BEGIN
		SET @Desc = '上传形象图，文件名:' + @ImgFile
		IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE ID=@cpMainID AND HasVisual IS NULL)
			UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID 
		 
		INSERT INTO bsCpStatus(cpMainID,StatusID) VALUES(@cpMainID,3)
	END

	RETURN @MaxID
END
 
GO

/****** Object:  StoredProcedure [dbo].[bpCpImageUpdate]    Script Date: 2018/12/13 19:03:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改cpImage中的logo或形象图的审核信息，同时将cpMain里的logo或形象图的信息也修改
--用于后台logo和形象图审核页面
--修改日期：2014-08-26
--修改人：Peter
--功能说明：添加积分记录
--增加审核记录,用于计算审核延误5
--logo减分改为有过加分记录的，才执行减分
---------------------------
CREATE PROCEDURE [dbo].[bpCpImageUpdate]
(
    @cpMainID INT,
    @ImgType INT,
    @HasPassed BIT,
    @CheckMan INT,
    @CheckMessage VARCHAR(500)
)
AS
SET NOCOUNT ON
BEGIN
    UPDATE cpImage
    SET HasPassed = @HasPassed,
        CheckMan = @CheckMan ,
        CheckMessage = @CheckMessage,
        CheckDate = GETDATE()
    WHERE cpMainID=@cpMainID AND ImgType = @ImgType

    IF @ImgType=1
    BEGIN
        DECLARE @HasOld AS BIT
        IF EXISTS (SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND HasLogo = 1) --之前没有审核通过的形象图
            SET @HasOld = 1
        ELSE
            IF EXISTS(SELECT 'x' FROM cpPoint WHERE cpMainID = @cpMainID AND ChangeId = 7 )
                SET @HasOld = 1                    
            ELSE
                SET @HasOld = 0

        UPDATE cpMain SET HasLogo = @HasPassed WHERE ID = @cpMainID

--插入审核延误记录表
    
        INSERT INTO logdb..VerifyDelayLog(verifyType, relationId, submitDate, verifyDate, verifyMan)
        SELECT 5,(SELECT Id FROM cpImage WHERE cpMainID=@cpMainID AND ImgType = @ImgType),(SELECT AddDate FROM cpImage WHERE cpMainID=@cpMainID AND ImgType = @ImgType), GETDATE(), @CheckMan

        IF @HasPassed = 1
        BEGIN
             IF @HasOld = 0 --之前没有审核通过的形象图
                INSERT INTO cpPoint (cpMainID, ChangeID, Point, LastModifyDate)    --插入积分记录
                VALUES(@cpMainID, 7, CASE WHEN GETDATE() < '2017-4-26' THEN 1000 ELSE 50 END, GETDATE())
            
            UPDATE cpMain SET logofile=(SELECT TOP 1 'http://down.51rc.com/imagefolder/Logo/' + dbo.photoPath(cpMainID, 5) + '/' + ImgFile ImgFile
                FROM cpImage WITH(NOLOCK)
                WHERE ImgType = 1 
                AND cpmainid = @cpMainID 
                ORDER BY ID DESC)
            WHERE id = @cpMainID
        END
	ELSE
        BEGIN
		 IF EXISTS(SELECT 'x' FROM cpPoint WHERE cpMainID = @cpMainID AND ChangeId = 7)--有过加分记录
		 BEGIN
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, LastModifyDate)    --插入积分记录
                	VALUES(@cpMainID, 8, CASE WHEN GETDATE() < '2017-4-26' THEN -1000 ELSE -50 END, GETDATE())
		 END
	END
    END
    ELSE IF @ImgType=2
    BEGIN
        UPDATE cpMain SET HasVisual = @HasPassed WHERE ID = @cpMainID

        IF @HasPassed = 1
            IF NOT EXISTS (SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND HasVisual = 1) --之前没有审核通过的形象图
                INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate)        --插入积分记录
                VALUES(@cpMainID,9,10,GETDATE())
    END

    --短信发送
    IF @ImgType = 1
        INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
        SELECT @CheckMan, NULL, NULL, a.ID, a.Mobile,
            CASE @HasPassed 
                WHEN 1 THEN 2
                ELSE 3 
            END
            ,0,
            CASE @HasPassed 
                WHEN 1 THEN
                    IsNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上传的logo已通过审核，祝您招聘顺利'
                ELSE
                    IsNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上传的logo未通过审核，请您及时登录网站修改，以免耽误使用'
            END    
        FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK)
        WHERE a.cpMainID = b.ID
        AND b.dcSubSiteID = c.ID
        AND a.AccountType = 1
        AND a.Mobile > ''
        AND b.ID = @cpMainID
        AND a.IsReceiveSms = 1        
    ELSE
        INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
        SELECT @CheckMan, NULL, NULL, a.ID, a.Mobile, 
            CASE @HasPassed 
                WHEN 1 THEN 4
                ELSE 5
            END ,0,
            CASE @HasPassed 
                WHEN 1 THEN
                    IsNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上传的形象图已通过审核，祝您招聘顺利'
                ELSE
                    IsNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上传的形象图未通过审核，请您及时登录网站修改，以免耽误使用'
            END
 FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK)
        WHERE a.cpMainID = b.ID
        AND b.dcSubSiteID = c.ID
        AND a.AccountType = 1
        AND a.Mobile > ''
        AND b.ID = @cpMainID
        AND a.IsReceiveSms = 1            
END
RETURN 1
ERR:
BEGIN
    RETURN 0
END
 
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByCheckDateSelect]    Script Date: 2018/12/13 19:03:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-31
--按照条件查询企业CpLicence的count，用于统计销售额
CREATE PROCEDURE [dbo].[bpCpLicenceByCheckDateSelect]
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@Province INT,
	@Dept INT	
)
AS
BEGIN		
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT COUNT(1) cnt 
		FROM CpLicence a WITH(NOLOCK),CpMain b WITH(NOLOCK)
		WHERE b.ID=a.cpMainID 
		AND a.CheckDate>'''+ CONVERT(VARCHAR(20),@StartDate, 20)+''' AND a.Checkdate<'''+ CONVERT(VARCHAR(20),@EndDate, 20) +''' AND haslicence=1 '
	
	IF @Province = 2 --北方，不包括山东
		SET @SQL = @SQL + ' AND b.dcProvinceID IN (10,11,12,13,14,20,21,22,70,80,83,84,81,82) '
	ELSE IF @Province = 3 --南方不包括山东
		SET @SQL = @SQL + ' AND b.dcProvinceID IN (30,31,33,34,35,36,40,41,42,60,61,62,63,71,72,64) '
	ELSE IF @Province <> 0
		SET @SQL = @SQL + ' AND b.dcProvinceID = ' + LTRIM(STR(@Province))
	
	IF @Dept > 0
		SET @SQL = @SQL + ' AND b.Consultantid IN (SELECT ID FROM ManagerUser WITH(NOLOCK) WHERE Deptid=' + LTRIM(STR(@Dept)) + ' )' 

	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByCpMainIDDelete]    Script Date: 2018/12/13 19:03:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：删除cplicence
--###########################
CREATE PROCEDURE [dbo].[bpCpLicenceByCpMainIDDelete]
(
@cpMainID INT
)
AS
BEGIN
    DECLARE @cpCertificationID AS INT
    
    SELECT @cpCertificationID = cpCertificationID 
    FROM cpLicence WITH(NOLOCK)
    WHERE cpMainID = @cpMainID
    
    IF @cpCertificationID > 0
    BEGIN
        DECLARE @CheckMan INT,@CheckMessage NVARCHAR(500)
        
        SELECT TOP 1 @CheckMan = CheckMan,@CheckMessage = Description
        FROM cpLicenceLog WITH(NOLOCK)
        WHERE cpMainID = @cpMainID
        ORDER BY ID DESC
        
        UPDATE cpLicence SET HasPassed = 0,CheckMan = @CheckMan,CheckMessage = @CheckMessage,CheckDate = GETDATE()
        WHERE cpCertificationID = @cpCertificationID
    END
ELSE
    BEGIN
        DELETE FROM cpLicence WHERE cpMainID = @cpMainID
    END
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByCpMainIDSelect]    Script Date: 2018/12/13 19:03:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpLicenceByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN 
	SELECT TOP 1 * 
	FROM cpLicence With(Nolock) 
	WHERE cpMainID = @cpMainID ORDER BY ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByCpMainIDSelectbak]    Script Date: 2018/12/13 19:03:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.10
--创建人：Nick
--说明：根据cpMainID获取cpLicence
--###########################
create PROCEDURE [dbo].[bpCpLicenceByCpMainIDSelectbak]
(
	@cpMainID INT
)
AS
BEGIN 
	SELECT CheckDate,ImgFile,IP,FileSource,CheckMan,AddDate 
	FROM cpLicence With(Nolock) 
	WHERE cpMainID = @cpMainID
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByNotPassedSelect]    Script Date: 2018/12/13 19:03:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.16
--创建人：John
--说明：根据条件查询最近未审核通过营业执照列表
--#####################################################
CREATE PROCEDURE [dbo].[bpCpLicenceByNotPassedSelect]
(
	@WHERE VARCHAR(1000),
	@Num INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT '
	IF @Num > 0
	BEGIN
		SET @SQL = @SQL + 'TOP '+CONVERT(VARCHAR(20),@Num)+' '
	END
	SET @SQL = @SQL + 'b.CheckMan,a.regdate,a.dcprovinceid,a.consultantid,a.id,a.Name,b.description,a.description description2'
		+',b.adddate,b.OldFileName,b.FileSource FROM cpMain a WITH(NOLOCK),cpLicenceLog b WITH(NOLOCK) WHERE b.cpMainID = a.id'
	IF LEN(@WHERE)>0
		SET @SQL = @SQL + @WHERE
	SET @SQL = @SQL + ' ORDER BY b.AddDate DESC'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByRecentlySelect]    Script Date: 2018/12/13 19:03:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.16
--创建人：John
--说明：根据条件查询最近审核通过营业执照列表
--#####################################################
CREATE PROCEDURE [dbo].[bpCpLicenceByRecentlySelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = '
		SELECT CheckDate,dcProvinceID,a.Name,a.ID,HasLicence,b.ImgFile,a.ConsultantID,a.RegDate,CheckMan,FileSource
		FROM cpMain a WITH(NOLOCK),cpLicence b WITH(NOLOCK)
		WHERE a.ID = b.cpMainID AND HasLicence = 1'
	IF LEN(@WHERE)>0
		SET @SQL = @SQL + @WHERE
	SET @SQL = @SQL + ' ORDER BY b.CheckDate DESC'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceByVerifySelect]    Script Date: 2018/12/13 19:03:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpLicenceByVerifySelect]
(
	@CheckMan SMALLINT,
	@Type TINYINT,	--10:待审核；1：已经审核；0：审核不通过；20-已经审核
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT	--默认值：1
)
AS
BEGIN
	IF @Type = 10
		BEGIN
			IF @MaxNo<1
				SET @MaxNo=1
			IF @SubNo<0 OR @SubNo >= @MaxNo
				SET @SubNo = 0
			SELECT TOP 1000
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name
			FROM cpLicence a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed IS NULL
			AND (a.cpMainID % @MaxNo) = @SubNo
			AND a.AddDate < DATEADD(HOUR,-1,GETDATE())
			ORDER BY a.AddDate
		END
	IF @Type = 1
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM cpLicence a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed=1
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
	IF @Type = 0
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM cpLicence a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed=0
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END
	IF @Type = 20
		BEGIN
			SELECT TOP 500
				a.ID,
                a.cpMainID,
                a.ImgFile,
                a.AddDate,
				b.Name,
				a.HasPassed,
				a.CheckMan,
				a.CheckDate
			FROM cpLicence a WITH(NOLOCK),cpMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.ID
			AND a.HasPassed IS NOT NULL
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceChangeLogInsert]    Script Date: 2018/12/13 19:03:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：插入cpLicenceChangeLog
--###########################
CREATE PROCEDURE [dbo].[bpCpLicenceChangeLogInsert]
(
	@cpMainID INT,
	@CompanyNameOld NVARCHAR(50),
	@CompanyNameNew NVARCHAR(50),
	@FilenameOld VARCHAR(100),
	@FilenameNew VARCHAR(100),
	@ManagerUserID INT
)
AS
BEGIN 
	INSERT INTO cpLicenceChangeLog(cpMainID,NameOld,NameNew,FilenameOld,FilenameNew,ManagerUserID) 
	VALUES(@cpMainID,@CompanyNameOld,@CompanyNameNew,@FilenameOld,@FilenameNew,@ManagerUserID)
END

GO

/****** Object:  StoredProcedure [dbo].[bpcpLicenceChangeLogSelect]    Script Date: 2018/12/13 19:03:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.9
--创建人：Nick
--说明：获取单位更名日志
--#####################################################
CREATE PROCEDURE [dbo].[bpcpLicenceChangeLogSelect]
(
	@CpmainID INT
)
AS
BEGIN 
	DECLARE @WHERE VARCHAR(MAX)
	DECLARE @SQL VARCHAR(MAX)
	IF @CpmainID<>0
	BEGIN
		SET @WHERE = ' And cpMainID= '+CONVERT(VARCHAR(20),@CpmainID)
	END
	ELSE
	BEGIN
		SET @WHERE = ' '
	END
	SET @SQL = '
		SELECT TOP 200 b.id,b.cpMainID,b.NameOld,b.NameNew,b.FileNameOld,b.FileNameNew,b.ManageruserID,b.adddate,
		a.regdate from cpMain a with(nolock),cpLicenceChangeLog b WITH(NOLOCK) 
		WHERE b.cpMainID=a.id '+@WHERE +' ORDER BY b.adddate DESC'
	EXEC(@SQL)
End

GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceLogByCpMainIDSelect]    Script Date: 2018/12/13 19:03:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.10
--创建人：Nick
--说明：根据cpMainID获取cplicencelog
--###########################
CREATE PROCEDURE [dbo].[bpCpLicenceLogByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN 
	SELECT * FROM cplicencelog 
	WHERE cpMainid = @cpMainID 
	ORDER BY AddDate DESC
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceLogInsert]    Script Date: 2018/12/13 19:03:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：插入 cpLicenceLog
--###########################
CREATE PROCEDURE [dbo].[bpCpLicenceLogInsert]
(
	@cpMainID INT,
	@Des NVARCHAR(200),
	@CheckMan INT,
	@OldFileName VARCHAR(100),
	@FileSource VARCHAR(100)
)
AS
BEGIN 
	INSERT INTO cpLicenceLog(cpMainID,Description,CheckMan,OldFileName,FileSource) 
	VALUES (@cpMainID,@Des,@CheckMan,@OldFileName,@FileSource)
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceSave]    Script Date: 2018/12/13 19:03:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.10
--创建人：Nick
--说明：根据cpMainid修改执照
---增加审核记录,用于计算审核延误8
--###########################
CREATE PROCEDURE [dbo].[bpCpLicenceSave]
(
	@CheckMan INT,
	@ImgFile VARCHAR(100),
	@FileSource VARCHAR(200),
	@cpMainID INT,
	@TypeID INT --1 修改执照 2插入执照
)
AS
SET NOCOUNT ON
BEGIN 
	IF @TypeID = 1
	BEGIN
		UPDATE cpLicence SET CheckMan=@CheckMan,CheckDate=GetDate(),
		HasPassed=1,ImgFile=@ImgFile,FileSource=@FileSource 
		WHERE cpMainID = @cpMainID

        DECLARE @cpCertificationID AS INT
        
        SELECT @cpCertificationID = cpCertificationID 
        FROM cpLicence a WITH(NOLOCK), cpCertification b WITH(NOLOCK)
        WHERE a.cpCertificationID = b.ID AND b.cpMainID = @cpMainID AND CerStatus IS NULL
        
        IF @cpCertificationID > 0 
        BEGIN
            BEGIN TRY
                UPDATE MainDB..cpCertification SET CerStatus = 1
                WHERE ID = @cpCertificationID
            END TRY
            BEGIN CATCH
            END CATCH
        END 
        
		--插入审核延误记录表
		IF @FileSource = '1'--只记录用户自己上传的
		BEGIN
			INSERT INTO logdb..VerifyDelayLog(verifyType, relationId, submitDate, verifyDate, verifyMan)
			SELECT 8,(SELECT top 1 id FROM cpLicence WHERE cpMainID = @cpMainID), (SELECT top 1 AddDate FROM cpLicence WHERE cpMainID = @cpMainID), GETDATE(), @CheckMan
		END
	END
	ELSE
	BEGIN
		INSERT INTO cpLicence(cpMainID,ImgFile,CheckMan,CheckDate,HasPassed,FileSource) 
		VALUES(@cpMainID,@ImgFile,@CheckMan,GETDATE(),1,@FileSource)
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpLicenceVerifyUpdate]    Script Date: 2018/12/13 19:03:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpLicenceVerifyUpdate]
(
	@Name VARCHAR(100),
	@Description VARCHAR(MAX),
	@RegCapital INT,
    @ID INT
)
AS
SET NOCOUNT OFF
BEGIN
	UPDATE cpMain SET
		[Description] = @Description,
		RegCapital = @RegCapital
	WHERE ID = @ID

	UPDATE cpCertification SET
		CompanyName = @Name
	WHERE cpMainID = @ID AND CerStatus IS NULL
END
SET NOCOUNT ON
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByBaiDuFeeSelect]    Script Date: 2018/12/13 19:03:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--bpCpMainByBaiDuFeeSelect 3, 1,2,'2014-01-02','2015-01-02'
--创建人 Andy
--时间 2015-01-23
--查询百度竞价缴费情况
CREATE PROCEDURE [dbo].[bpCpMainByBaiDuFeeSelect] 
(
	@Type INT,
	@MinID INT,
	@MaxID INT,
	@BeginDate VARCHAR(10),
	@EndDate VARCHAR(10)	
)
AS
BEGIN
	IF @Type = 1
		SELECT COUNT(*) FROM cpMain WHERE RegisterSourceId > 0 AND ID BETWEEN @MinID AND @MaxID
	ELSE IF @Type = 2
		SELECT COUNT(DISTINCT b.cpMainID) cnt, ISNULL(SUM(b.paid), 0) paid 
		FROM cpMain a, caOrder b 
		WHERE a.id = b.cpMainid 
		AND a.registersourceid > 0 
		AND a.id BETWEEN @MinID AND @MaxID
	ELSE IF @Type = 3
		SELECT COUNT(DISTINCT b.cpMainID) cnt, ISNULL(SUM(b.paid), 0) paid 
		FROM cpMain a, caOrder b 
		WHERE a.id = b.cpMainid 
		AND a.registersourceid > 0 
		AND b.OpenDate BETWEEN @BeginDate AND @EndDate	
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByBeVerifingSelect]    Script Date: 2018/12/13 19:03:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--[bpCpMainByBeVerifingSelect] 0, 1, ''
-- =============================================
-- 创建日期:2010-4-16
-- 创建人：Sean
-- 功能：显示待审核的企业用户列表
-- 应用于cpMainVerifyListOnWait.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCpMainByBeVerifingSelect]
(
	@SubNo TINYINT, 	--默认值：0
	@MaxNo TINYINT, 	--默认值：1
	@WHERE VARCHAR(1000)
)	
AS
BEGIN TRY
	IF @MaxNo = 0
		BEGIN
			SET @MaxNo=1
			SET @SubNo=0
		END
	IF @SubNo >= @MaxNo
		SET @SubNo = 0
	CREATE TABLE #Verify(
		ID INT IDENTITY(1, 1) NOT NULL, 
		cpMainID INT NOT NULL, 
		cpName VARCHAR(100) COLLATE Chinese_PRC_CI_AS NOT NULL, 
		LastModifyDate SMALLDATETIME NULL, 
		VerifyResult TINYINT NULL, 
		bsCpVerifyID INT NULL, 
		RegDate SMALLDATETIME NOT NULL, 
		IsAgent BIT NOT NULL
		CONSTRAINT PK_#Verify1 PRIMARY KEY CLUSTERED 
		(
			ID ASC
		)WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF)
	)

	INSERT INTO #Verify(cpMainID, cpName, LastModifyDate, RegDate, IsAgent)
	SELECT a.cpMainID, b.Name, Max(a.AddDate), b.RegDate , b.IsAgent 
	FROM bsCpModify a WITH(NOLOCK), cpMain b WITH(NOLOCK)
	WHERE a.cpMainID=b.ID 
	AND a.VerifyInfo IS NULL 
	AND a.cpMainID NOT IN(SELECT cpMainID FROM bsJobProblem WITH(NOLOCK))
	AND a.cpMainID % @MaxNo = @SubNo
	AND b.IsLimitLogin < 9
        AND b.RealName<2--harry:强制实名的企业信息不审核2017-4-11
	GROUP BY a.cpMainID, b.Name, b.RegDate, b.IsAgent 

	UPDATE #Verify SET bsCpVerifyID = (
			SELECT TOP 1 ID FROM bsCpVerify WITH(NOLOCK)
			WHERE #Verify.cpMainID=bsCpVerify.cpMainID
			ORDER BY ID DESC), 
		VerifyResult = (
			SELECT TOP 1 VerifyResult FROM bsCpVerify WITH(NOLOCK)
			WHERE #Verify.cpMainID=bsCpVerify.cpMainID
			ORDER BY ID DESC)

	DECLARE @SQL AS VARCHAR(2000)
	SET @WHERE = dbo.SafeSql(@WHERE)
	SET @SQL = 'SELECT * FROM #Verify WITH(NOLOCK)
		WHERE DATEADD(MI, 40, LastModifyDate) < GETDATE() ' +
		@Where +
		' ORDER BY LastModifyDate ASC'
	EXEC(@SQL)
	DROP TABLE #Verify
END TRY
BEGIN CATCH
	DROP TABLE #Verify
END CATCH


 
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByBeVerifingSelect1]    Script Date: 2018/12/13 19:04:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bpCpMainByBeVerifingSelect1]
(
	@VerifyMan SMALLINT,
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT,	--默认值：1
	@WHERE VARCHAR(1000)
)	
AS
BEGIN TRY
	IF @MaxNo = 0
		BEGIN
			SET @MaxNo=1
			SET @SubNo=0
		END
	IF @SubNo >= @MaxNo
		SET @SubNo = 0
	
	CREATE TABLE #Verify(
		ID INT IDENTITY(1,1) NOT NULL,
		VerifyMan SMALLINT NOT NULL,
		cpMainID INT NOT NULL,
		cpName VARCHAR(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
		LastModifyDate SMALLDATETIME NULL,
		VerifyResult TINYINT NULL,
		bsCpVerifyID INT NULL,
	 CONSTRAINT PK_#Verify1 PRIMARY KEY CLUSTERED 
	(
		ID ASC
	)WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF)
	)

	INSERT INTO #Verify(VerifyMan,cpMainID,cpName,VerifyResult)
		SELECT @VerifyMan,ID,Name,VerifyResult
		FROM cpMain a WITH(NOLOCK)
		WHERE ID % @MaxNo = @SubNo

	DECLARE @SQL AS VARCHAR(2000)
	SET @WHERE = dbo.SafeSql(@Where)
	SET @SQL = '	SELECT a.*'
	SET @SQL = @sql + ' 	FROM #Verify a WITH(NOLOCK),('
	SET @SQL = @sql + '		SELECT cpMainID,Max(LastModifyDate) Sumdate'
	SET @SQL = @sql + '		FROM #Verify WITH(NOLOCK)'
	SET @SQL = @sql + '		WHERE VerifyMan=' + CONVERT(VARCHAR(10),@VerifyMan)
	SET @SQL = @sql + '		GROUP BY cpMainID'
	SET @SQL = @sql + '	) b'
	SET @SQL = @sql + '	WHERE a.cpMainID=b.cpMainID'
	SET @SQL = @sql + '	AND a.VerifyMan=' + CONVERT(VARCHAR(10),@VerifyMan)
	SET @SQL = @sql + @Where
	SET @SQL = @sql + '	ORDER BY b.Sumdate DESC,cpMainID'
	EXEC(@SQL)
	DROP TABLE #Verify
END TRY
BEGIN CATCH
	DROP TABLE #Verify
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByColUpdate]    Script Date: 2018/12/13 19:04:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpMainByColUpdate]
(
	@ID INT,
	@ColName VARCHAR(100),
	@ColValue NVARCHAR(Max)
)
AS
BEGIN TRY
	DECLARE @SQL AS VARCHAR(MAX)
	SELECT @ColName = dbo.SafeSQL(@ColName), @ColValue = dbo.SafeSQL(@ColValue)
	SET @SQL = 'UPDATE cpMain SET  ' + REPLACE(@ColName, '''', '') + '= ''' + REPLACE(@ColValue, '''', '''''') +
		''' WHERE ID = ' + CONVERT(VARCHAR(10), @ID)
	EXEC(@SQL)
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH



GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByConsultantIdSelect]    Script Date: 2018/12/13 19:04:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------
--核算顾问销售业绩
--添加人Harry 
--说明：后台核算顾问业绩
--添加时间：2014-12-22
-----------------------
CREATE PROCEDURE [dbo].[bpCpMainByConsultantIdSelect]
(
	@consultantId INT
)
AS
BEGIN
	DECLARE @t AS TABLE
	(
		CntAll INT,
		CntFactorWuXianZhi INT,
		CntFactorChuZhi INT,
		CntFactorVip INT,
		CntFactorNoContinue INT,
		CntFactorActiveOld INT,
		CntFactorActiveNew INT,
		CntFactorPassiveOld INT,
		CntFactorPassiveNew INT,
		CntFactorDeadOld INT,
		CntFactorDeadNew INT,
		CntFactorNew INT
	)

	INSERT INTO @t 
	VALUES(0,0,0,0,0,0,0,0,0,0,0,0)

	UPDATE @t
	SET	CntAll = (
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantID=@consultantId 
		)
/*
	UPDATE @t 
	SET	CntFactorWuXianZhi=(
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE UnLimitedDate>GETDATE() 
		AND UnLimitedDate<GETDATE()+30 
		AND ConsultantID=@consultantId 
	)

	UPDATE @t
	SET CntFactorChuZhi=(
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE (
			(Balance>0 AND Balance<=20 AND BalanceDate>GETDATE()) 
			OR (Balance>0 AND BalanceDate>GETDATE() AND BalanceDate<GETDATE()+30)
			) 
		AND ConsultantID=@consultantId 
	)
*/
	UPDATE @t
	SET CntFactorVip=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE ID IN (
			SELECT cpMainID 
			FROM caOrder WITH(NOLOCK) 
			WHERE OrderType = 8 
			AND BeginDate<GETDATE() 
			AND EndDate<GETDATE()+30 
			AND EndDate>GETDATE() 
			AND paid>0
		) 
		AND ConsultantID=@consultantId
	)
	
	UPDATE @t 
	SET CntFactorNoContinue=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE MemberType=2 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND EndDate>GETDATE()-28 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)>0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET CntFactorActiveOld=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1) 
			FROM caLoginLog with(nolock),caMain with(nolock) 
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-14
			)>0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 AND OpenDate IS NOT NULL AND OrderType=8 AND cpMainID=cpMain.ID
			)>0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET CntFactorActiveNew=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1)
			FROM caLoginLog with(nolock),caMain with(nolock)
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-14
			)>0 
		AND (
			SELECT COUNT(1)
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND OpenDate IS NOT NULL 
			AND OrderType=8
			AND cpMainID=cpMain.ID
		 )=0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET CntFactorPassiveOld=(
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1) 	
			FROM caLoginLog with(nolock),caMain with(nolock)
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-14
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caLoginLog with(nolock),caMain with(nolock) 
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-180
			)>0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND EndDate>GETDATE()-28
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND OpenDate IS NOT NULL 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)>0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET	CntFactorPassiveNew=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1)
			FROM caLoginLog with(nolock),caMain with(nolock)
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-14
			)=0 
		AND (
			SELECT COUNT(1)
			FROM caLoginLog with(nolock),caMain with(nolock) 
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-180
			)>0 
		AND (
			SELECT COUNT(1)
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND EndDate>GETDATE()-28 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND OpenDate IS NOT NULL 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET	CntFactorDeadOld=(
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1) 
			FROM caLoginLog with(nolock),caMain with(nolock) 
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-180
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND EndDate>GETDATE()-28 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND OpenDate IS NOT NULL 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)>0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t
	SET	CntFactorDeadNew=(
		SELECT COUNT(1) cnt
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate<GETDATE()-28 
		AND MemberType=2 
		AND (
			SELECT COUNT(1) 
			FROM caLoginLog with(nolock),caMain with(nolock) 
			WHERE caLoginLog.caMainID=caMain.ID 
			AND caMain.cpMainID=cpMain.id 
			AND caLoginLog.AddDate>GETDATE()-180
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND EndDate>GETDATE()-28 
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND (
			SELECT COUNT(1) 
			FROM caOrder WITH(NOLOCK) 
			WHERE Paid>0 
			AND OpenDate IS NOT NULL
			AND OrderType=8
			AND cpMainID=cpMain.ID
			)=0 
		AND ConsultantID=@consultantId
	)

	UPDATE @t 
	SET	CntFactorNew=(
		SELECT COUNT(1) cnt 
		FROM cpMain WITH(NOLOCK) 
		WHERE ConsultantDate>GETDATE()-28 
		AND MemberType=2 
		AND ConsultantID=@consultantId
		)

	SELECT * FROM @t
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByConsultantIdUpdate]    Script Date: 2018/12/13 19:04:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：单位编号分配招聘顾问
--用于后台单位查询列表页面
-----------------

CREATE PROCEDURE [dbo].[bpCpMainByConsultantIdUpdate]
(
	@consultantId INT,
	@cpMainID INT
)
AS
	BEGIN TRY
		IF @consultantId=0 
			UPDATE cpMain SET consultantId = null, consultantDate = NULL WHERE ID=@cpMainID
		ELSE
			UPDATE cpMain SET consultantId = @consultantId, consultantDate = GETDATE() WHERE ID=@cpMainID	
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpmainByConsultantUpdate]    Script Date: 2018/12/13 19:04:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.18
--创建人：Nick
--说明：根据consultantId 修改cpmain
--#####################################################
CREATE PROCEDURE [dbo].[bpCpmainByConsultantUpdate]
(
	@CpmainID INT
)
AS
BEGIN 
	UPDATE cpMain SET consultantId = null, consultantDate = NULL WHERE ID = @CpmainID
End

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByDailyGiftQuotaUpdate]    Script Date: 2018/12/13 19:04:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位的每日增加的简历下载数
--用于后台单位查询列表页面
-----------------

CREATE PROCEDURE [dbo].[bpCpMainByDailyGiftQuotaUpdate]
(
	@cpMainID INT,
	@DailyGiftQuota INT
)
AS
BEGIN
	UPDATE cpMain SET DailyGiftQuota = @DailyGiftQuota WHERE ID=@cpMainID	
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainBydcProvinceIDUpdate]    Script Date: 2018/12/13 19:04:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位所属省份
--用于后台单位显示列表页面
--修改日期：2011-06-22
--修改单位所属省份时，将dcSubsiteID一同修改
-----------------

CREATE PROCEDURE [dbo].[bpCpMainBydcProvinceIDUpdate]
(
	@CpMainID INT,
	@dcProvinceID INT
)
AS
BEGIN TRY
	SET ARITHABORT ON
	UPDATE cpMain SET dcProvinceID = @dcProvinceID,dcSubSiteID=@dcProvinceID  WHERE ID = @CpMainID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByDescriptionUpdate]    Script Date: 2018/12/13 19:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位备注
--用于后台单位显示页面
-----------------

CREATE PROCEDURE [dbo].[bpCpMainByDescriptionUpdate]
(
	@CpMainID INT,
	@Description VARCHAR(300)
)
AS
BEGIN TRY
	UPDATE cpMain SET Description = @Description  WHERE ID = @CpMainID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByEditUpdate]    Script Date: 2018/12/13 19:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.12
--创建人：John
--说明：用于cpEdit页面的操作处理
--#####################################################
CREATE PROCEDURE [dbo].[bpCpMainByEditUpdate]
(
	@sType INT,
	@CpMainID INT,
	@CompanyName VARCHAR(100),
	@ShortName VARCHAR(40),
	@HomePage VARCHAR(100),
	@Address NVARCHAR(60),
	@Brief VARCHAR(6000),
	@LinkMan NVARCHAR(6),
	@LinkManTitle NVARCHAR(20),
	@JobName NVARCHAR(50),
	@Responsibility VARCHAR(MAX),
	@Demand VARCHAR(MAX),
	@JobID INT,
	@IssueDate SMALLDATETIME,
	@IssueEnd SMALLDATETIME
)
AS
BEGIN
	--根据type的值判断操作类型
	--0 修改单位名称
	IF @sType = 0
	BEGIN
		UPDATE cpMain SET [Name] = @CompanyName WHERE ID = @CpMainID
	END
	--1 修改单位简称
	ELSE IF @sType = 1
	BEGIN
		UPDATE cpMain SET shortname = @ShortName WHERE ID = @CpMainID
	END
	--2 修改单位简介
	ELSE IF @sType = 2
	BEGIN
		UPDATE cpMain SET Homepage = @HomePage, Address = @Address, Brief = @Brief WHERE ID = @CpMainID
		UPDATE caMain SET [Name] = @LinkMan, Title = @LinkManTitle WHERE AccountType = 1 AND cpMainID = @CpMainID
	END
	--3 修改职位的岗位说明，岗位职责
	ELSE IF @sType = 3
	BEGIN
		UPDATE Job SET [Name] = @JobName, Responsibility = @Responsibility, Demand = @Demand WHERE ID = @JobID
	END
	--4 给职位添加删除标记
	ELSE IF @sType = 4
	BEGIN
		UPDATE Job SET IsDelete = 1 WHERE ID = @JobID
		UPDATE cpMain SET JobNumber = (SELECT COUNT(1) FROM Job WHERE valid = 1 AND cpMainID = @CpMainID) WHERE ID = @CpMainID
	END
	--5 取消职位的删除标记
	ELSE IF @sType = 5
	BEGIN
		UPDATE Job SET IsDelete = 0 WHERE ID = @JobID
		UPDATE cpMain SET JobNumber = (SELECT COUNT(1) FROM Job WHERE valid = 1 AND cpMainID = @CpMainID) WHERE ID = @CpMainID
	END
	--6 暂停职位
	ELSE IF @sType = 6
	BEGIN
		UPDATE Job SET IssueEnd = GETDATE()-0.1 WHERE ID = @JobID
		UPDATE cpMain SET JobNumber = (SELECT COUNT(1) FROM Job WHERE valid = 1 AND cpMainID = @CpMainID) WHERE ID = @CpMainID
	END
	--7 取消暂停职位
	ELSE IF @sType = 7
	BEGIN
		UPDATE Job SET IssueDate = @IssueDate, IssueEnd = @IssueEnd WHERE ID = @JobID
		UPDATE cpMain SET JobNumber = (SELECT COUNT(1) FROM Job WHERE valid = 1 AND cpMainID = @CpMainID) WHERE ID = @CpMainID
	END
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByIsAgentUpdate]    Script Date: 2018/12/13 19:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位的代理状态，并将操作插入到单位状态操作记录表中
--用于后台单位显示列表页面
-----------------

CREATE PROCEDURE [dbo].[bpCpMainByIsAgentUpdate]
(
	@CpMainID INT,
	@VerifyMan SMALLINT
)
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @xType AS INT
		DECLARE @OldIsAgent AS BIT
		DECLARE @NewIsAgent AS BIT
		DECLARE @VerifyInfo AS VARCHAR(200)
		UPDATE cpMain SET IsAgent = IsAgent - 1 WHERE ID =@CpMainID
		SELECT @NewIsAgent = IsAgent , @OldIsAgent = IsAgent - 1 FROM cpMain WITH(NOLOCK) WHERE ID =@CpMainID
		SET @VerifyInfo = '修改代理状态，原状态=' + CONVERT(CHAR(1),@OldIsAgent) + ';修改后=' + CONVERT(CHAR(1),@NewIsAgent) + '。'
		IF @NewIsAgent = 1
			SET @xType = 7
		ELSE
			SET @xType = 8
		INSERT bsCpStatus(cpMainID,StatusID,VerifyInfo,HasPassed,VerifyMan,VerifyDate)
			VALUES(@CpMainID,@xType,@VerifyInfo,1,@VerifyMan,GETDATE())
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByIsDeleteUpdate]    Script Date: 2018/12/13 19:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位的删除状态
--用于后台单位显示列表页面
-----------------
CREATE PROCEDURE [dbo].[bpCpMainByIsDeleteUpdate]
(
	@ID INT,
	@ManagerUserID INT,
	@Remarks NVARCHAR(1000),
	@IsDelete INT
)
AS
BEGIN
	DECLARE @UserName VARCHAR(50)
	DECLARE @PassWord VARCHAR(50)
	DECLARE @cpName NVARCHAR(50)
	DECLARE @LinkMan NVARCHAR(50)
	DECLARE @Telephone NVARCHAR(25)
	DECLARE @SecondId NVARCHAR(10)
	DECLARE @Email VARCHAR(50)
	DECLARE @ProvinceID INT
	DECLARE @ConsultantID SMALLINT
	IF @IsDelete=1
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE HasLicence = 0 AND ID = @ID)
			GOTO ERR

		UPDATE cpMain SET IsDelete = @IsDelete WHERE ID=@ID

		SELECT @cpName = Name,@ProvinceID=dcSubSiteID, @ConsultantID = ConsultantID, @SecondId = SecondId
		FROM cpMain WITH(NOLOCK) WHERE ID = @ID

		SELECT TOP 1 @UserName = UserName,@PassWord = PassWord ,@TelePhone = IsNull(TelePhone,Mobile),@Email = Email 
		FROM caMain WITH(NOLOCK) WHERE cpMainID = @ID AND AccountType=1

		INSERT INTO Company_Deleted(Id, Username, Password, Companyname, LinkMan, Telephone, Email, Province_Id, HandleMan, AddDate, Remarks, ManagerUserId, SecondId)
		SELECT @ID, @UserName, @PassWord, @cpName, @LinkMan, @Telephone, @Email, @ProvinceID,@ManagerUserID,GETDATE(),@Remarks,@ConsultantID, @SecondId
 
		IF NOT EXISTS (SELECT id FROM backdata WITH (NOLOCK) WHERE managerid=@ManagerUserID AND CountDate=YEAR(GETDATE())*10000+MONTH(GETDATE())*100+DAY(GETDATE()))
			INSERT INTO BackData (managerid,countdate) VALUES(@ManagerUserID,YEAR(GETDATE())*10000+MONTH(GETDATE())*100+DAY(GETDATE()))
		UPDATE backdata SET companydelete = companydelete+ 1 WHERE managerid=@ManagerUserID AND CountDate=YEAR(GETDATE())*10000+MONTH(GETDATE())*100+DAY(GETDATE())
	END
	ELSE
	BEGIN
		UPDATE cpMain SET IsDelete = @IsDelete WHERE ID=@ID
		DELETE FROM Company_Deleted WHERE ID =@ID
	END 
END
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByIsLimitLoginUpdate]    Script Date: 2018/12/13 19:04:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：修改单位的限制登录状态，并将操作插入到单位状态操作记录表中
--用于后台单位显示列表页面
-----------------
CREATE PROCEDURE [dbo].[bpCpMainByIsLimitLoginUpdate]
(
	@cpMainID INT,
	@IsLimitLogin INT,
	@verifyman SMALLINT,
	@verifyInfo VARCHAR(500)
)
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @statusID INT
		UPDATE cpMain SET IsLimitLogin = @IsLimitLogin WHERE ID = @cpMainID
		IF @IsLimitLogin = 0		
			SET @statusID=10
		IF @IsLimitLogin = 9	
			SET @statusID=9
		IF @IsLimitLogin = 1
		BEGIN
			SET @statusID=11
			UPDATE cpMain SET Description=LEFT(@verifyInfo + '  审核：' +CONVERT(CHAR(4),@verifyman)+' 于' + CONVERT(VARCHAR(10),GETDATE(),120)+'，'+Description, 500) WHERE ID = @cpMainID

		END

		INSERT INTO bsCpStatus (cpMainID,statusID,verifyMan,verifyInfo,verifyDate)
			VALUES(@cpMainID,@statusID,@verifyman,@verifyInfo,GETDATE())

		--短信发送
		IF @IsLimitLogin = 9
			INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
			SELECT  @verifyman, NULL, NULL, a.ID, a.Mobile, 7, 0, 
				ISNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上的帐号已被限制登录，请咨询电话4006265151'
			FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID
			AND AccountType = 1
			AND b.dcSubSiteID = c.ID
			AND a.Mobile > ''
			AND b.ID = @cpMainID
			AND a.IsReceiveSms = 1
		ELSE IF @IsLimitLogin = 0
			INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
			SELECT  @verifyman, NULL, NULL, a.ID, a.Mobile, 8, 0, 
				ISNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上的帐号已经取消限制登录，请登录网站使用'
			FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID
			AND AccountType = 1
			AND b.dcSubSiteID = c.ID
			AND a.Mobile > ''
			AND b.ID = @cpMainID
			AND a.IsReceiveSms = 1
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByIsProtectUpdate]    Script Date: 2018/12/13 19:04:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		<Mice 123>
-- Create date: <2015-7-10>
-- Description:	<更新保护密码>
-- =============================================
CREATE PROCEDURE [dbo].[bpCpMainByIsProtectUpdate]
(
	@cpMainID INT,
	@IsProtect INT 
)
AS
BEGIN
	SET NOCOUNT ON
	IF @IsProtect = 1
	BEGIN
		UPDATE MainDB..cpMain SET IsProtect = 1 WHERE ID = @CpMainID
	END
	ELSE
	BEGIN
		UPDATE MainDB..cpMain SET IsProtect = 0 WHERE ID = @CpMainID
		UPDATE MainDB..caMain SET SecondPassword = NULL WHERE cpMainID = @CpMainID
	END
	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByLicenceDelete]    Script Date: 2018/12/13 19:04:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--20180302 Lucifer
CREATE PROCEDURE [dbo].[bpCpMainByLicenceDelete]
(
    @cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    DELETE FROM cpCertification WHERE cpMainID = @cpMainID
    DELETE FROM cpLicence WHERE cpMainID = @cpMainID
    UPDATE cpMain SET RealName = 0,MemberType = 1, HasLicence = 0 WHERE ID = @cpMainID
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByMaxJobNumberUpdate]    Script Date: 2018/12/13 19:04:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-11-13
--创建人：lambo
--功能说明：修改单位的最大职位数
--用于后台单位显示页面
-----------------
CREATE PROCEDURE [dbo].[bpCpMainByMaxJobNumberUpdate]
	@ID INT,
	@MaxJobNumber INT
AS
BEGIN TRY
	UPDATE cpMain SET MaxJobNumber = @MaxJobNumber WHERE ID = @ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByMaxUserNumberUpdate]    Script Date: 2018/12/13 19:04:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-11-13
--创建人：lambo
--功能说明：修改单位的最大用户数
--用于后台单位显示页面
-----------------
CREATE PROCEDURE [dbo].[bpCpMainByMaxUserNumberUpdate]
	@ID INT,
	@MaxUserNumber INT
AS
BEGIN TRY
	UPDATE cpMain SET MaxUserNumber = @MaxUserNumber WHERE ID = @ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpcpMainByMemberTypeSelect]    Script Date: 2018/12/13 19:04:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--创建：Sean 2010-11-16
--判断企业用户类型
--######################################3
CREATE PROCEDURE [dbo].[bpcpMainByMemberTypeSelect]
(
	@ID INT
)
AS
BEGIN
	--RETURN dbo.MemberType(@ID)
	RETURN (SELECT MemberType FROM cpMain WITH(NOLOCK) WHERE ID = @ID)
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByNameCountSelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.8
--创建人：John
--说明：根据公司名称查询公司个数
--#####################################################
CREATE PROCEDURE [dbo].[bpCpMainByNameCountSelect]
(
	@CpName VARCHAR(100)
)
AS
BEGIN
	SELECT COUNT(1) cnt FROM cpMain WHERE [Name] = @CpName
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByPointGroupSelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-31
--积分排行页面为不同的积分段进行统计（50分作为一个分割）
CREATE PROCEDURE [dbo].[bpCpMainByPointGroupSelect]
(		
	@ProvinceID INT	
)
AS
BEGIN	
	SELECT ReMainPoint / 50 AS rowIndex, MemberType, COUNT(id) AS rowNum  
	FROM cpMain WITH(NOLOCK)
	WHERE ReMainPoint >= 0 
	AND MemberType IN (2, 3) 
	AND dcProvinceID = @ProvinceID
	AND Valid = 1
	GROUP BY ReMainPoint / 50, MemberType
	ORDER BY rowIndex ASC, MemberType DESC
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainBySecondIDSelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据jobid查询cpmain
--#####################################################
create PROCEDURE [dbo].[bpCpMainBySecondIDSelect]
(
	@SecondID VARCHAR(50)
)
AS
BEGIN
	SELECT a.SecondId FROM cpMain a, Job b WHERE b.cpMainId = a.Id AND b.SecondId = @SecondID
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByTop50PointSelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-31
--按照MemberType和ProvinceID查询积分排名前50的企业(用于积分排行页面)
CREATE PROCEDURE [dbo].[bpCpMainByTop50PointSelect]
(		
	@MemberType INT,	
	@ProvinceID INT	
)
AS
BEGIN	
	SELECT TOP 50 * 
	FROM CpMain 
	WHERE  MemberType = @MemberType AND dcProvinceID = @ProvinceID
	ORDER BY ReMainPoint DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainByVerifySelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bpCpMainByVerifySelect]
(
	@VerifyMan SMALLINT,
	@Type TINYINT,	--1:待审核；10：已经审核；20：审核通过；21：审核不通过
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT	--默认值：1
)
AS
BEGIN
	IF @Type = 1
		BEGIN
			IF @MaxNo<1
				SET @MaxNo=1
			IF @SubNo<0 OR @SubNo >= @MaxNo
				SET @SubNo = 0
			SELECT TOP 1000
				ID,
				Name,
				LastModifyDate,
				BlockCount,
		        UnLimitedDate,
				BalanceDate,
				Balance,
		        IsAgent
			FROM cpMain WITH(NOLOCK)
			WHERE VerifyResult=10
			AND (id % @MaxNo) = @SubNo
			AND LastModifyDate < DateAdd(HOUR,-1,GETDATE())
			ORDER BY LastModifyDate
		END
	IF @Type = 10
		BEGIN
			SELECT TOP 500
				ID,
				Name,
				LastModifyDate,
				BlockCount,
		        UnLimitedDate,
				BalanceDate,
				Balance,
		        IsAgent,
				VerifyResult
			FROM cpMain WITH(NOLOCK)
			WHERE VerifyResult<>10
			ORDER BY ID DESC
		END	
	IF @Type = 20
		BEGIN
			SELECT TOP 500
				ID,
				Name,
				LastModifyDate,
				BlockCount,
		        UnLimitedDate,
				BalanceDate,
				Balance,
		        IsAgent,
				VerifyResult
			FROM cpMain WITH(NOLOCK)
			WHERE VerifyResult>10
			ORDER BY ID DESC
		END
	IF @Type = 21
		BEGIN
			SELECT TOP 500
				ID,
				Name,
				LastModifyDate,
				BlockCount,
		        UnLimitedDate,
				BalanceDate,
				Balance,
		        IsAgent,
				VerifyResult
			FROM cpMain WITH(NOLOCK)
			WHERE VerifyResult<10
			ORDER BY ID DESC
		END
END













GO

/****** Object:  StoredProcedure [dbo].[bpCpMainCaMainByAccountTypeSelect]    Script Date: 2018/12/13 19:04:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.10
--创建人：Nick
--说明：营业执照审核页面
--###########################
--lucifer 2017-11-8
CREATE PROCEDURE [dbo].[bpCpMainCaMainByAccountTypeSelect]
(
	@CpmainID INT
)
AS
BEGIN 
	SELECT a.ID cpMainID, a.HasLicence, a.Name companyname, 
		(SELECT TOP 1 CompanyName FROM cpCertification WHERE cpMainID = a.ID AND CerStatus IS NULL) CerCompanyName, 
		a.dcProvinceID, a.RefreshDate, a.RegCapital, a.dcSubSiteID, a.AddMan, 
		a.RegDate, a.RegisterIP, b.mobile, b.Telephone, a.Description, a.HomePage, 
		a.ConsultantID, a.VerifyResult, b.ID caMainID 
	FROM cpMain a WITH(NOLOCK), caMain b WITH(NOLOCK) 
	WHERE a.ID = b.cpMainID 
	AND b.AccountType = 1 
	AND a.ID = @CpmainID
END
GO

/****** Object:  StoredProcedure [dbo].[bpcpMainHomepageSnapshotByCpMainIDDelete]    Script Date: 2018/12/13 19:04:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.18
--创建人：Nick
--说明：限制登陆删除cpMainHomepageSnapshot
--#####################################################
CREATE PROCEDURE [dbo].[bpcpMainHomepageSnapshotByCpMainIDDelete]
(
	@CpmainID INT
)
AS
BEGIN 
	DELETE SearchDb..cpMainHomepageSnapshot WHERE RealcpMainId = @CpmainID
End

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainIndustryCountByIndustrySelect]    Script Date: 2018/12/13 19:04:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/**
*创建者：Peter
*时间：2014-12-03
*按照行业分类查询职位数量
*/
CREATE PROCEDURE [dbo].[bpCpMainIndustryCountByIndustrySelect]
(
	@YearMonth VARCHAR(100),
	@RegionID INT,
	@Industry VARCHAR(50),
	@MemberType VARCHAR(10)
)
AS
BEGIN
	DECLARE @MaxMonth VARCHAR(6),@MinMonth VARCHAR(6),@RecentMonth VARCHAR(6),@SQL VARCHAR(2000)
	
	SET @SQL = 'SELECT a.IndustryID,b.Description'
	
	SELECT * INTO #TYearMonth FROM dbo.fnsplit(@YearMonth,',')
	
	SELECT @MaxMonth = Max(a) FROM #TYearMonth
	SELECT @MinMonth = Min(a) FROM #TYearMonth
	
	WHILE (SELECT COUNT(*) FROM #TYearMonth) > 0
	BEGIN
		SELECT TOP 1 @RecentMonth = a FROM #TYearMonth
		SET @SQL = @SQL + ',MAX(CASE CountMonth WHEN ''' + @RecentMonth + ''' THEN jobCount ELSE 0 END) ''' + @RecentMonth + ''' '
		DELETE FROM #TYearMonth WHERE a = @RecentMonth
	END
	
	DROP TABLE #TYearMonth
	
	SET @SQL = @SQL + '
	FROM(
		SELECT CountMonth,IndustryID,SUM(Number) jobCount
		FROM reportdb..CpMainIndustryCount 
		WHERE 1 = 1 '
	IF @RegionID > 0 
	BEGIN
		SET @SQL = @SQL + 'AND provinceid = ' + CONVERT(VARCHAR(6),@RegionID) + ' '
	END
	
	IF LEN(@MemberType) > 0 
	BEGIN
		SET @SQL = @SQL + 'AND MemberType IN (' + @MemberType + ') '
	END
	
	SET @SQL = @SQL + '
		AND countMonth BETWEEN ' + @MinMonth + ' AND ' + @MaxMonth + '  
		AND IndustryID IN (' + @Industry + ') 
		GROUP BY CountMonth,IndustryID) AS a
	LEFT JOIN dcIndustry b ON b.ID = a.IndustryID
	GROUP BY a.IndustryID,b.Description'
	
	--PRINT @SQL
	EXEC(@SQL)
	
END

GO

/****** Object:  StoredProcedure [dbo].[bpCpMainSelect]    Script Date: 2018/12/13 19:04:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--harry 2018-1-19
CREATE PROCEDURE [dbo].[bpCpMainSelect]
(
    @count INT,
    @WHERE VARCHAR(MAX),
    @ORDER VARCHAR(1000),
    @Page SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
    SET @ORDER = REPLACE(dbo.SafeSQLBack(@ORDER), '''', '''''')
    DECLARE @SQL AS VARCHAR(2000)
    CREATE TABLE #T(
        TitleID BIGINT,
        ID INT,
        [Name] NVARCHAR(100),
        dcProvinceID TINYINT,
        ConsultantID SMALLINT,
        RegDate SMALLDATETIME,
        MemberType TINYINT,
        UnlimitedDate SMALLDATETIME,
        Balance SMALLINT,
        BalanceDate SMALLDATETIME,
        VerifyResult TINYINT,
        IsAgent BIT,
        IsLimitLogin TINYINT,
        DailyGiftQuota TINYINT,
        IsDelete BIT,
        JobNumber SMALLINT,
        HasLicence BIT,
        LoginDate SMALLDATETIME,
        LicenceHasPassed TINYINT,
        LicenceCheckDate SMALLDATETIME,
        LicenceIP VARCHAR(39),
        LogoHasPassed TINYINT,
        VisualHasPassed TINYINT,
        CpImgAll TINYINT,
        CpImgHasPassed TINYINT,
        cpImgWaitPass TINYINT,
        CpImgNotPassed TINYINT,
        RegisterIP VARCHAR(39),
        RealName TINYINT,
	CerMemberType TINYINT,
	CerType TINYINT,
	CerDate SMALLDATETIME
    )

    SET @SQL='
        INSERT INTO #T
        (TitleID,ID,Name,HasLicence,ConsultantID,RegDate,dcProvinceID,MemberType,VerifyResult,
        IsAgent,UnlimitedDate,Balance,BalanceDate,IsLimitLogin,
        DailyGiftQuota,IsDelete,JobNumber,RegisterIP,LoginDate,LicenceIP,RealName)

        SELECT DISTINCT TOP '+LTRIM(STR(@count))+' ROW_NUMBER() OVER (' + @ORDER + ') AS TitleID,a.ID,a.Name,HasLicence,
        ConsultantID,a.RegDate,dcProvinceID,MemberType,VerifyResult,IsAgent,UnlimitedDate,Balance,
        BalanceDate,IsLimitLogin,DailyGiftQuota,a.IsDelete,JobNumber,RegisterIP,LastLoginDate, LastLoginIp,RealName 
        FROM cpMain a WITH(NOLOCK'
	IF @WHERE LIKE '%AND a.Name%'
		SET @SQl = @Sql + ' INDEX(IX_cpMain_Name)) '
	ELSE
		SET @SQl = @Sql + ') '

    IF LEN(@WHERE) > 0
    BEGIN
        IF CHARINDEX('c.', @WHERE) > 0
            SET @SQL = @SQL + ' INNER JOIN caMain c WITH(NOLOCK) ON a.ID = c.cpMainID'
        
        SET @SQL = @SQL + ' WHERE 1=1 ' + @WHERE
    END
    EXEC(@Sql)

    UPDATE #T SET
        LicenceHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpLicence WITH(NOLOCK) WHERE cpMainID = #T.ID ORDER BY ID DESC),
        LicenceCheckDate = (SELECT TOP 1 CheckDate FROM cpLicence WITH(NOLOCK) WHERE cpMainID = #T.ID ORDER BY ID DESC),
        LogoHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 1),
        VisualHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 2),
        CpImgAll = (SELECT COUNT(1) FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 3),
        CpImgHasPassed = (SELECT COUNT(1) FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 3 AND HasPassed = 1 ),
        cpImgWaitPass = (SELECT COUNT(1) FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 3 AND HasPassed IS NULL ),
        CpImgNotPassed = (SELECT COUNT(1) FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 3 AND HasPassed = 0 ),
		CerMemberType = (SELECT TOP 1 MemberType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerType = (SELECT TOP 1 CerType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerDate = (SELECT TOP 1 CerDate FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC)
    WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	--harry注释 2018-1-19，这样update错误，也没有必要
	--UPDATE a SET
	--	CerMemberType = b.MemberType,
	--	CerType = b.CerType,
	--	CerDate = b.CerDate
	--FROM #T a, cpCertification b
	--WHERE a.ID = b.cpMainID AND CerStatus = 1

    SELECT COUNT(*) FROM #T WITH(NOLOCK)
    SELECT a.*, b.MemberType UnFinishedMemberType, b.CerType UnFinishedCerType, c.HasPassed, d.CheckResult PersonalCheckResult, e.CheckResult CompanyEmailCheckResult
	FROM #T a WITH(NOLOCK)
		LEFT JOIN cpCertification b WITH(NOLOCK) ON a.ID = b.cpMainID AND b.CerStatus IS NULL
		LEFT JOIN cpLicence c WITH(NOLOCK) ON b.ID = c.cpCertificationID
		LEFT JOIN cpPersonalAccount d WITH(NOLOCK) ON b.ID = d.cpCertificationID
		LEFT JOIN cpCompanyEmail e WITH(NOLOCK) ON b.ID = e.cpCertificationID
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
    DROP TABLE #T
END 
GO

/****** Object:  StoredProcedure [dbo].[bpCpMainSelectbak]    Script Date: 2018/12/13 19:04:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCpMainSelectbak]
(
	@count INT,
	@WHERE VARCHAR(MAX),
	@ORDER VARCHAR(1000),
	@Page SMALLINT
)
AS
BEGIN
	BEGIN TRY
		SET @WHERE = dbo.SafeSQLBack(@WHERE)
		SET @ORDER = dbo.SafeSQLBack(@ORDER)
		DECLARE @SQL AS VARCHAR(2000)
		CREATE TABLE #T(
			TitleID BIGINT,
			ID INT,
			[Name] NVARCHAR(100),
			dcProvinceID TINYINT,
			ConsultantID SMALLINT,
			RegDate SMALLDATETIME,
			MemberType TINYINT,
			UnlimitedDate SMALLDATETIME,
			Balance SMALLINT,
			BalanceDate SMALLDATETIME,
			VerifyResult TINYINT,
			IsAgent BIT,
			IsLimitLogin TINYINT,
			DailyGiftQuota TINYINT,
			IsDelete BIT,
			JobNumber SMALLINT,
			HasLicence BIT,
			LoginDate SMALLDATETIME,
			LicenceHasPassed TINYINT,
			LicenceCheckDate SMALLDATETIME,
			LicenceIP VARCHAR(39),
			LogoHasPassed TINYINT,
			VisualHasPassed TINYINT,
			RegisterIP VARCHAR(39)
		)
				SELECT COUNT(*) FROM #T WITH(NOLOCK)
		SELECT * FROM #T WITH(NOLOCK)
return
		SET @SQL='
			INSERT INTO #T
			(TitleID,ID,Name,HasLicence,ConsultantID,RegDate,dcProvinceID,MemberType,VerifyResult,
			IsAgent,UnlimitedDate,Balance,BalanceDate,IsLimitLogin,
			DailyGiftQuota,IsDelete,JobNumber,RegisterIP,LoginDate,LicenceIP)

			SELECT DISTINCT TOP '+LTRIM(STR(@count))+' ROW_NUMBER() OVER (' + @ORDER + ') AS TitleID,a.ID,a.Name,HasLicence,
			ConsultantID,a.RegDate,dcProvinceID,MemberType,VerifyResult,IsAgent,UnlimitedDate,Balance,
			BalanceDate,IsLimitLogin,DailyGiftQuota,a.IsDelete,JobNumber,RegisterIP,LastLoginDate, LastLoginIp
			FROM cpMain a WITH(NOLOCK) '

		IF LEN(@WHERE) > 0
		BEGIN
			IF CHARINDEX('c.', @WHERE) > 0
				SET @SQL = @SQL + ' INNER JOIN caMain c WITH(NOLOCK) ON a.ID = c.cpMainID'
			
			SET @SQL = @SQL + ' WHERE 1=1 ' + @WHERE
		END
		print @sql
		EXEC(@SQL)

		UPDATE #T SET
			LicenceHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpLicence WITH(NOLOCK) WHERE cpMainID = #T.ID ORDER BY ID DESC),
			LicenceCheckDate = (SELECT TOP 1 CheckDate FROM cpLicence WITH(NOLOCK) WHERE cpMainID = #T.ID ORDER BY ID DESC),
			LogoHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 1),
			VisualHasPassed = (SELECT TOP 1 CASE HasPassed WHEN 1 THEN 1 WHEN 0 THEN 0 ELSE 2 END FROM cpImage WITH(NOLOCK) WHERE cpMainID = #T.ID AND ImgType = 2)
		WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

		SELECT COUNT(*) FROM #T WITH(NOLOCK)
		SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		DROP TABLE #T
	END CATCH
END




GO

/****** Object:  StoredProcedure [dbo].[bpCpMemberTryoutDelete]    Script Date: 2018/12/13 19:04:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：删除一条单位免费试用记录
--用于后台单位免费试用记录
-----------------

CREATE PROCEDURE [dbo].[bpCpMemberTryoutDelete]
	@ID INT
AS
BEGIN TRY
	DELETE FROM CpMemberTryout WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpCpMemberTryoutSelect]    Script Date: 2018/12/13 19:04:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据条件查询企业免费试用记录
--用于企业免费试用页面
-----------------
CREATE PROCEDURE [dbo].[bpCpMemberTryoutSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT a.*,b.ConsultantId,b.UnlimitedDate,b.BalanceDate,b.Balance,b.regDate '
	SET @SQL = @SQL + ' FROM CpMemberTryout a WITH(NOLOCK) ,cpMain b WITH(NOLOCK) '
	SET @SQL = @SQL + ' WHERE a.cpMainId = b.ID '
	IF LEN(@WHERE) > 0
	BEGIN
		SET @WHERE = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	SET @SQL=@SQL + ' ORDER BY a.AddDate DESC'
	EXEC(@SQL)
END



GO

/****** Object:  StoredProcedure [dbo].[bpCpPersonalAccountUpdateByVerify]    Script Date: 2018/12/13 19:04:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--审核个人认证法人
CREATE PROCEDURE [dbo].[bpCpPersonalAccountUpdateByVerify]
(
	@cpPersonalAccountID INT,
	@CheckResult INT,
	@CheckMan INT
)
AS
BEGIN
	DECLARE @cpCertificationID INT
	SELECT TOP 1 @cpCertificationID = cpCertificationID 
	FROM MainDB..cpPersonalAccount WITH(NOLOCK) 
	WHERE ID = @cpPersonalAccountID
	IF @cpCertificationID IS NULL
		RETURN

	UPDATE MainDB..cpPersonalAccount 
	SET CheckResult = @CheckResult,CheckMan = @CheckMan,CheckDate = GETDATE()
	WHERE id = @cpPersonalAccountID
	
	IF @CheckResult = 1
	BEGIN
		UPDATE MainDB..cpCertification 
		SET CerStatus = 1
		WHERE ID = @cpCertificationID
	END
	ELSE
	BEGIN
		INSERT INTO SmsMessageLog (SendMan, caMainId, Mobile, Msg, MsgType, IsCat)
		SELECT TOP 1 @CheckMan, b.ID, a.Mobile, '您的法人身份认证未通过，请登录' + d.WebSiteName + '(www.' + d.ProvinceDomain + ')进行查看', 50, 0
		FROM cpCertification a WITH(NOLOCK)
		INNER JOIN caMain b WITH(NOLOCK) ON a.cpMainID = b.cpMainID
		INNER JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
		INNER JOIN dcProvince d WITH(NOLOCK) ON c.dcProvinceID = d.ID
		WHERE a.ID = @cpCertificationID AND b.AccountType = 1
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpCpPointByDeductInsert]    Script Date: 2018/12/13 19:04:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--后台扣除积分--
--修改：harry 增加更新订单使用积分数
CREATE PROCEDURE [dbo].[bpCpPointByDeductInsert]
(
	@Point INT,
	@OrderId INT,
	@CpMainId INT,
	@Remark VARCHAR(15)
)
AS
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM cppoint WHERE relativeID = @OrderId AND ChangeID=15)
	BEGIN	--该订单不存在扣除积分
		IF @Point!=0
		BEGIN
			INSERT INTO cppoint(cpMainID, ChangeID, Point, relativeID, LastModifyDate, Remark)
			VALUES(@CpMainId, 15, @Point, @OrderId, getdate(), @Remark)
			UPDATE caOrder 
			SET PaidPoint=abs(@Point) 
			WHERE id=@OrderId
		END
	END
END 
GO

/****** Object:  StoredProcedure [dbo].[bpCpPointInsert]    Script Date: 2018/12/13 19:04:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：插入cpPoint
--###########################
CREATE PROCEDURE [dbo].[bpCpPointInsert]
(
	@CpmainID INT
)
AS
BEGIN 
	INSERT INTO cpPoint (cpMainID, ChangeID, Point, LastModifyDate) VALUES (@CpmainID, 2, 80, GETDATE())
END

GO

/****** Object:  StoredProcedure [dbo].[bpcpSessionSelect]    Script Date: 2018/12/13 19:04:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2011-01-17
--创建人：lambo
--功能说明：查询企业的在线信息，查询当前在线的用户
--用于后台企业信息显示页面和客户界面
--修改人：lambo
--从新的在线状态表里取数据
-----------------

CREATE PROCEDURE [dbo].[bpcpSessionSelect]
	@caMainID INT
AS
--SELECT TOP 1 RefreshDate
--	FROM cpSession WITH(NOLOCK)
--	WHERE caMainID = @caMainID
--	AND DATEDIFF(mi,RefreshDate, GETDATE()) <= 2
--	ORDER BY RefreshDate DESC 
select top 1 RefreshDate 
from caonline 
where isonline=1 and caMainID = @caMainID
ORDER BY RefreshDate DESC 






GO

/****** Object:  StoredProcedure [dbo].[bpCustomerTrackingSelect]    Script Date: 2018/12/13 19:04:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--2018-1-24 lucifer
--2018-03-09 Carl 增加有效职位数等临时表字段
--2018-7-2 harry 增加islimitlogin 
CREATE PROCEDURE [dbo].[bpCustomerTrackingSelect]
(
	@WHERE VARCHAR(1000),
	@ORDER TINYINT,
	@Page SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = dbo.SafeSQLBack(@WHERE)
	DECLARE @SQL AS VARCHAR(2000)
	DECLARE @strOrder AS VARCHAR(1000)
	SET @strOrder = ''
	IF @ORDER = 1
		SET @strOrder = @strOrder + ' ORDER BY ConsultantDate DESC'
	ELSE IF @ORDER = 2
		SET @strOrder = @strOrder + ' ORDER BY LastLoginDate DESC'
	ELSE IF @ORDER = 3
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 CerDate FROM MainDB..cpCertification WITH(NOLOCK) WHERE cpMainID = a.ID ORDER BY CerDate DESC) DESC'
	ELSE IF @ORDER = 4
		SET @strOrder = @strOrder + ' ORDER BY RegDate DESC'
	ELSE IF @ORDER = 5
		SET @strOrder = @strOrder + ' ORDER BY JobNumber DESC'
	ELSE IF @ORDER = 6
		SET @strOrder = @strOrder + ' ORDER BY (SELECT COUNT(1) FROM CaCvQuotaLog WITH(NOLOCK) WHERE cpMainID = a.ID) DESC'
	ELSE IF @ORDER = 12
		SET @strOrder = @strOrder + ' ORDER BY (SELECT COUNT(1) FROM CaActiveLog WITH(NOLOCK) WHERE cpMainID = a.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)) DESC, LastLoginDate DESC'
	ELSE IF @ORDER = 7
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 AddDate FROM bsCpStatus WITH(NOLOCK) WHERE cpMainID = a.ID AND statusID=9 ORDER BY AddDate DESC) DESC'
	ELSE IF @ORDER = 8
		SET @strOrder = @strOrder + ' ORDER BY (Select TOP 1 VerifyDate From bsCpVerify Where cpMainID=a.ID) DESC'
	ELSE IF @ORDER = 9
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE status=2 AND companyid=a.ID ORDER BY begintime DESC) DESC'
	ELSE IF @ORDER = 10
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE status=2 AND companyid=a.ID ORDER BY begintime DESC)'
	ELSE IF @ORDER = 14
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 EndDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0)'
	ELSE IF @ORDER = 15
		SET @strOrder = @strOrder + ' ORDER BY BalanceDate'
	ELSE IF @ORDER = 13
		SET @strOrder = @strOrder + ' ORDER BY Balance'
	ELSE IF @ORDER = 17
		SET @strOrder = @strOrder +  ' ORDER BY d.Id DESC'
	Else IF @ORDER = 0
		SET @strOrder = @strOrder + ' ORDER BY LastLoginDate DESC'
	ELSE IF @ORDER = 19
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 EndDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0) DESC'
	ELSE IF @ORDER = 20
		SET @strOrder = @strOrder + ' ORDER BY BalanceDate DESC'
	Else IF @ORDER = 16
		SET @strOrder = @strOrder + ' ORDER BY MemberDate'
	Else IF @ORDER = 21
		SET @strOrder = @strOrder + ' ORDER BY MemberDate DESC'
	Else IF @ORDER = 22
		SET @strOrder = @strOrder + ' order by (select top 1  checkdate from cpimage WITH(NOLOCK) where cpmainid=a.id and imgtype=1 and HasPassed=1 ORDER BY checkdate  DESC) desc'
	Else IF @ORDER = 23
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 OpenDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0) DESC'
	--新添加的条件
	Else IF @ORDER = 24 --按级别正序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 Quality FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC)'
	Else IF @ORDER = 25 --按级别倒序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 Quality FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC) DESC'
	Else IF @ORDER = 26 --按预约时间倒序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC) DESC'
        Else IF @ORDER = 27 --按预约时间正序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC)'

	CREATE TABLE #T(
		TitleID BIGINT,
		ID INT,
		Name VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
		Quality TINYINT,
		ConsultantID SMALLINT, 
		RegDate SMALLDATETIME,
		dcProvinceID TINYINT,
		MemberType TINYINT,
		LastLoginDate SMALLDATETIME,
		ConsultantDate SMALLDATETIME,
		IsLock BIT,
		JobNumber SMALLINT,--有效职位总数
		JobViewNumber SMALLINT,--职位被浏览量
		SendResumeNumber SMALLINT,--简历投递量
		SendResumeNumberHigh SMALLINT,--非开放简历投递量
		DownLoadToday SMALLINT,
		memberdate smalldatetime,
		RealName TINYINT,
		--HasLogo BIT,
		CerMemberType TINYINT,
		CerType TINYINT,
		CerDate SMALLDATETIME,
		--新增项
		ContactQuality INT,    --用户级别
		Title NVARCHAR(50),  --联系活动内容
		Label VARCHAR(10),  --标记客户
		ContactAdd SMALLDATETIME,--联系活动添加时间
		ContactID INT,     --联系活动id
		HasRemark SMALLINT, --是否有备注
		FeeCount INT,  --客户一个月内资费数
                IsLimitLogin INT
	)
	SET @SQL='
		INSERT INTO #T
		(TitleID,ID,Name,Quality,ConsultantID,RegDate,dcProvinceID,MemberType,
		LastLoginDate,ConsultantDate,IsLock,
		JobNumber,memberdate,RealName,IsLimitLogin)
		SELECT TOP 4000 ROW_NUMBER() OVER (' + @strOrder + ') AS TitleID,a.ID,a.Name,Quality,
		ConsultantID,a.RegDate,dcProvinceID,a.MemberType,LastLoginDate,
		ConsultantDate,IsLock,JobNumber, 
		memberdate,a.RealName ,a.IsLimitLogin
		FROM cpMain a WITH(NOLOCK)'

	IF @Order = 17
		SET @SQL = @SQL + ' INNER JOIN (SELECT b.cpMainId, MAX(a.Id) Id 
		FROM caFeePageViewLog a, caMain b
		WHERE a.caMainId = b.Id
		GROUP BY b.cpMainId
		) d ON a.ID=d.cpMainID '
	
	SET @SQL = @SQL + '	WHERE 1=1 '

	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	--print @SQL
	--insert a0 select @sql, getdate()
	EXEC(@SQL)

	UPDATE #T SET DownLoadToday = (SELECT COUNT(ID) cnt FROM caActiveLog WHERE CONVERT(VARCHAR(10),AddDate,112)=CONVERT(VARCHAR(10),GETDATE(),112) AND cpMainID=#T.ID),
		JobViewNumber = (SELECT COUNT(1) cnt FROM paJobViewLog a WITH(NOLOCK),Job b WITH(NOLOCK) WHERE b.cpMainID=#T.ID AND a.JobID=b.ID AND b.valid=1 AND a.Adddate>GETDATE()-30),
		CerMemberType = (SELECT TOP 1 MemberType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerType = (SELECT TOP 1 CerType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerDate = (SELECT TOP 1 CerDate FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		--新增项
		HasRemark = (SELECT TOP 1 ID FROM cpRemark WITH(NOLOCK) WHERE CpMainId=#T.ID),
		FeeCount=(SELECT COUNT(1) FROM caFeePageViewLog a WITH(NOLOCK) INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID INNER JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID WHERE CONVERT(VARCHAR,a.AddDate,112)>=CONVERT(VARCHAR,GETDATE()-30,112) and c.id=#T.ID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	--新增
	UPDATE a SET a.ContactQuality=b.Quality,a.Title=b.Title,a.Label=b.Label,a.ContactAdd=b.AddDate,a.ContactID=b.ID 
	FROM #T a, Contact b
	WHERE a.ID = b.CompanyId AND b.ID IN(
		SELECT MAX(m.ID) FROM Contact m, (
			SELECT ID, ConsultantId FROM #T WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		) n WHERE m.CompanyId = n.ID AND m.ManageruserId = n.ConsultantId GROUP BY m.CompanyId
	)
	UPDATE a SET SendResumeNumber = AllNumber,
		SendResumeNumberHigh = NotOpenNumber FROM #T a
	INNER JOIN qryJobApplyMonth b ON a.ID=b.cpMainID
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT a.*, b.MemberType UnFinishedMemberType, b.CerType UnFinishedCerType, c.HasPassed, d.CheckResult PersonalCheckResult, e.CheckResult CompanyEmailCheckResult
	FROM #T a WITH(NOLOCK)
		LEFT JOIN cpCertification b WITH(NOLOCK) ON a.ID = b.cpMainID AND b.CerStatus IS NULL
		LEFT JOIN cpLicence c WITH(NOLOCK) ON b.ID = c.cpCertificationID
		LEFT JOIN cpPersonalAccount d WITH(NOLOCK) ON b.ID = d.cpCertificationID
		LEFT JOIN cpCompanyEmail e WITH(NOLOCK) ON b.ID = e.cpCertificationID
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[bpCustomerTrackingSelect2]    Script Date: 2018/12/13 19:04:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[bpCustomerTrackingSelect2]
(
	@WHERE VARCHAR(1000),
	@ORDER TINYINT,
	@Page SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
print convert(varchar(20), getdate(), 120)
	SET @WHERE = dbo.SafeSQLBack(@WHERE)
	DECLARE @SQL AS VARCHAR(2000)
	DECLARE @strOrder AS VARCHAR(1000)
	SET @strOrder = ''
	IF @ORDER = 1
		SET @strOrder = @strOrder + ' ORDER BY ConsultantDate DESC'
	ELSE IF @ORDER = 2
		SET @strOrder = @strOrder + ' ORDER BY LastLoginDate DESC'
	ELSE IF @ORDER = 3
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 CerDate FROM MainDB..cpCertification WITH(NOLOCK) WHERE cpMainID = a.ID ORDER BY CerDate DESC) DESC'
	ELSE IF @ORDER = 4
		SET @strOrder = @strOrder + ' ORDER BY RegDate DESC'
	ELSE IF @ORDER = 5
		SET @strOrder = @strOrder + ' ORDER BY JobNumber DESC'
	ELSE IF @ORDER = 6
		SET @strOrder = @strOrder + ' ORDER BY (SELECT COUNT(1) FROM CaCvQuotaLog WITH(NOLOCK) WHERE cpMainID = a.ID) DESC'
	ELSE IF @ORDER = 12
		SET @strOrder = @strOrder + ' ORDER BY (SELECT COUNT(1) FROM CaActiveLog WITH(NOLOCK) WHERE cpMainID = a.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)) DESC, LastLoginDate DESC'
	ELSE IF @ORDER = 7
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 AddDate FROM bsCpStatus WITH(NOLOCK) WHERE cpMainID = a.ID AND statusID=9 ORDER BY AddDate DESC) DESC'
	ELSE IF @ORDER = 8
		SET @strOrder = @strOrder + ' ORDER BY (Select TOP 1 VerifyDate From bsCpVerify Where cpMainID=a.ID) DESC'
	ELSE IF @ORDER = 9
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE status=2 AND companyid=a.ID ORDER BY begintime DESC) DESC'
	ELSE IF @ORDER = 10
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE status=2 AND companyid=a.ID ORDER BY begintime DESC)'
	ELSE IF @ORDER = 14
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 EndDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0)'
	ELSE IF @ORDER = 15
		SET @strOrder = @strOrder + ' ORDER BY BalanceDate'
	ELSE IF @ORDER = 13
		SET @strOrder = @strOrder + ' ORDER BY Balance'
	ELSE IF @ORDER = 17
		SET @strOrder = @strOrder +  ' ORDER BY d.Id DESC'
	Else IF @ORDER = 0
		SET @strOrder = @strOrder + ' ORDER BY LastLoginDate DESC'
	ELSE IF @ORDER = 19
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 EndDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0) DESC'
	ELSE IF @ORDER = 20
		SET @strOrder = @strOrder + ' ORDER BY BalanceDate DESC'
	Else IF @ORDER = 16
		SET @strOrder = @strOrder + ' ORDER BY MemberDate'
	Else IF @ORDER = 21
		SET @strOrder = @strOrder + ' ORDER BY MemberDate DESC'
	Else IF @ORDER = 22
		SET @strOrder = @strOrder + ' order by (select top 1  checkdate from cpimage WITH(NOLOCK) where cpmainid=a.id and imgtype=1 and HasPassed=1 ORDER BY checkdate  DESC) desc'
	Else IF @ORDER = 23
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 OpenDate FROM caOrder WITH(NOLOCK) WHERE OrderType=8 AND BeginDate<GetDate() AND EndDate>GETDATE() AND cpMainId = a.Id AND IsDeleted = 0) DESC'
	--新添加的条件
	Else IF @ORDER = 24 --按级别正序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 Quality FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC)'
	Else IF @ORDER = 25 --按级别倒序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 Quality FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC) DESC'
	Else IF @ORDER = 26 --按预约时间倒序
		SET @strOrder = @strOrder + ' ORDER BY (SELECT TOP 1 begintime FROM contact WITH(NOLOCK) WHERE a.id=companyid ORDER BY AddDate DESC) DESC'
print '2-' + convert(varchar(20), getdate(), 120)
	CREATE TABLE #T(
		TitleID BIGINT,
		ID INT,
		Name VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
		HasLicence BIT,
		ziliaodate SMALLDATETIME,
		Quality TINYINT,
		ConsultantID SMALLINT,
		RegDate SMALLDATETIME,
		dcProvinceID TINYINT,
		MemberType TINYINT,
		VerifyResult TINYINT,
		IsAgent BIT,
		LastLoginDate SMALLDATETIME,
		UnlimitedDate SMALLDATETIME,
		Balance SMALLINT,
		BalanceDate SMALLDATETIME,
		IsLimitLogin TINYINT,
		RefreshDate SMALLDATETIME,
		ConsultantDate SMALLDATETIME,
		IsLock BIT,
		ResumeQuota SMALLINT,
		IsDelete BIT,
		JobNumber SMALLINT,
		VerifyMan SMALLINT,
		HasPaid BIT,
		ContactDoneDate SMALLDATETIME,
		ContactDoneMan SMALLINT,
		ContactDoneAdd SMALLDATETIME,
		ContactDoneID INT,
		ContactNotDoneDate SMALLDATETIME,
		ContactNotDoneMan SMALLINT,
		ContactNotDoneAdd SMALLDATETIME,
		ContactNotDoneID INT,
		DownLoadToday SMALLINT,
		JobViewNumber SMALLINT,
		SendResumeNumber SMALLINT,
		SendResumeNumberHigh SMALLINT,
		memberdate smalldatetime,
		RealName TINYINT,
		HasLogo BIT,
		CerMemberType TINYINT,
		CerType TINYINT,
		CerDate SMALLDATETIME,
		--新增项
		ContactQuality INT,    --用户级别
		Title NVARCHAR(50),  --联系活动内容
		Label VARCHAR(10),  --标记客户
		ContactAdd SMALLDATETIME,--联系活动添加时间
		ContactID INT,     --联系活动id
		HasRemark SMALLINT, --是否有备注
		FeeCount INT  --客户一个月内资费数
	)
	SET @SQL='
		INSERT INTO #T
		(TitleID,ID,Name,HasLicence,Quality,ConsultantID,RegDate,dcProvinceID,MemberType,VerifyResult,
		IsAgent,LastLoginDate,UnlimitedDate,Balance,BalanceDate,IsLimitLogin,RefreshDate,ConsultantDate,IsLock,
		ResumeQuota,IsDelete,JobNumber,memberdate,RealName,HasLogo)
		SELECT TOP 4000 ROW_NUMBER() OVER (' + @strOrder + ') AS TitleID,a.ID,a.Name,HasLicence,Quality,
		ConsultantID,a.RegDate,dcProvinceID,a.MemberType,VerifyResult,IsAgent,LastLoginDate,UnlimitedDate,Balance,
		BalanceDate,IsLimitLogin,RefreshDate,ConsultantDate,IsLock,ResumeQuota,a.IsDelete,JobNumber, 
		memberdate,a.RealName,a.HasLogo
		FROM cpMain a WITH(NOLOCK)'

	IF @Order = 17
		SET @SQL = @SQL + ' INNER JOIN (SELECT b.cpMainId, MAX(a.Id) Id 
		FROM caFeePageViewLog a, caMain b
		WHERE a.caMainId = b.Id
		GROUP BY b.cpMainId
		) d ON a.ID=d.cpMainID '
	
	SET @SQL = @SQL + '	WHERE 1=1 '

	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	print @SQL
print '3-' + convert(varchar(20), getdate(), 120)
	--insert a0 select @sql, getdate()
	EXEC(@SQL)
print '4-' + convert(varchar(20), getdate(), 120)
	UPDATE #T SET ziliaodate = (SELECT Top 1 CheckDate FROM cpLicence Where cpMainID=#T.ID ORDER BY ID DESC),
		VerifyMan = (Select TOP 1 VerifyMan From bsCpVerify Where bsCpVerify.cpMainID=#T.ID ORDER BY ID DESC),
		HasPaid = (SELECT TOP 1 ID FROM caOrder WHERE Paid>0 AND OpenDate IS NOT NULL AND cpMainID=#T.ID AND IsDeleted = 0),
		ContactDoneDate = (SELECT top 1 BeginTime FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=2 ORDER BY begintime DESC),
		ContactDoneMan = (SELECT top 1 ManagerUserID FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=2 ORDER BY begintime DESC),
		ContactDoneAdd = (SELECT top 1 AddDate FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=2 ORDER BY begintime DESC),
		ContactDoneID = (SELECT top 1 ID FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=2 ORDER BY begintime DESC),
		ContactNotDoneDate = (SELECT top 1 BeginTime FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=1 ORDER BY begintime DESC),
		ContactNotDoneMan = (SELECT top 1 ManagerUserID FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=1 ORDER BY begintime DESC),
		ContactNotDoneAdd = (SELECT top 1 AddDate FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=1 ORDER BY begintime DESC),
		ContactNotDoneID = (SELECT top 1 ID FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=1 ORDER BY begintime DESC),
		DownLoadToday = (SELECT COUNT(ID) cnt FROM caActiveLog WHERE CONVERT(VARCHAR(10),AddDate,112)=CONVERT(VARCHAR(10),GETDATE(),112) AND cpMainID=#T.ID),
		JobViewNumber = (select COUNT(1) cnt from paJobViewLog a with(nolock),Job b with(nolock) where b.cpMainID=#T.ID and a.JobID=b.ID and b.valid=1 and a.Adddate>getdate()-30),
		CerMemberType = (SELECT TOP 1 MemberType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerType = (SELECT TOP 1 CerType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		CerDate = (SELECT TOP 1 CerDate FROM cpCertification WITH(NOLOCK) WHERE cpMainID = #T.ID AND CerStatus = 1 ORDER BY CerDate DESC),
		--新增项
		ContactQuality=(SELECT TOP 1 Quality FROM contact WITH(NOLOCK) WHERE companyid=#T.ID ORDER BY AddDate DESC),
		Title=(SELECT TOP 1 Title FROM contact WITH(NOLOCK) WHERE companyid=#T.ID ORDER BY AddDate DESC),
		Label=(SELECT TOP 1 Label FROM contact WITH(NOLOCK) WHERE companyid=#T.ID ORDER BY AddDate DESC),
		ContactAdd = (SELECT TOP 1 AddDate FROM contact WITH(NOLOCK) WHERE companyid=#T.ID ORDER BY AddDate DESC),
		ContactID = (SELECT TOP 1 ID FROM contact WITH(NOLOCK) WHERE companyid=#T.ID AND status=2 ORDER BY AddDate DESC),
		HasRemark = (SELECT TOP 1 ID FROM cpRemark WITH(NOLOCK) WHERE CpMainId=#T.ID),
		FeeCount=(SELECT COUNT(1) FROM caFeePageViewLog a WITH(NOLOCK) INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID INNER JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID WHERE CONVERT(VARCHAR,a.AddDate,112)>=CONVERT(VARCHAR,GETDATE()-30,112) and c.id=#T.ID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
print '5-' + convert(varchar(20), getdate(), 120)
	UPDATE #T SET ContactDoneMan = (SELECT top 1 a.AddMan FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID AND isnull(a.beginTime,'')!='' ORDER BY a.BeginTime DESC),
		ContactDoneDate= (SELECT top 1 a.AddDate FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID  AND isnull(a.beginTime,'')!='' ORDER BY a.BeginTime DESC), 
		ContactDoneAdd = (SELECT top 1 a.AddDate FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID  AND isnull(a.beginTime,'')!='' ORDER BY a.BeginTime DESC) 
	WHERE ISNULL(ContactDoneDate ,'')='' and  TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET ContactNotDoneMan = (SELECT top 1 a.AddMan FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID AND isnull(a.beginTime,'')='' ORDER BY a.AddDate DESC),
		ContactNotDoneDate = (SELECT top 1 a.AddDate FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID  AND isnull(a.beginTime,'')='' ORDER BY a.AddDate  DESC) ,
		ContactNotDoneAdd = (SELECT top 1 a.AddDate FROM ColdContact a,Coldcustomer  b WITH(NOLOCK) WHERE b.id=a.CustomerID AND  b.CpMainID=#T.ID  AND isnull(a.beginTime,'')='' ORDER BY a.AddDate  DESC) 
	WHERE ISNULL(ContactNotDoneDate ,'')=''  and  TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET SendResumeNumber = AllNumber,
		SendResumeNumberHigh = NotOpenNumber FROM #T a
	INNER JOIN qryJobApplyMonth b ON a.ID=b.cpMainID
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
print '6-' + convert(varchar(20), getdate(), 120)
	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT a.*, b.MemberType UnFinishedMemberType, b.CerType UnFinishedCerType, c.HasPassed, d.CheckResult PersonalCheckResult, e.CheckResult CompanyEmailCheckResult
	FROM #T a WITH(NOLOCK)
		LEFT JOIN cpCertification b WITH(NOLOCK) ON a.ID = b.cpMainID AND b.CerStatus IS NULL
		LEFT JOIN cpLicence c WITH(NOLOCK) ON b.ID = c.cpCertificationID
		LEFT JOIN cpPersonalAccount d WITH(NOLOCK) ON b.ID = d.cpCertificationID
		LEFT JOIN cpCompanyEmail e WITH(NOLOCK) ON b.ID = e.cpCertificationID
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
print '7-' + convert(varchar(20), getdate(), 120)
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[bpCvActivationLogByCountDateSelect]    Script Date: 2018/12/13 19:04:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--bpCvActivationLogByCountDateSelect '',''
--创建人 Andy
--时间 2015-01-23
--按照条件获取个人登录间隔
CREATE PROCEDURE [dbo].[bpCvActivationLogByCountDateSelect] 
(		
	@BeginDate VARCHAR(8),  --格式20140101
	@EndDate VARCHAR(8)		--格式20140101
)
AS
BEGIN		
	SET @BeginDate = dbo.SafeSql(@BeginDate)
	SET @EndDate = dbo.SafeSql(@EndDate)
	
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = 'SELECT TOP 2000 * FROM LogDb..CvActivationLog Where 1=1 '		
	
	IF LEN(@BeginDate) > 0
		SET @SQL = @SQL + ' And CountDate >= ''' + @BeginDate + ''''		
	IF LEN(@EndDate) > 0
		SET @SQL = @SQL + ' And CountDate <= ''' + @EndDate + ''''			  
	
	--PRINT(@SQL)
	EXEC (@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpCvActivationLogByStatisticsSelect]    Script Date: 2018/12/13 19:04:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--bpCvActivationLogByStatisticsSelect '20100101','20150101'
--创建人 Andy
--时间 2015-01-23
--按照条件统计个人登录间隔
CREATE PROCEDURE [dbo].[bpCvActivationLogByStatisticsSelect] 
(		
	@BeginDate VARCHAR(8),  --格式20140101
	@EndDate VARCHAR(8)		--格式20140101
)
AS
BEGIN		
	SET @BeginDate = dbo.SafeSql(@BeginDate)
	SET @EndDate = dbo.SafeSql(@EndDate)
	
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = 'SELECT SUM(day1) day1, SUM(day2) day2, SUM(day3) day3, SUM(day7) day7, SUM(day15) day15, SUM(day30) day30, SUM(dayOther) dayOther 
		FROM LogDb..CvActivationLog 
		Where 1 = 1 '		
	
	IF LEN(@BeginDate) > 0
		SET @SQL = @SQL + ' And CountDate >= ''' + @BeginDate + ''''		
	IF LEN(@EndDate) > 0
		SET @SQL = @SQL + ' And CountDate <= ''' + @EndDate + ''''			  
	
	--PRINT(@SQL)
	EXEC (@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpCvAppendixBeVerifingSelect]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的附件内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCvAppendixBeVerifingSelect]
	@cvMainID int
AS
BEGIN
	SELECT DISTINCT
		a.ID,
        a.cvMainID,
		dcAppendixID,
        Name,
        NameEng,
        AccessDate,
        Description,
        DescriptionEng

	FROM cvAppendix a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'c%'
	ORDER BY ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpCvAppendixByIDDelete]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.25
--创建人：Nick
--说明：删除证书
--#####################################################
CREATE PROCEDURE [dbo].[bpCvAppendixByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM CvAppendix WHERE ID = @ID
END 

GO

/****** Object:  StoredProcedure [dbo].[bpCvAppendixDelete]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-------===========================
-- 检查:		sean
-- 时间:		2011-6-11
-- 描述：		后台审核删除项目信息
-------===========================
CREATE PROCEDURE [dbo].[bpCvAppendixDelete]
(
	@ID INT,
	@ManagerUserID INT,
	@Type BIT		--0 中文， 1 英文
)
AS
BEGIN
	SET NOCOUNT ON;
	DECLARE @cvMainId AS INT
	DECLARE @RETURN AS VARCHAR(2)
	SELECT @cvMainId = cvMainId FROM cvAppendix WITH(NOLOCK) WHERE ID = @ID
	
	IF @cvMainId IS NULL
		GOTO ERR

	IF dbo.GetPrivi(@ManagerUserID, 29, 6) = 5
	BEGIN TRY
		BEGIN TRAN	
			IF @Type = 0
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'cc%'
				IF EXISTS(SELECT 'x' FROM cvAppendix WHERE ID = @ID AND NameEng > '')
					UPDATE cvAppendix SET Name = NULL,
							Description = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM cvAppendix WHERE ID = @ID
			END
			ELSE
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'ce%'
				IF EXISTS(SELECT 'x' FROM cvAppendix WHERE ID = @ID AND Name > '')
					UPDATE cvAppendix SET NameEng = NULL,
							DescriptionEng = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM cvAppendix WHERE ID = @ID
			END			
			EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 10
		COMMIT
	END TRY
	BEGIN CATCH
		ROLLBACK TRAN
		GOTO Err
	END CATCH
END
RETURN 0
Err:
	RETURN -1













GO

/****** Object:  StoredProcedure [dbo].[bpCvEducationBeVerifingSelect]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的教育背景内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
-- [bpCvEducationBeVerifingSelect] 38
CREATE PROCEDURE [dbo].[bpCvEducationBeVerifingSelect]
	@cvMainID int
AS
BEGIN
	
	SELECT DISTINCT
		a.ID, 
		a.cvMainID,
		a.dcMajorID,
		GraduateCollage, 
		GraduateCollageEng, 
		Graduation, 
		dcMajorID, 
		MajorName, 
		MajorNameEng, 
		Degree, 
		EduType, 
		Details,
		DetailsEng
	FROM cvEducation a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'd%'
	ORDER BY Degree DESC,Graduation Desc
END
GO

/****** Object:  StoredProcedure [dbo].[bpCvEducationByIDDelete]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.25
--创建人：Nick
--说明：删除学校经历
--#####################################################
CREATE PROCEDURE [dbo].[bpCvEducationByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM CvEducation WHERE ID = @ID
END 
GO

/****** Object:  StoredProcedure [dbo].[bpCvExperienceBeVerifingSelect]    Script Date: 2018/12/13 19:04:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的工作经历内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCvExperienceBeVerifingSelect]
	@cvMainID int
AS
BEGIN

	SELECT DISTINCT
		a.ID,
        a.cvMainID,
		a.dcJobTypeID,
        CompanyName,
        CompanyNameEng,
        dcIndustryID,
        dcCompanySizeID,
        dcJobtypeID,
        JobName,
        JobNameEng,
        BeginDate,
        EndDate,
        SubNodeNum,
        Description,
        DescriptionEng,
        dcCompanyKindID,
        WorkPlace,
        Dept,
        DeptEng,
        UpperPost,
        UpperPostEng,
        dcLeaveResonID
	FROM cvExperience a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'e%'
	ORDER BY BeginDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpcvExperienceByIDDelete]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.25
--创建人：Nick
--说明：删除工作经历
--#####################################################
CREATE PROCEDURE [dbo].[bpcvExperienceByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM cvExperience WHERE ID = @ID
END 

GO

/****** Object:  StoredProcedure [dbo].[bpcvImportPrevByCvMainIDSelect]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据CvMainID查询cvImportPrev
--#####################################################
CREATE PROCEDURE [dbo].[bpcvImportPrevByCvMainIDSelect]
(
	@CvMainID INT
)
AS
BEGIN
	SELECT TOP 1 b.* 
	FROM  pamain a WITH(NOLOCK),marketdb..cvImportPrev b  WITH(NOLOCK)
	WHERE b.pamainid=a.id 
	AND EntryDate IS NOT NULL 
	AND ContactResult<7 
	AND a.VerifyCount=1 
	AND cvmainid = @CvMainID
END 
GO

/****** Object:  StoredProcedure [dbo].[bpcvImportprevByEntryDateUpdate]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.17
--创建人：Nick
--说明：根据ID修改cvImportPrev
--#####################################################
CREATE PROCEDURE [dbo].[bpcvImportprevByEntryDateUpdate]
(
	@ContactResult INT,
	@Mobile VARCHAR(100),
	@WebsiteName VARCHAR(50),
	@WebSiteUrl VARCHAR(100),
	@ProvinceName VARCHAR(50),
	@PaMainID INT,
	@Email VARCHAR(50),
	@Password VARCHAR(50),
	@ID INT,
	@CvCount INT
)
AS
BEGIN
	IF @PaMainID > 0 AND @CvCount > 0
	BEGIN
		IF @ContactResult <> 7
		BEGIN
			INSERT INTO SmsMessageLog(SendMan,Mobile,Msg,MsgType) VALUES
			(1,@Mobile,@WebsiteName+'('+@WebSiteUrl+')咱'+@ProvinceName+'自己的招聘网站，免费为您推荐工作。用户名'+@Email+'，密码'+@Password,118)

		END
		UPDATE paMain SET Mobile = @Mobile WHERE ID = @PaMainID
		UPDATE marketdb..cvImportprev SET EntryDate=GETDATE(),paMainId=@PaMainID WHERE ID = @ID

	END
	IF @PaMainID = 0
	BEGIN
		DELETE FROM resume_xinxi WHERE username = @Email AND addman>=160 AND addman<=180
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpCvLanguageBeVerifingSelect]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的语言能力内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCvLanguageBeVerifingSelect]
	@cvMainID int
AS
BEGIN
	SELECT DISTINCT
		a.ID,
        a.cvMainID,
        LanguageType,
        Mastery,
        ReadWrite,
        Spoken,
        Score,
        ScoreEng
	FROM cvLanguage a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'h%'
	ORDER BY ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpCvMainBatchUpdate]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-26
--创建人：lambo
--功能说明：批量执行sql语句
--用于后台个人用户管理模块个人修改页面内的简历修改
-----------------
CREATE PROCEDURE [dbo].[bpCvMainBatchUpdate]
(
	@SQL NVARCHAR(MAX)
)
AS
BEGIN TRAN
	SET @SQL = dbo.SafeSql(@SQL)
	BEGIN TRY
		EXEC(@SQL)
	END TRY
	BEGIN CATCH	
		GOTO err
	END CATCH
COMMIT TRAN
RETURN 1
err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpCvMainByBeVerifingpaMainIDSelect]    Script Date: 2018/12/13 19:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCvMainByBeVerifingpaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT *,(SELECT TOP 1 ID FROM bsCvVerify WHERE paMainID=@paMainID ORDER BY ID DESC) AS bsCvVerifyID
	FROM cvMain WITH(NOLOCK)
	WHERE ID IN(
		SELECT cvMainID
		FROM bscvModify WITH (NOLOCK) WHERE paMainID=@paMainID AND cvMainID>0
	)
END













GO

/****** Object:  StoredProcedure [dbo].[bpCvMainByBeVerifingSelect]    Script Date: 2018/12/13 19:04:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-16
-- 创建人：Sean
-- 功能：显示待审核的个人用户列表
-- 应用于cvMainVerifyListOnWait.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
--[bpCvMainByBeVerifingSelect] 0,1,''
CREATE PROCEDURE [dbo].[bpCvMainByBeVerifingSelect]
(
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT,	--默认值：1
	@WHERE VARCHAR(1000)
)
AS
--INSERT INTO procLog SELECT 'bpCvMainByBeVerifingSelect', '', GETDATE()
BEGIN TRY
	IF @MaxNo = 0
		BEGIN
			SET @MaxNo=1
			SET @SubNo=0
		END
	IF @SubNo >= @MaxNo
		SET @SubNo = 0
	
	CREATE TABLE #Verify(
		ID INT IDENTITY(1,1) NOT NULL,
		paMainID INT NOT NULL,
		cvMainID INT NULL,
		paMainName VARCHAR(12) COLLATE Chinese_PRC_CI_AS NOT NULL,
		LastModifyDate SMALLDATETIME NOT NULL,
		RegisterMode TINYINT NOT NULL,
		RegisterType TINYINT NULL,
		VerifyResult TINYINT NULL,		
		bsCvVerifyID INT NULL,
		 CONSTRAINT PK_#Verify PRIMARY KEY CLUSTERED 
		 (
			ID ASC
		 )WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF)
	)
	INSERT INTO #Verify(paMainID,cvMainID ,paMainName,LastModifyDate,RegisterMode,RegisterType)
		SELECT a.paMainID,a.cvMainID,IsNULL(b.Name,''),Max(a.AddDate),b.RegisterMode,b.RegisterType
        FROM bsCvModify a WITH(NOLOCK),paMain b WITH(NOLOCK)
		WHERE a.paMainID=b.ID AND a.VerifyInfo IS NULL AND a.paMainID % @MaxNo = @SubNo 
        AND paMainID NOT IN(SELECT cvMainID FROM bsCvReview WITH(NOLOCK))
		AND ISNULL(cvMainID, 0) NOT IN(SELECT cvMainID FROM bsCvReview WITH(NOLOCK))
		--AND b.Registermode=1
		GROUP BY a.paMainID,a.cvMainID,b.Name,b.RegisterMode,b.RegisterType

	UPDATE #Verify SET bsCvVerifyID = (
		SELECT TOP 1 ID FROM bsCvVerify WITH(NOLOCK)
		WHERE #Verify.cvMainID=bsCvVerify.cvMainID
		ORDER BY ID DESC
	),VerifyResult = (
		SELECT TOP 1 VerifyResult FROM bsCvVerify WITH(NOLOCK)
		WHERE #Verify.cvMainID=bsCvVerify.cvMainID
		ORDER BY ID DESC
	)
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT *'
	SET @SQL = @sql + ' FROM #Verify WITH(NOLOCK)'
	SET @SQL = @sql + '	WHERE LastModifyDate < DATEADD(MI, -15, GETDATE())'
	SET @SQL = @sql + @Where
	SET @SQL = @sql + '	ORDER BY LastModifyDate ASC'
	EXEC(@SQL)
	DROP TABLE #Verify
END TRY
BEGIN CATCH
	DROP TABLE #Verify
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[bpCvMainByBeVerifingSelectNew]    Script Date: 2018/12/13 19:04:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-16
-- 创建人：Sean
-- 功能：显示待审核的个人用户列表
-- 应用于cvMainVerifyListOnWait.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- 修改：harry 2016-2-16
-- 修改显示手机号
-- 修改： Sunshine 2018-11-02
-- 添加type，判断是审核简历还是姓名（1.姓名、2.简历）
-- =============================================
--[bpCvMainByBeVerifingSelect] 0,1,''
CREATE PROCEDURE [dbo].[bpCvMainByBeVerifingSelectNew]
(
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT,	--默认值：1
	@WHERE VARCHAR(1000),
	@Type TINYINT
)
AS
SET NOCOUNT ON
BEGIN
	IF @MaxNo = 0
	BEGIN
		SET @MaxNo=1
		SET @SubNo=0
	END
	IF @SubNo = @MaxNo
		SET @SubNo = 0
	
	CREATE TABLE #V2013(
		ID INT IDENTITY(1,1) NOT NULL,
		paMainID INT NOT NULL,
		cvMainID INT NULL,
		paMainName VARCHAR(12) COLLATE Chinese_PRC_CI_AS NOT NULL,
		Gender BIT,
		NameEng VARCHAR(50),
		OnlineContact TINYINT,
		OnlineContactNo VARCHAR(100),
		Mobile CHAR(13),
		MobileCount INT NOT NULL,
		HomePage VARCHAR(200),
		LastModifyDate SMALLDATETIME NOT NULL,
		RegisterMode TINYINT NOT NULL,
		RegisterType TINYINT NULL,
		VerifyResult TINYINT NULL,	
		bsCvVerifyID INT NULL,
		 CONSTRAINT PK_#V2013 PRIMARY KEY CLUSTERED 
		 (
			ID ASC
		 )WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF)
	)
	INSERT INTO #V2013(paMainID,cvMainID ,paMainName,Gender,NameEng,OnlineContact,OnlineContactNo,HomePage,LastModifyDate,RegisterMode,RegisterType,Mobile, MobileCount)
		SELECT a.paMainID,a.cvMainID,IsNULL(b.Name,''),Gender,NameEng,OnlineContact,OnlineContactNo,HomePage,Max(a.AddDate),b.RegisterMode,b.RegisterType,b.Mobile,(SELECT count(1) FROM pamain WITH(NOLOCK) WHERE mobile=b.mobile) 
        FROM bsCvModify a WITH(NOLOCK),paMain b WITH(NOLOCK)
		WHERE a.paMainID=b.ID AND a.VerifyInfo IS NULL AND a.paMainID % @MaxNo = @SubNo 
        AND paMainID NOT IN(SELECT cvMainID FROM bsCvReview WITH(NOLOCK))
		AND ISNULL(cvMainID, 0) NOT IN(SELECT cvMainID FROM bsCvReview WITH(NOLOCK))
		--AND b.Registermode=1
		GROUP BY a.paMainID,a.cvMainID,b.Name,b.RegisterMode,b.RegisterType,b.Mobile,Gender,NameEng,OnlineContact,OnlineContactNo,HomePage
		
		
	UPDATE #V2013 SET bsCvVerifyID = (
		SELECT TOP 1 ID FROM bsCvVerify WITH(NOLOCK)
		WHERE #V2013.cvMainID=bsCvVerify.cvMainID
		ORDER BY ID DESC
	),VerifyResult = (
		SELECT TOP 1 VerifyResult FROM bsCvVerify WITH(NOLOCK)
		WHERE #V2013.cvMainID=bsCvVerify.cvMainID
		ORDER BY ID DESC
	)
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT *' +
		' FROM #V2013 WITH(NOLOCK)' +
		' WHERE LastModifyDate < DATEADD(MI, -15, GETDATE())' +
		@Where +
		' ORDER BY LastModifyDate ASC'
	EXEC(@SQL)
	

	------20181102Sunshine 运营部优化姓名
	IF @Type = 1
	BEGIN
	     DELETE FROM #V2013 
		 WHERE EXISTS(
			SELECT 'x' 
			FROM PaMain WITH(NOLOCK) 
			WHERE name = #V2013.paMainName 
			AND LastLoginDate< GETDATE()-30
		)
	END
	DROP TABLE #V2013
END

GO

/****** Object:  StoredProcedure [dbo].[bpCvMainBybsCvVerifyIDSelect]    Script Date: 2018/12/13 19:04:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--获取最近审核 或审核不通过的简历
--nick 20141230
CREATE PROCEDURE [dbo].[bpCvMainBybsCvVerifyIDSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN TRY
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = 'SELECT cvMainID,b.ID paMainID,b.Name,a.ID as bsCvVerifyID,b.RegisterMode,a.VerifyResult,VerifyDate, a.VerifyMan'
	SET @SQL = @sql + ' 	FROM bsCvVerify a WITH(NOLOCK),paMain b WITH(NOLOCK),cvMain c WITH(NOLOCK)'
	SET @SQL = @sql + ' 	WHERE c.paMainID=b.ID AND a.cvMainID=c.ID '
	SET @SQL = @sql + @Where
	SET @SQL = @sql + ' ORDER BY VerifyDate DESC,a.ID DESC'

	EXEC(@SQL)
END TRY
BEGIN CATCH
	
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[bpCvMainByHasVerifiedSelect]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCvMainByHasVerifiedSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN TRY
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT cvMainID,b.ID paMainID,b.Name,a.ID as bsCvVerifyID,b.RegisterMode,b.RegisterType,a.VerifyResult,VerifyDate, a.VerifyMan' +
		' FROM bsCvVerify a WITH(NOLOCK),paMain b WITH(NOLOCK),cvMain c WITH(NOLOCK)' +
		' WHERE c.paMainID=b.ID AND a.cvMainID=c.ID AND a.VerifyResult<>8 ' +
		@Where +
		' ORDER BY VerifyDate DESC,a.ID DESC'
	EXEC(@SQL)
END TRY
BEGIN CATCH
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[bpCvMainByProblemSelect]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------------------
---创建人：Sean
---创建时间：2010-4-10
---修改人：Lucifer
---修改时间：2010-9-14
---------------------------
CREATE PROCEDURE [dbo].[bpCvMainByProblemSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN TRY
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT a.*,c.Name,b.paMainID FROM bsCvReview a WITH(NOLOCK),cvMain b WITH(NOLOCK),paMain c WITH(NOLOCK)' +
		' WHERE a.cvMainID=b.ID AND b.paMainID=c.ID' + @Where
	EXEC(@SQL)
END TRY
BEGIN CATCH	
END CATCH



GO

/****** Object:  StoredProcedure [dbo].[bpCvMainBySecondIdForHexSelect]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCvMainBySecondIdForHexSelect]
(
	@SecondID VARCHAR(10),
	@cpMainId INT
)
AS
BEGIN
	SELECT (SELECT Id FROM cvMain WITH(NOLOCK) WHERE SecondId = @SecondId) cvMainId,
		(SELECT paMainId FROM cvMain WITH(NOLOCK) WHERE SecondId = @SecondId) paMainId,
		(SELECT RegisterIp FROM cpMain WITH(NOLOCK) WHERE Id = @CpMainId) RegisterIp
END





GO

/****** Object:  StoredProcedure [dbo].[bpCvMainDelete]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-25
--创建人：lambo
--功能说明：根据编号删除一份简历，同时删除该简历的其它关联表的相关数据
--用于后台个人搜索页面
-----------------
CREATE PROCEDURE [dbo].[bpCvMainDelete]
	@cvMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		DELETE FROM cvMain WHERE ID = @cvMainID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpcvMainSelect]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据条件查询简历
--用于个人用户管理-->简历查询
-----------------
CREATE PROCEDURE [dbo].[bpcvMainSelect]
(
	@WHERE VARCHAR(1000),
	@Order TINYINT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT TOP 200 a.ID,a.dcMajorID,a.isNameHidden,a.Degree,a.RelatedWorkYears,a.EmployType,a.attachMent,a.valid,a.dcSalaryID,a.RefreshDate,a.IsNegotiable,a.Speciality,a.RefreshDate,ISNULL(a.JobName, ''应届毕业生'') JobName,'
	SET @SQL = @SQL + 'j.Gender,j.HasPhoto,j.BirthDay,j.LivePlace,j.lastLoginDate,j.AccountPlace,j.name,(SELECT TOP 1 graduation FROM cvEducation WITH (NOLOCK) WHERE cvMainID = a.ID ORDER BY graduation DESC) graduation,k.FullName '
	SET @SQL = @SQL + 'FROM cvmain a WITH(NOLOCK) ' 
	SET @SQL = @SQL + 'INNER JOIN paMain j WITH(NOLOCK) ON a.paMainID=j.ID '
	SET @SQL = @SQL + 'INNER JOIN dcRegion k WITH(NOLOCK) ON k.ID=j.LivePlace '
	IF CHARINDEX('b.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvEducation b WITH(NOLOCK) ON a.ID=b.cvMainID '
	IF CHARINDEX('c.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvExperience c WITH(NOLOCK) ON a.ID=c.cvMainID '
	IF CHARINDEX('d.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvLanguage d WITH(NOLOCK) ON a.ID=d.cvMainID '
	IF CHARINDEX('e.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvTraining e WITH(NOLOCK) ON a.ID=e.cvMainID '
	IF CHARINDEX('f.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvProject f WITH(NOLOCK) ON a.ID=f.cvMainID '
	IF CHARINDEX('g.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvJobType g WITH(NOLOCK) ON a.ID=g.cvMainID '
	IF CHARINDEX('h.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvJobPlace h WITH(NOLOCK) ON a.ID=h.cvMainID '
	IF CHARINDEX('i.', @Where) >0 
		SET @SQL = @SQL + 'INNER JOIN cvIndustry i WITH(NOLOCK) ON a.ID=i.cvMainID '
	SET @SQL = @SQL + 'WHERE a.valid>0 '
	SET @SQL = @SQL + '  AND ' + @Where
	SET @SQL = @SQL + ' ORDER BY'
	IF @Order=1 
		SET @SQL = @SQL + ' j.LastLoginDate DESC'
	ELSE IF @Order = 2
		SET @SQL = @SQL + ' a.RefreshDate DESC'
	ELSE 
		SET @SQL = @SQL + ' a.RefreshDate DESC'
	--print @sql
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpCvProjectBeVerifingSelect]    Script Date: 2018/12/13 19:04:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的项目经历内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCvProjectBeVerifingSelect]
(
	@cvMainID int
)
AS
BEGIN
	SELECT DISTINCT
        a.ID,
        a.cvMainID,
        Name,
        NameEng,
        StartDate,
        EndDate,
        Description,
        DescriptionEng,
        Responsibilities,
        ResponsibilitiesEng
	FROM cvProject a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'f%'
	ORDER BY ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpcvProjectByIDDelete]    Script Date: 2018/12/13 19:04:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.25
--创建人：Nick
--说明：删除项目经历
--#####################################################
CREATE PROCEDURE [dbo].[bpcvProjectByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM cvProject WHERE ID = @ID
END 
GO

/****** Object:  StoredProcedure [dbo].[bpCvProjectDelete]    Script Date: 2018/12/13 19:04:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-------===========================
-- 检查:		sean
-- 时间:		2011-6-11
-- 描述：		后台审核删除项目信息
-------===========================
CREATE PROCEDURE [dbo].[bpCvProjectDelete]
(
	@ID INT,
	@ManagerUserID INT,
	@Type BIT		--0 中文， 1 英文
)
AS
BEGIN
	SET NOCOUNT ON;
	DECLARE @cvMainId AS INT
	DECLARE @RETURN AS VARCHAR(2)
	SELECT @cvMainId = cvMainId FROM cvProject WITH(NOLOCK) WHERE ID = @ID
	
	IF @cvMainId IS NULL
		GOTO ERR

	IF dbo.GetPrivi(@ManagerUserID, 29, 6) = 5
	BEGIN TRY
		BEGIN TRAN	
			IF @Type = 0
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'fc%'
				IF EXISTS(SELECT 'x' FROM cvProject WHERE ID = @ID AND NameEng > '')
					UPDATE cvProject SET Name = NULL,
							Description = NULL,
							Responsibilities = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM cvProject WHERE ID = @ID
			END
			ELSE
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'fe%'
				IF EXISTS(SELECT 'x' FROM cvProject WHERE ID = @ID AND Name > '')
					UPDATE cvProject SET NameEng = NULL,
							DescriptionEng = NULL,
							ResponsibilitiesEng = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM cvProject WHERE ID = @ID
			END
			
			EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 9
		COMMIT
	END TRY
	BEGIN CATCH
		ROLLBACK TRAN
		GOTO Err
	END CATCH
END
RETURN 0
Err:
	RETURN -1













GO

/****** Object:  StoredProcedure [dbo].[bpcvrRecommendByCvMainIDSelect]    Script Date: 2018/12/13 19:04:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据cvmainid修改cvrRecommend
--#####################################################
CREATE PROCEDURE [dbo].[bpcvrRecommendByCvMainIDSelect]
(
	@CvMainID INT
)
AS
BEGIN
	SELECT TOP 1 a.ID,b.name,b.mobile,b.dcSubSiteID 
	FROM marketdb..cvrRecommend  a WITH(NOLOCK),pamain b WITH(NOLOCK) 
	WHERE a.UserID = b.id 
	AND b.id=(
		SELECT pamainid 
		FROM cvmain WITH(NOLOCK) 
		WHERE id = @CvMainID 
		AND (cvlevel LIKE '111111%' OR cvleveleng LIKE '111111%' )
	) AND a.hasValid =0 
	AND a.DeductReason Is NUll 
	ORDER BY a.ID
END 
GO

/****** Object:  StoredProcedure [dbo].[bpcvrRecommendByIDUpdate]    Script Date: 2018/12/13 19:04:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据ID修改cvrRecommend
--#####################################################
CREATE PROCEDURE [dbo].[bpcvrRecommendByIDUpdate]
(
	@ID INT,
	@Valid INT
)
AS
BEGIN
	IF @Valid = 1
	BEGIN
		UPDATE marketdb..cvrRecommend SET hasValid=1 ,ValidTime=GETDATE() WHERE ID = @ID
	END
	ELSE
	BEGIN
		UPDATE marketdb..cvrRecommend SET DeductReason='手机号重复' WHERE ID = @ID 
	END
END 
GO

/****** Object:  StoredProcedure [dbo].[bpcvrRecommendByMobileSelect]    Script Date: 2018/12/13 19:04:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据mobile修改cvrRecommend
--#####################################################
CREATE PROCEDURE [dbo].[bpcvrRecommendByMobileSelect]
(
	@Mobile VARCHAR(50)
)
AS
BEGIN
	SELECT 'x' FROM marketdb..cvrRecommend WITH(NOLOCK) WHERE mobile = @Mobile AND hasValid=1
END 
GO

/****** Object:  StoredProcedure [dbo].[bpCvTractByChannelSelect]    Script Date: 2018/12/13 19:04:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpCvTractByChannelSelect]
(
	@BEGINDATE DATETIME
)
AS
BEGIN
	BEGIN TRY
		CREATE TABLE #T(
			cntAll BIGINT,
			cntEmail INT,
			cntSms INT,
			cntRecommend INT,
			cntAllLogin INT,
			cntEmailLogin INT,
			cntSmsLogin INT,
			cntRecommendLogin INT,
			cntAllView INT,
			cntEmailView INT,
			cntSmsView INT,
			cntRecommendView INT,
			cntAllPosition INT,
			cntEmailPosition INT,
			cntSmsPosition INT,
			cntRecommendPosition INT,
			cntAllInterview INT,
			cntEmailInterview INT,
			cntSmsInterview INT,
			cntRecommendInterview INT,
			cntAllInvited INT,
			cntEmailInvited INT,
			cntSmsInvited INT,
			cntRecommendInvited INT,
			cntAllAccord  INT,
			cntEmailAccord INT,
			cntSmsAccord INT,
			cntRecommendAccord INT,
		)
		INSERT INTO #T VALUES(0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
		CREATE TABLE #TEmail(ID INT)
		CREATE TABLE #TSms(ID INT)
		CREATE TABLE #TRecommend(ID INT)
		INSERT INTO #TEmail 
			SELECT ID FROM paMain WITH(NOLOCK)
				WHERE (RegisterMode=11 OR RegisterType=102)
				AND AddDate>@BEGINDATE
		INSERT INTO #TSms
			SELECT ID FROM paMain WITH(NOLOCK)
				WHERE Mobile in(SELECT MobileNo FROM bsMobileSpread WITH(NOLOCK) WHERE AddDate>@BEGINDATE)
				AND AddDate>@BEGINDATE
		INSERT INTO #TRecommend 
			SELECT ID FROM paMain WITH(NOLOCK)
				WHERE id in(SELECT paMainID FROM marketdb..RmInvitationCode WITH(NOLOCK) WHERE AddDate>@BEGINDATE)
				AND AddDate>@BEGINDATE
		UPDATE #T
			SET cntAll=(SELECT COUNT(*) FROM paMain WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmail=(SELECT COUNT(*) FROM #TEmail),
			cntSms=(SELECT COUNT(*) FROM #TSms),
			cntRecommend=(SELECT COUNT(*) FROM #TRecommend),
			cntAllLogin=(SELECT COUNT(*) FROM paLoginLog WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmailLogin=(SELECT COUNT(*) FROM paLoginLog WITH(NOLOCK) WHERE paMainID IN(SELECT ID FROM #TEmail)),
			cntSmsLogin=(SELECT COUNT(*) FROM paLoginLog WITH(NOLOCK) WHERE paMainID IN(SELECT ID FROM #TSms)),
			cntRecommendLogin=(SELECT COUNT(*) FROM paLoginLog WITH(NOLOCK) WHERE paMainID IN(SELECT ID FROM #TRecommend)),
			cntAllView =(SELECT COUNT(*) FROM caCvviewlog WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmailView =(SELECT COUNT(*) FROM caCvviewlog WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TEmail)) AND AddDate>@BEGINDATE),
			cntSmsView =(SELECT COUNT(*) FROM caCvviewlog WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TSms)) AND AddDate>@BEGINDATE),
			cntRecommendView =(SELECT COUNT(*) FROM caCvviewlog WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TRecommend)) AND AddDate>@BEGINDATE),
			cntAllPosition =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmailPosition =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TEmail)) AND AddDate>@BEGINDATE),
			cntSmsPosition =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TSms)) AND AddDate>@BEGINDATE),
			cntRecommendPosition =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TRecommend)) AND AddDate>@BEGINDATE),
			cntAllInterview =(SELECT COUNT(*) FROM exinterview WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmailInterview =(SELECT COUNT(*) FROM exinterview WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TEmail)) AND AddDate>@BEGINDATE),
			cntSmsInterview =(SELECT COUNT(*) FROM exinterview WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TSms)) AND AddDate>@BEGINDATE),
			cntRecommendInterview =(SELECT COUNT(*) FROM exinterview WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TRecommend)) AND AddDate>@BEGINDATE),
			cntAllInvited =(SELECT COUNT(*) FROM caCvIntention WITH(NOLOCK) WHERE AddDate>@BEGINDATE),
			cntEmailInvited =(SELECT COUNT(*) FROM caCvIntention WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TEmail)) AND AddDate>@BEGINDATE),
			cntSmsInvited =(SELECT COUNT(*) FROM caCvIntention WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TSms)) AND AddDate>@BEGINDATE),
			cntRecommendInvited =(SELECT COUNT(*) FROM caCvIntention WITH(NOLOCK) WHERE CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TRecommend)) AND AddDate>@BEGINDATE),
			cntAllAccord  =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE Reply=1 AND AddDate>@BEGINDATE),
			cntEmailAccord =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE Reply=1 AND CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TEmail)) AND AddDate>@BEGINDATE),
			cntSmsAccord =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE Reply=1 AND CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TSms)) AND AddDate>@BEGINDATE),
			cntRecommendAccord =(SELECT COUNT(*) FROM exjobapply WITH(NOLOCK) WHERE Reply=1 AND CvMainID IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainid IN(SELECT ID FROM #TRecommend)) AND AddDate>@BEGINDATE)
		SELECT * FROM #T
		DROP TABLE #TEmail
		DROP TABLE #TSms
		DROP TABLE #TRecommend	
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		DROP TABLE #TEmail
		DROP TABLE #TSms
		DROP TABLE #TRecommend
		DROP TABLE #T
	END CATCH
END
GO

/****** Object:  StoredProcedure [dbo].[bpCvTrainingBeVerifingSelect]    Script Date: 2018/12/13 19:04:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-4-20
-- 创建人：Sean
-- 功能：显示待审核或是重新审核的培训经历内容
-- 应用于cvMainVerify.asp页面
-- 修改时间：2010-9-14
-- 修改人：Lucifer
-- =============================================
CREATE PROCEDURE [dbo].[bpCvTrainingBeVerifingSelect]
	@cvMainID int
AS
BEGIN
	SELECT DISTINCT
        a.ID,
        a.cvMainID,
        StartDate,
        TimeLength,
        TimeUnit,
        Institution,
        InstitutionEng,
        Course,
        CourseEng,
        City,
        CityEng,
        Certificate,
        CertificateEng,
        Details,
        DetailsEng
	FROM cvTraining a WITH(NoLock),bsCvModify b WITH(NOLOCK)
	WHERE a.cvMainID=@cvMainID
	AND a.ID=b.SubID
	AND b.Location LIKE 'g%'
	ORDER BY ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpCvTrainingByIDDelete]    Script Date: 2018/12/13 19:04:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.25
--创建人：Nick
--说明：删除培训经历
--#####################################################
CREATE PROCEDURE [dbo].[bpCvTrainingByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM CvTraining WHERE ID = @ID
END 

GO

/****** Object:  StoredProcedure [dbo].[bpCvTrainingDelete]    Script Date: 2018/12/13 19:04:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-------===========================
-- 检查:		sean
-- 时间:		2011-6-11
-- 描述：		后台审核删除配村信息
-------===========================
CREATE PROCEDURE [dbo].[bpCvTrainingDelete]
(
	@ID INT,
	@ManagerUserID INT,
	@Type BIT		--0 中文， 1 英文
)
AS
BEGIN
	SET NOCOUNT ON;
	DECLARE @cvMainId AS INT
	DECLARE @RETURN AS VARCHAR(2)
	SELECT @cvMainId = cvMainId FROM CvTraining WITH(NOLOCK) WHERE ID = @ID
	
	IF @cvMainId IS NULL
		GOTO ERR

	IF dbo.GetPrivi(@ManagerUserID, 29, 6) = 5
	BEGIN TRY
		BEGIN TRAN	
			IF @Type = 0
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'gc%'
				IF EXISTS(SELECT 'x' FROM CvTraining WHERE ID = @ID AND CourseEng > '')
					UPDATE CvTraining 
					SET	Institution = NULL,
						Course = NULL,
						City = NULL,
						Certificate = NULL,
						Details = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM CvTraining WHERE ID = @ID
			END
			ELSE
			BEGIN
				DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'ge%'
				IF EXISTS(SELECT 'x' FROM CvTraining WHERE ID = @ID AND Course > '')
					UPDATE CvTraining
					SET InstitutionEng = NULL,
						CourseEng = NULL,
						CityEng = NULL,
						CertificateEng = NULL,
						DetailsEng = NULL
					WHERE ID = @ID
				ELSE
					DELETE FROM CvTraining WHERE ID = @ID
			END
			
			EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 8
		COMMIT
	END TRY
	BEGIN CATCH
		ROLLBACK TRAN
		GOTO Err
	END CATCH
END
RETURN 0
Err:
	RETURN -1













GO

/****** Object:  StoredProcedure [dbo].[bpDateReportByCompanyPassedUpdate]    Script Date: 2018/12/13 19:04:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：根据provinceid修改DateReport
--###########################
CREATE PROCEDURE [dbo].[bpDateReportByCompanyPassedUpdate]
(
	@ProvinceID INT
)
AS
BEGIN 
	UPDATE DateReport 
	SET CompanyPassed = CompanyPassed+1 
	WHERE province_id = @ProvinceID 
	AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeByIDsDelete]    Script Date: 2018/12/13 19:04:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Edit By Andy 2014-12-16
--删除所有dcFee中符合要求的记录
CREATE PROCEDURE [dbo].[bpdcFeeByIDsDelete] 
(
    @Ids VARCHAR(1000)
)
AS
BEGIN
    DELETE 
    FROM dcFee 
    WHERE id IN (SELECT a FROM dbo.FnSplit(@Ids, ',')) 
END





GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeByIDSelect]    Script Date: 2018/12/13 19:04:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpdcFeeByIDSelect]
    @ID INT
AS
BEGIN
    SELECT TOP 1
        *
    FROM dcFee WITH(NOLOCK)
    WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeByLastEndDateSelect]    Script Date: 2018/12/13 19:04:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-3-6
--创建人：lambo
--功能说明：根据同一省市的最后一个结束时间
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeByLastEndDateSelect]
(
	@dcProvinceID INT
)
AS
BEGIN
	DECLARE @endDate AS SMALLDATETIME
	SELECT TOP 1 @endDate = endDate FROM dcFee WITH(NOLOCK) 
		WHERE dcProvinceID = @dcProvinceID
		ORDER BY endDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeCopy]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2011-06-04
--创建人：lambo
--功能说明：复制广告资费计划
--bpdcFeeCopy 36,'10,32',119
--Mice 2014-8-31 修改 复制项目添加金币返还比例和兑换所需积分 
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeCopy]
	@ID INT,
	@ProvinceID VARCHAR(200),
	@ManagerUserID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @dcFeeID INT
		DECLARE @startDate SMALLDATETIME
		DECLARE @endDate SMALLDATETIME
		DECLARE @Type INT
		SELECT @Type = Type,@startDate = startDate,@endDate = endDate FROM dcFee WHERE ID = @ID
		DECLARE @dcProvinceID INT
		
		SELECT * INTO #T FROM dbo.fnsplit(@ProvinceID,',')
		WHILE (SELECT COUNT(*) FROM #T)>0
		BEGIN
			SELECT TOP 1 @dcProvinceID = a FROM #T
			IF NOT EXISTS
				(
					SELECT 'x' FROM dcFee WITH(NOLOCK) 
						WHERE 
								(
								(@startDate<=startDate AND @endDate>startDate) 
								OR 
								(@startDate<endDate AND @endDate>=endDate) 
								)
						AND type = @type
						AND dcProvinceID = @dcProvinceID
				)
			BEGIN
				INSERT INTO dcFee(dcProvinceID,name,startDate,endDate,type,Price,Remark,addDate,ManagerUserID, CoinRation)
					SELECT @dcProvinceID,name,startDate,endDate,type,Price,Remark,GETDATE(),@managerUserID, CoinRation FROM dcFee WHERE ID = @ID
				SET @dcFeeID = @@IDENTITY
				INSERT INTO dcFeeDetail(dcFeeID,MinValue,MaxValue,name,Price,remark, NeedPoint) 
					SELECT @dcFeeID,MinValue,MaxValue,name,Price,remark, NeedPoint FROM dcFeeDetail WHERE dcFeeID =  @ID 
			END
			DELETE FROM #T WHERE a = @dcProvinceID		
		END
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		DROP TABLE #T
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END 




GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeDelete]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2016-02-07
--创建人：lambo
--功能说明：删除一条资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeDelete]
	@ID INT
AS
BEGIN TRY
	DELETE FROM dcFee WHERE ID=@ID AND endDate>GETDATE()
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeDetailByTypeSelect]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--获取单向资费
--Lucifer 2014-12-19
CREATE PROCEDURE [dbo].[bpdcFeeDetailByTypeSelect] 
(
	@ProvinceID SMALLINT,
	@FeeType TINYINT,
	@TypeCount INT
)
AS 
BEGIN 
	SELECT TOP 1 b.Price PrePrice,a.Price,a.ID
	FROM MainDB..dcFeeDetail a WITH(NOLOCK),MainDB..dcFee b WITH(NOLOCK)
	WHERE
		a.dcFeeID=b.ID AND b.dcProvinceID=@ProvinceID AND b.Type=@FeeType
		AND StartDate<GETDATE() AND EndDate>GETDATE() AND ((MinValue<=@TypeCount
		AND MaxValue>=@TypeCount) OR (MinValue<=@TypeCount AND MaxValue=0))
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeDetailDelete]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-03-07
--创建人：lambo
--功能说明：删除一条资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeDetailDelete]
	@ID INT
AS
BEGIN TRY
	IF NOT EXISTS
		(
			SELECT 'x' FROM dcFee a WITH(NOLOCK),dcFeeDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcFeeID
				AND b.ID = @ID
				AND a.EndDate<GETDATE()
		)
		DELETE FROM dcFeeDetail WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeDetailSave]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO




-----------------
--创建日期：2011-03-07
--创建人：lambo
--功能说明：增加或修改广告资费计划内容
--mice 2014-8-21 修改， 增加 NeedPoint列
-----------------

CREATE PROCEDURE [dbo].[bpdcFeeDetailSave]
(
	@ID INT,
	@dcFeeID INT,
	@name NVARCHAR(50),
	@MinValue INT,
	@MaxValue INT,
	@Price VARCHAR(20),
	@NeedPoint INT = NULL,
	@remark VARCHAR(200)
)
AS
BEGIN TRAN
	Declare @MaxId AS INT
	BEGIN TRY
		IF @ID > 0
			BEGIN
				UPDATE dcFeeDetail 
					SET dcFeeID = @dcFeeID,
					name = @name,
					MinValue = @MinValue,
					MaxValue = @MaxValue,
					Price = CONVERT(DECIMAL(18,2),@Price),
					NeedPoint=@NeedPoint,
					remark = @remark
				WHERE ID=@ID
				SET @MaxID = @ID
			End
		ELSE
			BEGIN
				INSERT INTO dcFeeDetail VALUES(@dcFeeID,@name,@MinValue,@MaxValue,CONVERT(DECIMAL(18,2),@Price),@remark, @NeedPoint )
				SET @MaxID = @@IDENTITY
			END
		END TRY
		BEGIN CATCH
			GOTO err
		END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END





GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeMonthCopy]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2011-06-19
--创建人：lambo
--功能说明：复制以前的单项资费计划
--Modify: 2014-11-28 增加订单复制时,复制金币和积分项
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeMonthCopy]
(
	@referDate VARCHAR(20), 
	@startDate VARCHAR(20), 
	@endDate VARCHAR(20), 		
	@province VARCHAR(200), 
	@txt4 VARCHAR(50)=NULL, 
	@txt5 VARCHAR(50)=NULL, 	
	@txt20 VARCHAR(50)=NULL, 	
	@txt21 VARCHAR(50)=NULL, 	
	@txt7 VARCHAR(50)=NULL, 
	@txt9 VARCHAR(50)=NULL, 
	@txt10 VARCHAR(50)=NULL, 		
	@txt11 VARCHAR(50)=NULL, 
	@txt22 VARCHAR(50)=NULL, 
	@txt23 VARCHAR(50)=NULL, 
	@txt15 VARCHAR(50)=NULL, 
	@txt14 VARCHAR(50)=NULL, 
	@area4 VARCHAR(200)=NULL, 
	@area5 VARCHAR(200)=NULL, 
	@area20 VARCHAR(200)=NULL, 
	@area21 VARCHAR(200)=NULL, 
	@area7 VARCHAR(200)=NULL, 		
	@area9 VARCHAR(200)=NULL, 
	@area10 VARCHAR(200)=NULL, 
	@area11 VARCHAR(200)=NULL, 
	@area22 VARCHAR(200)=NULL, 
	@area23 VARCHAR(200)=NULL, 
	@area15 VARCHAR(200)=NULL, 
	@area14 VARCHAR(200)=NULL, 
	@ManagerUserID INT
)
AS
set nocount on
BEGIN TRAN
	BEGIN TRY
		DECLARE @dcProvinceID INT
		DECLARE @Type INT	
		DECLARE @dcFeeID INT
		DECLARE @dcFeeIDOld INT

		DECLARE curProvince CURSOR FOR
		SELECT * FROM dbo.fnsplit(@Province, ',')

		OPEN curProvince
		FETCH curProvince INTO @dcProvinceID

		WHILE @@FETCH_STATUS >= 0
		BEGIN
			SELECT * INTO #T FROM dbo.fnsplit('4,5,20,21,7,9,10,11,22,23,15,14', ',')
			WHILE (SELECT COUNT(*) FROM #T) > 0
			BEGIN
				SELECT TOP 1 @Type = a FROM #T
				SELECT @dcFeeIDOld = 0

				SELECT TOP 1 @dcFeeIDOld = ID FROM dcFee 
				WHERE Type = @Type AND startDate <= @referDate
				AND endDate >= @referDate
				AND dcProvinceID = @dcProvinceID

				IF NOT EXISTS
					(
						SELECT 'x' FROM dcFee WITH(NOLOCK) 
						WHERE 
							(
							(@startDate<=startDate AND @endDate>startDate) 
							OR 
							(@startDate<endDate AND @endDate>=endDate) 
							)
						AND Type = @Type
						AND dcProvinceID = @dcProvinceID
				)
				BEGIN
					IF @dcFeeIDOld IS NOT NULL
					BEGIN
						INSERT INTO dcFee(dcProvinceID, name, startDate, endDate, Type, Price, Remark, addDate, ManagerUserID, CoinRation, NeedPoint)
						SELECT TOP 1 @dcProvinceID, 
							CASE @Type
								WHEN 4 THEN @txt4
								WHEN 5 THEN @txt5
								WHEN 20 THEN @txt20
								WHEN 21 THEN @txt21
								WHEN 7 THEN @txt7
								WHEN 9 THEN @txt9
								WHEN 10 THEN @txt10
								WHEN 11 THEN @txt11
								WHEN 22 THEN @txt22
								WHEN 23 THEN @txt23
								WHEN 15 THEN @txt15
								WHEN 14 THEN @txt14
							END, 							
							@startDate, @endDate, Type, Price, 
							CASE @Type
								WHEN 4 THEN @area4
								WHEN 5 THEN @area5
								WHEN 20 THEN @area20
								WHEN 21 THEN @area21
								WHEN 7 THEN @area7
								WHEN 9 THEN @area9
								WHEN 10 THEN @area10
								WHEN 11 THEN @area11
								WHEN 22 THEN @area22
								WHEN 23 THEN @area23
								WHEN 15 THEN @area15
								WHEN 14 THEN @area14
							END, 
							GETDATE(), @ManagerUserID, CoinRation, NeedPoint
						FROM dcFee WHERE ID = @dcFeeIDOld

						SET @dcFeeID = @@IDENTITY

						INSERT INTO dcFeeDetail(dcFeeID, MinValue, MaxValue, name, Price, remark, NeedPoint) 
						SELECT @dcFeeID, MinValue, MaxValue, name, Price, remark, NeedPoint FROM dcFeeDetail WHERE dcFeeID = @dcFeeIDOld
					END
				END 
				ELSE
					GOTO ERR2

				DELETE FROM #T WHERE a = @Type
			END
			DROP TABLE #T
			FETCH curProvince INTO @dcProvinceID
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	print 'err1'
	RETURN 0
END 
ERR2:
BEGIN
	print 'err2'
	ROLLBACK TRAN
	RETURN -1
 END 
GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeMonthCopy6]    Script Date: 2018/12/13 19:04:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----------------
--创建日期：2011-06-19
--创建人：lambo
--功能说明：复制以前的单项资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeMonthCopy6]
	@referDate VARCHAR(20),
	@startDate VARCHAR(20),
	@endDate VARCHAR(20),		
	@province VARCHAR(200),
	@txt4 VARCHAR(50),
	@txt5 VARCHAR(50),	
	@txt7 VARCHAR(50),
	@txt9 VARCHAR(50),
	@txt10 VARCHAR(50),		
	@txt11 VARCHAR(50),
	@area4 VARCHAR(200),
	@area5 VARCHAR(200),
	@area7 VARCHAR(200),		
	@area9 VARCHAR(200),
	@area10 VARCHAR(200),
	@area11 VARCHAR(200),
	@ManagerUserID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @dcProvinceID INT
		DECLARE @type INT	
		DECLARE @dcFeeID INT
		DECLARE @dcFeeIDOld INT

		SELECT * INTO #T FROM dbo.fnsplit(@Province,',')
		WHILE (SELECT COUNT(*) FROM #T)>0
		BEGIN
			SELECT TOP 1 @dcProvinceID =a FROM #T
			SELECT * INTO #T2 FROM dbo.fnsplit('4,5,7,9,10,11',',')
			WHILE (SELECT COUNT(*) FROM #T2)>0
			BEGIN
				SELECT TOP 1 @type =a FROM #T2

				SELECT TOP 1 @dcFeeIDOld =ID FROM dcFee WHERE type=@type AND startDate<=@referDate AND endDate >=@referDate AND dcProvinceID = @dcProvinceID
				IF NOT EXISTS
					(
						SELECT 'x' FROM dcFee WITH(NOLOCK) 
							WHERE 
								(
								(startDate>=@startDate AND endDate<=@startDate) 
								OR 
								(startDate>=@endDate AND endDate<=@endDate) 
								OR 
								(startDate<=@startDate AND startDate>=@endDate) 
								OR (endDate<=@startDate AND endDate<=@endDate)
								)
							AND type = @type
							AND dcProvinceID = @dcProvinceID
					)
				BEGIN
					IF @dcFeeIDOld IS NOT NULL
					BEGIN
						INSERT INTO dcFee(dcProvinceID,name,startDate,endDate,type,Price,Remark,addDate,ManagerUserID)
							SELECT TOP 1 @dcProvinceID,
							CASE @type
								WHEN 4 THEN @txt4
								WHEN 5 THEN @txt5
								WHEN 7 THEN @txt7
								WHEN 9 THEN @txt9
								WHEN 10 THEN @txt10
								WHEN 11 THEN @txt11
							END,							
							@startDate,@endDate,type,Price,
							CASE @type
								WHEN 4 THEN @area4
								WHEN 5 THEN @area5
								WHEN 7 THEN @area7
								WHEN 9 THEN @area9
								WHEN 10 THEN @area10
								WHEN 11 THEN @area11
							END,
							GETDATE(),@ManagerUserID FROM dcFee WHERE ID=@dcFeeIDOld
						SET @dcFeeID = @@IDENTITY
						INSERT INTO dcFeeDetail(dcFeeID,MinValue,MaxValue,name,Price,remark) 
							SELECT @dcFeeID,MinValue,MaxValue,name,Price,remark FROM dcFeeDetail WHERE dcFeeID = @dcFeeIDOld
					END
				END 
				ELSE
					GOTO ERR2
				DELETE FROM #T2 WHERE a = @type
			END

			DELETE FROM #T WHERE a = @dcProvinceID
		END
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	DROP TABLE #T2
	DROP TABLE #T
	ROLLBACK TRAN
	RETURN 0
END 
ERR2:
BEGIN
	DROP TABLE #T2
	DROP TABLE #T
	ROLLBACK TRAN
	RETURN -1
END 













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeSave]    Script Date: 2018/12/13 19:04:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--peter 2014-8-25
--修改：harry 增加短线订单14 2017-6-2 harry 增加刷新数订单152017-11-11
CREATE PROCEDURE [dbo].[bpdcFeeSave]
(
	@ID INT,
    @dcProvinceID INT,
    @Name NVARCHAR(30),
    @Type int,
    @StartDate VARCHAR(20),
    @EndDate VARCHAR(20),
    @Remark NVARCHAR(200),
    @ManagerUserID INT,
	@CoinRation DECIMAL(4, 2)
)
AS
SET NOCOUNT ON
BEGIN
	SET @CoinRation = @CoinRation
	Declare @MaxId AS INT

	IF @ID > 0
	BEGIN
		IF EXISTS(SELECT 'x' FROM dcFee WITH(NOLOCK) 
			WHERE ((@StartDate <=startDate AND @EndDate > startDate) 
					OR 
				(@StartDate<endDate AND @EndDate>=endDate))
			AND ID<>@ID 
			AND type = @Type
			AND dcProvinceID = @dcProvinceID
			)
			GOTO ERR2

		UPDATE a 
		SET dcProvinceID = @dcProvinceID,
			name = @Name,
			startDate = @StartDate,
			endDate = @EndDate,
			type = @Type,
			Remark = @Remark,
			AddDate = GETDATE(),
			ManagerUserID = @ManagerUserID,
			CoinRation=@CoinRation,
			Price=CASE @Type 
				WHEN 4 THEN b.PriceAD1
				WHEN 5 THEN b.PriceAD2
				WHEN 20 THEN b.PriceAD3
				WHEN 21 THEN b.PriceAD6
 				WHEN 7 THEN b.PriceFixed
 				WHEN 9 THEN b.PriceResume
 				WHEN 10 THEN b.PriceJob
 				WHEN 11 THEN b.PriceUser
 				WHEN 14 THEN b.PriceSms
				WHEN 15 THEN b.PriceJobRefreshNumber
				WHEN 22 THEN b.PriceTop
				WHEN 23 THEN b.PriceAd22
				WHEN 24 THEN b.PriceRefresh
				WHEN 25 THEN b.PriceAssessReport
			END
		FROM dcFee a WITH(NOLOCK), dcFeeStandard b WITH(NOLOCK)
		WHERE ID=@ID 
		AND b.dcProvinceID = @dcProvinceID

		SET @MaxID = @ID
	End
	ELSE
	BEGIN
		IF EXISTS(SELECT 'x' FROM dcFee WITH(NOLOCK) 
			WHERE ((@StartDate<=startDate AND @EndDate > startDate) 
				OR 
				(@StartDate<endDate AND @EndDate >=endDate))
			AND type = @Type
			AND dcProvinceID = @dcProvinceID
			)
			GOTO ERR2
		INSERT INTO dcFee(dcProvinceID, name, startDate, endDate, [type], Remark, ManagerUserID, CoinRation, Price)
		SELECT
			@dcProvinceID,
			@Name,
			@StartDate,
			@EndDate,
			@Type,
			@Remark,
			@ManagerUserID,
			@CoinRation,
			CASE @Type 
				WHEN 4 THEN b.PriceAD1
				WHEN 5 THEN b.PriceAD2
				WHEN 20 THEN b.PriceAD3
				WHEN 21 THEN b.PriceAD6
				WHEN 7 THEN b.PriceFixed
				WHEN 9 THEN b.PriceResume
				WHEN 10 THEN b.PriceJob
				WHEN 11 THEN b.PriceUser
				WHEN 14 THEN b.PriceSms
				WHEN 15 THEN b.PriceJobRefreshNumber
				WHEN 22 THEN b.PriceTop
				WHEN 23 THEN b.PriceAd22
				WHEN 24 THEN b.PriceRefresh
				WHEN 25 THEN b.PriceAssessReport
			END
		FROM dcFeeStandard b WITH(NOLOCK)
		WHERE b.dcProvinceID = @dcProvinceID
		SET @MaxID = @@IDENTITY
	END
END
RETURN @MaxID
ERR:
	RETURN 0
ERR2:
	RETURN -2

GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeSelect]    Script Date: 2018/12/13 19:04:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-3-6
--创建人：lambo
--功能说明：根据条件查询资费计划
--用于订单管理-->资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcFeeSelect]
(
	@WHERE VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = 'SELECT * FROM dcFee WITH(NOLOCK) WHERE 1=1 '
	IF LEN(@WHERE) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	SET @SQL = @SQL + 'ORDER BY startDate DESC,type'
	EXEC(@SQL)
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcFeeStandardBydcProvinceIDUpdate]    Script Date: 2018/12/13 19:04:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--********************************************
--创建人：Andy
--创建时间：2014-12-24
--用途：更新资费标准
--修改：harry 2017-6-2 增加短信单价
--修改：harry 2017-11-11增加刷新数单价
--修改：Peter 2018-11-09增加测评单价
--********************************************
CREATE PROCEDURE [dbo].[bpdcFeeStandardBydcProvinceIDUpdate]
(
	@priceResume INT,
	@priceJob INT,
	@priceUser INT,
	@priceAD1 INT,
	@priceAD2 INT,
	@priceAD3 INT,
	@priceAD6 INT,
	@priceAD22 INT,
	@priceFixed INT,
	@priceTop INT,
	@priceRefresh INT,
	@priceMonth INT,
	@NeedPoint INT,
	@dcProvinceID INT,
	@priceSms DECIMAL(5,2),
	@PriceJobRefreshNumber DECIMAL(5,2),
	@PriceAssess INT
)
AS
SET NOCOUNT ON
BEGIN	
	UPDATE MainDB..dcFeeStandard 
	SET PriceResume = @priceResume, PriceJob = @priceJob, PriceUser = @priceUser, 
		PriceAD1 = @priceAD1, PriceAD2 = @priceAD2, PriceAD3 = @priceAD3, PriceAD6 = @priceAD6,
		PriceAD22 = @priceAD22, PriceFixed = @priceFixed, PriceTop = @priceTop,
		PriceRefresh = @priceRefresh, PriceMonth = @priceMonth, NeedPoint = @NeedPoint, 
		PriceSms = @priceSms, PriceJobRefreshNumber= @PriceJobRefreshNumber,
		PriceAssessReport = @PriceAssess
	WHERE dcProvinceID = @dcProvinceID	
END

GO

/****** Object:  StoredProcedure [dbo].[bpDcFeeStandardSelect]    Script Date: 2018/12/13 19:04:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-03
--查询所有资费标准
CREATE PROCEDURE [dbo].[bpDcFeeStandardSelect]
AS
BEGIN
	SELECT * 
	FROM MainDB..dcFeeStandard WITH(NOLOCK) 
	ORDER BY dcProvinceID 	
END
GO

/****** Object:  StoredProcedure [dbo].[bpDcLinkManagerByProvinceIDUpdate]    Script Date: 2018/12/13 19:04:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：友链组重新分配
-----------------
CREATE PROCEDURE [dbo].[bpDcLinkManagerByProvinceIDUpdate]
	@GroupID INT,
	@ManagerUserID INT,
	@ProvinceID INT
AS
UPDATE dclinkmanager 
SET groupid=@GroupID,ManagerUserId=@ManagerUserID 
WHERE subsiteid=@ProvinceID
GO

/****** Object:  StoredProcedure [dbo].[bpdcPayMethodByIdSelect]    Script Date: 2018/12/13 19:04:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.1
--创建人：Lucifer
--说明：根据ID获取dcPayMethod信息
--#####################################################
CREATE PROCEDURE [dbo].[bpdcPayMethodByIdSelect]
(
	@ID INT
)
AS
BEGIN
    SELECT * FROM dcPayMethod WITH(NOLOCK) WHERE PayMethodID = @ID
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcPayMethodByInvoiceCompanySelect]    Script Date: 2018/12/13 19:04:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--bpdcPayMethodByInvoiceCompanySelect 2,2
--修改harry 增加invoicecompany=5 2018-6-5
CREATE PROCEDURE [dbo].[bpdcPayMethodByInvoiceCompanySelect]
(
	@PayMethodID SMALLINT,
	@InvoiceCompany SMALLINT
)
AS
BEGIN
	SELECT a.PayMethodID, b.Name, BankName, Account, Receiver
	FROM dcPayMethodProvince a WITH(NOLOCK),
		dcPayMethod b WITH(NOLOCK)
	WHERE a.PayMethodID = b.PayMethodID 
	AND a.PayMethodID = @PayMethodID 
	AND a.dcProvinceID = CASE WHEN @InvoiceCompany = 4 THEN 30 WHEN @InvoiceCompany = 5 THEN 3201  ELSE 10 END
END
GO

/****** Object:  StoredProcedure [dbo].[bpDcPayMethodProvinceByOrderIDSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-01-05
--按照订单ID查询一个订单的收发人等信息
CREATE PROCEDURE [dbo].[bpDcPayMethodProvinceByOrderIDSelect]
(		
	@OrderID INT	
)
AS
BEGIN
	DECLARE @InvoiceCompany INT, @cpMainId INT
	SELECT @InvoiceCompany = InvoiceCompany, @cpMainId = cpMainId FROM caOrder WITH(NOLOCK) WHERE Id = @OrderId
	IF @InvoiceCompany IS NULL
	BEGIN
		DECLARE @regionId VARCHAR(6)
		SELECT @RegionId = dcRegionId FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainId
		IF LEFT(@RegionId, 2) NOT IN(30, 32)
			SET @InvoiceCompany = 2
		ELSE IF LEFT(@RegionId, 4) IN ('3214', '3217')
			SET @InvoiceCompany = 2
		ELSE
			SET @InvoiceCompany = 4
	END

	SELECT a.*, b.Paid, c.Name 
	FROM dcPayMethodProvince a WITH(NOLOCK), CaOrder b WITH(NOLOCK), dcPayMethod c WITH(NOLOCK)
	WHERE b.PayMethod = c.PayMethodID 
	AND b.PayMethod = a.PayMethodID 
	AND a.dcProvinceId = CASE WHEN @InvoiceCompany = 4 THEN 30 ELSE 10 END
	AND b.id = @OrderID
END
GO

/****** Object:  StoredProcedure [dbo].[bpdcPayMethodProvinceSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--harry 
--2018-6-5 增加 济南，泰安查询
CREATE PROCEDURE [dbo].[bpdcPayMethodProvinceSelect]
(
	@PayMethodID SMALLINT,
	@dcProvinceID SMALLINT
)
AS
--INSERT INTO procLog SELECT 'bpdcPayMethodProvinceSelect', '', GETDATE()
BEGIN
	 
	SELECT a.PayMethodID,b.Name,BankName,Account,Receiver,a.JointNo
	FROM dcPayMethodProvince a WITH(NOLOCK),dcPayMethod b WITH(NOLOCK)
	WHERE a.PayMethodID = b.PayMethodID 
	AND a.PayMethodID=@PayMethodID 
	AND a.dcProvinceID = CASE WHEN @dcProvinceID IN(30, 32) THEN 30 WHEN @dcProvinceID IN(3201,3204,3205,3206,3209,3212,3213,3215,3217) THEN 3201 ELSE 10 END
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcPayMethodRemarkByIDSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpdcPayMethodRemarkByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT ID,PayMethodID,Name,Description,Receiver,Account,Place,BankName,Fax,PrintFax,Telephone,NameRemark
	FROM dcPayMethodRemark WITH(NOLOCK)
	WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcPayMethodSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--harry 2018-6-5
--修改增加凤栖
CREATE PROCEDURE [dbo].[bpdcPayMethodSelect]
(
	@dcProvinceID INT
)
AS
BEGIN
         IF @dcProvinceID IN(3201, 3205)
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = 3201
		AND (b.FrontShow = 1 OR a.PayMethodID=21)
                AND a.Receiver!=''
		ORDER BY OrderBy
	END
	ELSE IF @dcProvinceID IN(30, 32)
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = 30
		AND (b.FrontShow = 1 OR a.PayMethodID=21)
		ORDER BY OrderBy
	END
	ELSE
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = 10
		AND (b.FrontShow = 1 OR a.PayMethodID=21)
		ORDER BY OrderBy
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpdcProvinceAllSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bpdcProvinceAllSelect]
AS
BEGIN
    SELECT ID,ProvinceName
	FROM dcProvince WITH(NOLOCK)
	ORDER BY ID 
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcProvinceByInfoAmountSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--bpdcProvinceByInfoAmountSelect 32
--创建人 Andy
--时间 2015-01-30
--查询省的MaxInfoAmount和MinInfoAmount
CREATE PROCEDURE [dbo].[bpdcProvinceByInfoAmountSelect] 
(
	@ID INT
)
AS
BEGIN	
	SELECT 
		ID,
		ProvinceName,
		(SELECT MinInfoAmount FROM dcSubsite WHERE id = dcprovince.id) MinInfoAmount,
		(SELECT MaxInfoAmount FROM dcSubsite WHERE id = dcprovince.id) MaxInfoAmount 
	FROM dcProvince WITH(NOLOCK)
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpDcProvinceBySouthNorthSelect]    Script Date: 2018/12/13 19:04:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：获取省份信息
--#####################################################
Create PROCEDURE [dbo].[bpDcProvinceBySouthNorthSelect]
AS
BEGIN
	SELECT ID,province 
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
END
GO

/****** Object:  StoredProcedure [dbo].[bpDcRegionByGuangDongSelect]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.15
--创建人：John
--说明：获取广东省的地区用于营业执照最近审核页面
--#####################################################
CREATE PROCEDURE [dbo].[bpDcRegionByGuangDongSelect]
AS
BEGIN
	SELECT Description
	FROM dcRegion WITH(NOLOCK) 
	WHERE ID LIKE '40%' 
	AND Description NOT LIKE '%开发%' 
	AND Description NOT LIKE '%高新%'
END

GO

/****** Object:  StoredProcedure [dbo].[bpDcRegionTdkUpdate]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpDcRegionTdkUpdate]
(
	@Id INT,
	@Title NVARCHAR(500),
	@Description NVARCHAR(500),
	@Keyword NVARCHAR(500)
)
AS
SET NOCOUNT ON
BEGIN
	UPDATE dcRegionTdk
	SET Title = @Title, 
		Description = @Description, 
		Keyword = @Keyword
	WHERE Id = @ID
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpdcSubsiteByEmail_SentTestIDSelect]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--创建人 Andy
--时间 2015-01-26
--查询邮件测试记录对应的subsite的名称
CREATE PROCEDURE [dbo].[bpdcSubsiteByEmail_SentTestIDSelect]
(	
	@ID INT
)
AS
BEGIN	
	SELECT a.ID, a.SubsiteName 
	FROM dcSubsite a WITH(NOLOCK), Email_SentTest b WITH(NOLOCK) 
	WHERE IsMainSite = 1 
	AND a.EmailTester = b.ManagerUserID 
	AND b.ID = @ID
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcSubsiteByIDSelect]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析内页
--#####################################################
CREATE PROCEDURE [dbo].[bpdcSubsiteByIDSelect]
(
	@SiteID INT
)
AS
BEGIN
	IF @SiteID = 0
	BEGIN
		SELECT id,province FROM province WITH(NOLOCK) ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	END
	ELSE
	BEGIN
		SELECT id, SubsiteCity province FROM dcSubsite WITH(NOLOCK) WHERE Id LIKE ''+CONVERT(VARCHAR(10),@SiteID)+'%' ORDER BY id
	END

END
GO

/****** Object:  StoredProcedure [dbo].[bpdcVIPByCopyInsert]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--创建日期：2011-06-04
--创建人：lambo
--功能说明：复制资费计划
--Mice 2014-8-31 修改 复制项目添加金币返还比例和兑换所需积分 
--nick 20141229修改 加入 折扣
--harry 2017-11-11增加职位刷新数
-----------------
CREATE PROCEDURE [dbo].[bpdcVIPByCopyInsert]
(
	@ID INT, 
	@ProvinceID VARCHAR(200), 
	@ManagerUserID INT
)
AS
SET NOCOUNT ON
SET @ProvinceID = REPLACE(@ProvinceID, ' ', '')
BEGIN TRAN
	DECLARE @dcVipID INT
	DECLARE @startDate SMALLDATETIME
	DECLARE @endDate SMALLDATETIME
	DECLARE @dcProvinceID INT
	
	SELECT * INTO #T FROM dbo.fnsplit(@ProvinceID, ',')
	WHILE (SELECT COUNT(*) FROM #T)>0
	BEGIN
		SELECT TOP 1 @dcProvinceID = a FROM #T
		SELECT @startDate = startDate, @endDate = endDate FROM dcVIP WHERE ID = @ID

		IF NOT EXISTS
		(
			SELECT 'x' FROM dcVip WITH(NOLOCK) 
			WHERE 
				(
				(@startDate<=startDate AND @endDate>startDate) 
				OR 
				(@startDate<endDate AND @endDate>=endDate) 
				)
				AND dcProvinceID = @dcProvinceID
		)
		BEGIN
			INSERT INTO dcVip(dcProvinceID, name, startDate, endDate, PriceJob, PriceUser, PriceResume, MinJobNumber, MinUserNumber, MinResumeNumber , PriceMonth, Remark, addDate, ManagerUserID, CoinRation, PriceSms, MinSmsNumber, priceJobrefreshNumber, MinJobrefreshNumber) 
			SELECT @dcProvinceID, name, startDate, endDate, PriceJob, PriceUser, PriceResume, MinJobNumber, MinUserNumber, MinResumeNumber, PriceMonth, Remark, GETDATE(), @ManagerUserID , CoinRation, PriceSms, MinSmsNumber, priceJobrefreshNumber, MinJobrefreshNumber
			FROM dcVip WHERE ID = @ID

			SET @dcVipID = @@IDENTITY

			INSERT INTO dcVipDetail(dcVipID, DetailName, TimeTitle, Month, JobNumber, UserNumber, ResumeNumber, Price, remark, IsShowFront, NeedPoint, GivePoint, Discount, SmsNumber, JobRefreshNumber) 
			SELECT @dcVipID, DetailName, TimeTitle, Month, JobNumber, UserNumber, ResumeNumber, Price, remark, IsShowFront, NeedPoint, GivePoint, Discount, SmsNumber, JobRefreshNumber
			FROM dcVipDetail WHERE dcVipID =  @ID
		END
		DELETE FROM #T WHERE a = @dcProvinceID			
	END
	DROP TABLE #T
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
ERR2:
BEGIN
	DROP TABLE #T
	ROLLBACK TRAN
	RETURN -1
END 

GO

/****** Object:  StoredProcedure [dbo].[bpdcVIPByIDsDelete]    Script Date: 2018/12/13 19:04:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bpdcVIPByIDsDelete]
(    
    @Ids VARCHAR(1000)    
)
AS
BEGIN    
	DELETE FROM dcVip WHERE id IN (SELECT a FROM dbo.FnSplit(@Ids, ','))
END
GO

/****** Object:  StoredProcedure [dbo].[bpdcVipByIDSelect]    Script Date: 2018/12/13 19:04:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpdcVipByIDSelect]
    @ID INT
AS
BEGIN
    SELECT TOP 1
        *
    FROM dcVip WITH(NOLOCK)
    WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcVipByLastEndDateSelect]    Script Date: 2018/12/13 19:04:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2011-3-6
--创建人：lambo
--功能说明：根据同一省市的最后一个结束时间
-----------------
CREATE PROCEDURE [dbo].[bpdcVipByLastEndDateSelect]
(
	@dcProvinceID INT
)
AS
BEGIN
	DECLARE @endDate AS SMALLDATETIME
	SELECT TOP 1 @endDate = endDate FROM dcVip WITH(NOLOCK) 
		WHERE dcProvinceID = @dcProvinceID
		ORDER BY endDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[bpdcVIPByMonthCopyInsert]    Script Date: 2018/12/13 19:04:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建日期：2011-06-19
--创建人：lambo
--功能说明：复制以前的单项资费计划
--Modify: 2014-11-28 增加订单复制时，复制金币和积分项
--nick 20141229修改 加入 折扣
--harry 20170602修改 增加短线订单
--harry 20171111修改 增加短信订单
-----------------
CREATE PROCEDURE [dbo].[bpdcVIPByMonthCopyInsert]
(
	@referDate VARCHAR(20), 
	@startDate VARCHAR(20), 
	@endDate VARCHAR(20), 		
	@province VARCHAR(200), 
	@Name VARCHAR(50), 
	@Remark VARCHAR(200), 
	@ManagerUserID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @dcVipID INT
	DECLARE @dcProvinceID INT
	DECLARE @dcVipIDOld INT

	SET @Province = REPLACE(@Province, ', ', ',')
	SELECT * INTO #T FROM dbo.fnsplit(@Province, ',')
	WHILE (SELECT COUNT(*) FROM #T)>0
	BEGIN
		SELECT TOP 1 @dcProvinceID = a FROM #T
		SET @dcVipIDOld = 0
		SELECT @dcVipIDOld = ID FROM dcVIP WHERE startDate<=@referDate AND endDate >=@referDate AND dcProvinceID = @dcProvinceID

		IF NOT EXISTS
		(
			SELECT 'x' FROM dcVip WITH(NOLOCK) 
			WHERE 
				(
				(@startDate<=startDate AND @endDate>startDate) 
				OR 
				(@startDate<endDate AND @endDate>=endDate) 
				)
				AND dcProvinceID = @dcProvinceID
		)
		BEGIN
			INSERT INTO dcVip(dcProvinceID, name, startDate, endDate, PriceJob, PriceUser, PriceResume, MinJobNumber, MinUserNumber, MinResumeNumber , PriceMonth, Remark, addDate, ManagerUserID, CoinRation, NeedPoint, PriceSms, MinSmsNumber, priceJobrefreshNumber, MinJobrefreshNumber) 
			SELECT @dcProvinceID, @name, @startDate, @endDate, PriceJob, PriceUser, PriceResume, MinJobNumber, MinUserNumber, MinResumeNumber, PriceMonth, @Remark, GETDATE(), @ManagerUserID , CoinRation, NeedPoint, PriceSms, MinSmsNumber, priceJobrefreshNumber, MinJobrefreshNumber
			FROM dcVip WHERE ID = @dcVipIDOld

			SET @dcVipID = @@IDENTITY

			INSERT INTO dcVipDetail(dcVipID, DetailName, TimeTitle, Month, JobNumber, UserNumber, ResumeNumber, Price, remark, IsShowFront, NeedPoint, Discount, SmsNumber,JobRefreshNumber) 
			SELECT @dcVipID, DetailName, TimeTitle, Month, JobNumber, UserNumber, ResumeNumber, Price, remark, IsShowFront, NeedPoint, Discount, SmsNumber, JobRefreshNumber
			FROM dcVipDetail 
			WHERE dcVipID = @dcVipIDOld
		END
		ELSE
			GOTO ERR2
		DELETE FROM #T WHERE a = @dcProvinceID			
	END
	DROP TABLE #T
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
ERR2:
BEGIN
	DROP TABLE #T
	ROLLBACK TRAN
	RETURN -1
END 
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDelete]    Script Date: 2018/12/13 19:04:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-03-07
--创建人：lambo
--功能说明：删除一条资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcVipDelete]
	@ID INT
AS
BEGIN TRY
	DELETE FROM dcVip WHERE ID=@ID AND endDate>GETDATE()
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpDcVipDetailByDcVipidSelect]    Script Date: 2018/12/13 19:04:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-04
--按照dcVipid查询VIP资费详细
CREATE PROCEDURE [dbo].[bpDcVipDetailByDcVipidSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * 
	FROM dcVipDetail 
	WHERE dcVipid = @ID 
	ORDER BY [Month], Price	
END
GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDetailByIdSelect]    Script Date: 2018/12/13 19:04:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.1
--创建人：Lucifer
--说明：根据ID获取dcVipDetail信息
--#####################################################
CREATE PROCEDURE [dbo].[bpdcVipDetailByIdSelect]
(
	@ID INT
)
AS
BEGIN
    SELECT * FROM dcVipDetail WITH(NOLOCK) WHERE ID = @ID
END

GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDetailDelete]    Script Date: 2018/12/13 19:04:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-03-07
--创建人：lambo
--功能说明：删除一条资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcVipDetailDelete]
	@ID INT
AS
BEGIN TRY
	IF NOT EXISTS
		(
			SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID
				AND b.ID = @ID
				AND a.EndDate<GETDATE()
		)
		DELETE FROM dcVipDetail WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDetailDIYSelect]    Script Date: 2018/12/13 19:04:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpdcVipDetailDIYSelect]
    @dcVipID INT
AS
BEGIN
    SELECT a.startDate, a.EndDate, b.*
	FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK)
    WHERE b.dcVipID = @dcVipID AND b.Discount>0
	AND b.dcVipID = a.ID
	ORDER BY [Month] DESC, Price DESC
END







GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDetailSave]    Script Date: 2018/12/13 19:04:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Mice 2014-8-27 修改， 添加VIP套餐详细的兑换积分
--修改：harry 2017-6-2 添加短信订单短信数量
--修改：harry 2017-11-11增加职位刷新数
CREATE PROCEDURE [dbo].[bpdcVipDetailSave]
(
	@ID INT, 
	@dcVipID INT, 
	@DetailName VARCHAR(100), 
	@TimeTitle VARCHAR(100), 
	@Month INT, 
	@JobNumber INT, 
	@UserNumber INT, 
	@ResumeNumber INT, 
	@Price VARCHAR(20), 
	@remark NVARCHAR(500), 
	@IsShowFront TINYINT, 
	@Discount TINYINT, 
	@NeedPoint INT = NULL, 
	@GivePoint INT = NULL,
	@SmsNumber INT =NULL,
	@JobRefreshNumber INT =NULL,
	@AssessNumber INT = NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT
	BEGIN TRY
		IF @ID > 0
		BEGIN
			UPDATE dcVipDetail SET
				dcVipID = @dcVipID, 
				DetailName = @DetailName, 
				TimeTitle = @TimeTitle, 
				[Month] = @Month, 
				JobNumber = @JobNumber, 
				UserNumber = @UserNumber, 
				ResumeNumber = @ResumeNumber, 
				Price = CONVERT(DECIMAL(18, 2), @Price), 
				remark = @remark, 
				IsShowFront = @IsShowFront, 
				Discount = @Discount, 
				NeedPoint = @NeedPoint, 
				GivePoint = @GivePoint,
				SmsNumber = @SmsNumber,
				JobRefreshNumber = @JobRefreshNumber,
				AssessReportNumber = @AssessNumber
			WHERE ID = @ID
			SET @MaxID = @ID
		End
		ELSE
		BEGIN
			INSERT INTO dcVipDetail(dcVipID, DetailName, TimeTitle, [Month], JobNumber, 
				UserNumber, ResumeNumber, Price, NeedPoint, GivePoint, Remark, ISRecommend, IsShowFront, DisCount, SmsNumber, JobRefreshNumber) 
			VALUES(@dcVipID, @DetailName, @TimeTitle, @Month, @JobNumber, @UserNumber, 
				@ResumeNumber, CONVERT(DECIMAL(18, 2), @Price), @NeedPoint, @GivePoint, @remark, 0, @IsShowFront, @Discount, @SmsNumber, @JobRefreshNumber)
			SET @MaxID = @@IDENTITY
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
SET NOCOUNT OFF


GO

/****** Object:  StoredProcedure [dbo].[bpDcVipDetailsByIDUpdate]    Script Date: 2018/12/13 19:04:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Edit By Andy 2014-12-05
--更新套餐资费计划条目的ISRecommend列
--修改：harry2016-1-5
--修改@ISRecommend
CREATE PROCEDURE [dbo].[bpDcVipDetailsByIDUpdate]
(
	@ID INT,
	@ISRecommend INT
)
AS
BEGIN
	DECLARE @recommend BIT
	SET @recommend=1
	IF @ISRecommend=2
	BEGIN
		SET @recommend=0
	END
	UPDATE dcVipDetail 
	SET ISRecommend = @recommend  
	WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpdcVipDetailSelect]    Script Date: 2018/12/13 19:04:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpdcVipDetailSelect]
    @dcVipID INT
AS
BEGIN
    SELECT a.startDate, a.EndDate, b.*
	FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK)
    WHERE b.dcVipID = @dcVipID AND b.Discount=0
	AND b.dcVipID = a.ID
         AND (IsShowFront = 1 OR IsShowFront=0)
	ORDER BY [Month] DESC, Price DESC
END










GO

/****** Object:  StoredProcedure [dbo].[bpdcVipSave]    Script Date: 2018/12/13 19:04:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--mice 2014-8-24 修改， 添加金币兑换比例：CoinRation
CREATE PROCEDURE [dbo].[bpdcVipSave]
(
	@ID INT,
	@dcProvinceID INT,
	@name NVARCHAR(30),
	@startDate VARCHAR(20),
	@endDate VARCHAR(20),
	@Remark NVARCHAR(200),
	@ManagerUserID INT,
	@CoinRation Decimal(4,2) = NULL
)
AS
BEGIN TRAN
	DECLARE @MaxId AS INT
	BEGIN TRY
		IF @ID>0
		BEGIN
			IF EXISTS
				(SELECT 'x' FROM dcVip WITH(NOLOCK) 
				WHERE (
						(startDate<=@startDate AND endDate>=@startDate) 
						OR 
						(startDate<=@endDate AND endDate>=@endDate) 
						OR 
						(startDate>=@startDate AND startDate<=@endDate) 
						OR 
						(endDate>=@startDate AND endDate<=@endDate)
					)
				AND ID<>@ID 
				AND dcProvinceID = @dcProvinceID
				)
				GOTO ERR2

			UPDATE a SET
				dcProvinceID = @dcProvinceID,
				name = @name,
				startDate = @startDate,
				endDate = @endDate,
				Remark = @Remark,
				AddDate = GETDATE(),
				ManagerUserID = @ManagerUserID,
				PriceJob = b.PriceJob,
				PriceUser = b.PriceUser,
				PriceResume = b.PriceResume,
				PriceMonth = b.PriceMonth,
				MinJobNumber = b.MinJobNumber,
				MinUserNumber = b.MinUserNumber,
				MinResumeNumber = b.MinResumeNumber,
				CoinRation=@CoinRation
			FROM dcVip a WITH(NOLOCK),dcFeeStandard b WITH(NOLOCK)
			WHERE ID=@ID 
			AND b.dcProvinceID = @dcProvinceID
			SET @MaxID = @ID
		END
		ELSE
		BEGIN
			IF EXISTS(SELECT 'x' FROM dcVip WITH(NOLOCK) 
				WHERE(
						(startDate<=@startDate AND endDate>=@startDate) 
						OR 
						(startDate<=@endDate AND endDate>=@endDate) 
						OR 
						(startDate>=@startDate AND startDate<=@endDate) 
						OR 
						(endDate>=@startDate AND endDate<=@endDate)
					)
				AND dcProvinceID = @dcProvinceID
				)
				GOTO ERR2
			INSERT INTO dcVip(
				dcProvinceID,
				name ,
				startDate ,
				endDate ,
				Remark ,
				ManagerUserID ,
				PriceJob ,
				PriceUser ,
				PriceResume ,
				PriceMonth,
				MinJobNumber,
				MinUserNumber,
				MinResumeNumber,
				CoinRation
				)
			SELECT
				@dcProvinceID,
				@name,
				@startDate,
				@endDate,
				@Remark,
				@ManagerUserID,
				b.PriceJob,
				b.PriceUser,
				b.PriceResume,
				b.PriceMonth,
				b.MinJobNumber,
				b.MinUserNumber,
				b.MinResumeNumber,
				@CoinRation
			FROM dcFeeStandard b WITH(NOLOCK)
			WHERE b.dcProvinceID = @dcProvinceID
			SET @MaxID = @@IDENTITY
		END
	END TRY
	BEGIN CATCH
	GOTO err
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END




GO

/****** Object:  StoredProcedure [dbo].[bpdcVipSelect]    Script Date: 2018/12/13 19:04:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--创建日期：2011-3-6
--创建人：lambo
--功能说明：根据条件查询资费计划
--用于订单管理-->资费计划
-----------------
CREATE PROCEDURE [dbo].[bpdcVipSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT * FROM dcVip WITH(NOLOCK) WHERE 1=1 '
	IF LEN(@WHERE) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	SET @SQL = @SQL + 'ORDER BY startDate DESC,dcProvinceID'
	EXEC(@SQL)
END



GO

/****** Object:  StoredProcedure [dbo].[bpDeptBsConsultantFreeOrderSetSelect]    Script Date: 2018/12/13 19:04:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-------------------------------------------------------
--创建日期：2014-12-1
--创建人：harry
--功能说明：newoamvc单位用户管理-->顾问开通权限限额分配
--用于后台获取顾问开通权限限额分配
-------------------------------------------------------
CREATE PROCEDURE [dbo].[bpDeptBsConsultantFreeOrderSetSelect]
AS
BEGIN
	SELECT DISTINCT c.Id, c.DeptName, a.Number 
	FROM bsConsultantFreeOrderSet a WITH(NOLOCK), 
		ManagerUser b WITH(NOLOCK), 
		Dept c WITH(NOLOCK)
	WHERE a.ConsultantId = b.Id
	AND b.DeptId = c.Id
END
GO

/****** Object:  StoredProcedure [dbo].[bpDeptByIDSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：得到推广部门
--#####################################################
create PROCEDURE [dbo].[bpDeptByIDSelect]
AS
BEGIN
	SELECT id,deptname FROM dept WITH(NOLOCK) WHERE id IN(15,16,22,26,35) ORDER BY ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpDeptByTypeSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--###########################
--创建时间：2014.12.10
--创建人：Nick
--说明：销售部门
--###########################
CREATE PROCEDURE [dbo].[bpDeptByTypeSelect]
AS
BEGIN 
	SELECT * FROM Dept WITH(NOLOCK) 
	WHERE ID IN(
		SELECT DISTINCT DeptID 
		FROM Manageruser WITH(NOLOCK) WHERE Type IN(1,5)
	) AND Valid=1 AND Grade=2 
	ORDER BY Superior,DeptName
END

GO

/****** Object:  StoredProcedure [dbo].[bpDeptSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpDeptSelect]
(
	@ID AS INT
)
AS
BEGIN
	SELECT * FROM DEPT WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpDoubanMailByPaMainIDUpdate]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据pamainid修改doubanmail
--#####################################################
CREATE PROCEDURE [dbo].[bpDoubanMailByPaMainIDUpdate]
(
	@PaMainID INT
)
AS
BEGIN
	UPDATE doubanmail SET hasverify=1 WHERE isregister=1 AND pamainid = @PaMainID
END 
GO

/****** Object:  StoredProcedure [dbo].[bpEmail_Senttest_LogByDayReportSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：邮件测试管理测试报告
--#####################################################
CREATE PROCEDURE [dbo].[bpEmail_Senttest_LogByDayReportSelect]
(
	@Day VARCHAR(10) --2010-01-01
)
AS
BEGIN	
	DECLARE @StartTime DATETIME, @EndTime DATETIME
	SET @StartTime= CONVERT(DATETIME, @Day, 120)
	SET @EndTime = DATEADD(DAY, 1, @StartTime)
	
	CREATE TABLE #T(
		Province_id INT,
		Status INT,
		Type INT,
		EmailType VARCHAR(20)
	)

	--获取数据
	INSERT INTO #T
	SELECT a.Province_id, a.Status, a.Type, b.EmailType 
	FROM Email_SentTest_Log a WITH(NOLOCK), Email_SentTest b WITH(NOLOCK) 
	WHERE a.Email_SentTest_ID = b.ID AND a.AddDate BETWEEN @StartTime AND @EndTime
	
	--统计：按照省份、EmailType、 TYPE（简历常规、单位常规、简历群发，单位群发）、Status(成功、失败、垃圾箱)
	SELECT	
		b.ID  ProvinceID,
		b.ProvinceName,
		EmailType,
		Type, 		
		(SELECT COUNT(1) FROM #T WHERE Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) CntAll,
		(SELECT COUNT(1) FROM #T WHERE Status = 0 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt0,
		(SELECT COUNT(1) FROM #T WHERE Status = 1 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt1,
		(SELECT COUNT(1) FROM #T WHERE Status = 2 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt2,
		(SELECT COUNT(1) FROM #T WHERE Status = 3 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt3	
	FROM #T a LEFT JOIN dcProvince b ON a.Province_id = b.ID
	GROUP BY b.ID, ProvinceName, EmailType, type
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmail_Senttest_LogByDayStatisticsSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建时间：2015.1.27
--创建人：Andy
--说明：邮件测试管理每日汇总(只统计六天)
--#####################################################
CREATE PROCEDURE [dbo].[bpEmail_Senttest_LogByDayStatisticsSelect]
AS
BEGIN	
	DECLARE @StartTime VARCHAR(10), @EndTime VARCHAR(10)
	SET @StartTime = CONVERT(VARCHAR(100), GETDATE() - 6, 23)
	SET @EndTime = CONVERT(VARCHAR(100), GETDATE() + 1, 23)	
	
	CREATE TABLE #T(
		ID INT,
		Status INT,
		Email_Senttest_ID INT,
		AddDate VARCHAR(8)
	)

	--获取数据
	INSERT INTO #T
	SELECT ID, Status, Email_Senttest_ID, CONVERT(VARCHAR(8), AddDate, 112)
	FROM Email_SentTest_Log WITH(NOLOCK)	
	WHERE AddDate > @StartTime AND AddDate < @EndTime		
	
	--统计
	SELECT
		Email_Senttest_ID,
		AddDate [Date],		
		(SELECT COUNT(1) FROM #T WHERE AddDate = B.AddDate AND Email_Senttest_ID = B.Email_Senttest_ID) CntAll,
		(SELECT COUNT(1) FROM #T WHERE AddDate = b.AddDate AND Email_Senttest_ID = b.Email_Senttest_ID AND Status = 0) Cnt0,
		(SELECT COUNT(1) FROM #T WHERE AddDate = b.AddDate AND Email_Senttest_ID = b.Email_Senttest_ID AND Status = 1) Cnt1,
		(SELECT COUNT(1) FROM #T WHERE AddDate = b.AddDate AND Email_Senttest_ID = b.Email_Senttest_ID AND Status = 2) Cnt2,
		(SELECT COUNT(1) FROM #T WHERE AddDate = b.AddDate AND Email_Senttest_ID = b.Email_Senttest_ID AND Status = 3) Cnt3	
	FROM #T b
	GROUP BY Email_Senttest_ID, AddDate
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmail_Senttest_LogByMonthReportSelect]    Script Date: 2018/12/13 19:04:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：邮件测试管理月度测试报告
--#####################################################
CREATE PROCEDURE [dbo].[bpEmail_Senttest_LogByMonthReportSelect]
(
	@SearchMonth VARCHAR(7) --2010-01
)
AS
BEGIN	
	DECLARE @StartTime DATETIME, @EndTime DATETIME
	SET @EndTime = CONVERT(DATETIME, @SearchMonth+'-26', 120)
	SET @StartTime = DATEADD(MONTH, -1, @EndTime)
	
	CREATE TABLE #T(
		Province_id INT,
		Status INT,
		Type INT,
		EmailType VARCHAR(20)
	)

	--获取数据
	INSERT INTO #T
	SELECT a.Province_id, a.Status, a.Type, b.EmailType 
	FROM Email_SentTest_Log a WITH(NOLOCK), Email_SentTest b WITH(NOLOCK) 
	WHERE a.Email_SentTest_ID = b.ID AND a.AddDate BETWEEN @StartTime AND @EndTime
	
	--统计：按照省份、EmailType、 TYPE（简历常规、单位常规、简历群发，单位群发）、Status(成功、失败、垃圾箱)
	SELECT	
		b.ID  ProvinceID,
		b.ProvinceName,
		EmailType,
		Type, 		
		(SELECT COUNT(1) FROM #T WHERE Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) CntAll,
		(SELECT COUNT(1) FROM #T WHERE Status = 0 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt0,
		(SELECT COUNT(1) FROM #T WHERE Status = 1 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt1,
		(SELECT COUNT(1) FROM #T WHERE Status = 2 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt2,
		(SELECT COUNT(1) FROM #T WHERE Status = 3 AND Province_id = b.ID AND EmailType = a.EmailType AND Type = a.Type) Cnt3	
	FROM #T a LEFT JOIN dcProvince b ON a.Province_id = b.ID
	GROUP BY b.ID, ProvinceName, EmailType, type
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmail_Senttest_LogByMonthStatisticsSelect]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：邮件测试成功率月度报告
--#####################################################
CREATE PROCEDURE [dbo].[bpEmail_Senttest_LogByMonthStatisticsSelect]
(
	@SearchMonth VARCHAR(7) --2010-01
)
AS
BEGIN	
	DECLARE @StartTime DATETIME, @EndTime DATETIME
	SET @EndTime = CONVERT(DATETIME, @SearchMonth + '-26')
	SET @StartTime = DATEADD(MONTH, -1, @EndTime)
		
	SELECT a.Status, COUNT(1) cnt 
	FROM Email_SentTest_Log a WITH(NOLOCK), Email_SentTest b WITH(NOLOCK) 
	WHERE a.Email_SentTest_ID = b.ID AND a.AddDate > @StartTime AND a.AddDate < @EndTime AND b.ManagerUserID = 373 
	GROUP BY a.Status 
	ORDER BY a.Status
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTest_LogSelect]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--bpEmail_SentTest_LogSelect 1,4,1,''
--创建人 Andy
--时间 2015-01-23
--按照条件查询邮件测试记录
CREATE PROCEDURE [dbo].[bpEmail_SentTest_LogSelect] 
(	
	@ID INT,	
	@Status INT,
	@UserType INT,	
	@AddDate VARCHAR(10)--格式：2014-01-01
)
AS
BEGIN		
	DECLARE @EndDate DATETIME
	SET @EndDate = CONVERT(DATETIME, @AddDate) + 1
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = '
		SELECT ID, Host, Subject, Body, FromEmail, FromName, AddDate, Status, Province_ID, Type, Code 
		FROM Email_SentTest_Log WITH(NOLOCK) 
		WHERE Email_Senttest_ID = ' + LTRIM(STR(@ID))
	IF @Status > 0	
	BEGIN
		IF @Status = 4
			SET @SQL = @SQL + ' And (Status = 0 AND AddDate <= GETDATE() - 3) ' 
		ELSE IF @Status = 5
			SET @SQL = @SQL + ' And (Status = 0 AND AddDate > GETDATE() - 3) '	
		ELSE
			SET @SQL = @SQL + ' And Status = ' + LTRIM(STR(@Status))
	END
	IF @UserType > 0		
		SET @SQL = @SQL + ' And type = ' + LTRIM(STR(@UserType))				
	IF LEN(@AddDate) > 0
		SET @SQL = @SQL + ' And AddDate BETWEEN ''' + @AddDate + ''' AND ''' + CONVERT(VARCHAR(10), @EndDate, 120) + '''' 			  
	SET @SQL = @SQL + ' ORDER BY AddDate DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTestByAllSelect]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Andy
--时间 2015-01-26
--查找所有Email_SentTest记录
CREATE PROCEDURE [dbo].[bpEmail_SentTestByAllSelect]
AS
BEGIN	
	SELECT *
	FROM Email_SentTest WITH(NOLOCK)
	ORDER BY ManagerUserID DESC	
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTestDelete]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Andy
--时间 2015-01-26
--删除邮件测试记录
CREATE PROCEDURE [dbo].[bpEmail_SentTestDelete]
(	
	@ID INT
)
AS
BEGIN	
	DELETE FROM Email_SentTest WHERE id	= @ID
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTestLogUpdate]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--select * from Email_SentTest_Log
--bpEmail_SentTestLogUpdate 1015504, 3, '1111', 7940
--select * from Email_SentTest_Log
--创建人 Andy
--时间 2015-01-26
--保存一条Email_SentTest_Log记录
CREATE PROCEDURE [dbo].[bpEmail_SentTestLogUpdate] 
(	
	@LogID INT,
	@Status INT,
	@Remarks VARCHAR(200),
	@code VARCHAR(20)
)
AS
BEGIN	
	IF @Status = 1
		UPDATE Email_SentTest_Log SET Status = 1 WHERE ID = @LogID AND Code = @code
	ELSE IF @Status = 2
		UPDATE Email_SentTest_Log SET Status = 2, Remarks = @Remarks WHERE id = @LogID
	ELSE IF @Status = 3
		UPDATE Email_SentTest_Log SET Status = 3, Remarks = @Remarks WHERE id = @LogID AND Code = @code	
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTestSave]    Script Date: 2018/12/13 19:04:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--bpEmail_SentTestSave 0, 'yincun@163.com', 1, '', 'QQ'
--创建人 Andy
--时间 2015-01-26
--保存一条Email_SentTest_Log记录
CREATE PROCEDURE [dbo].[bpEmail_SentTestSave] 
(	
	@ID INT, 
	@Email VARCHAR(50), 
	@ManagerUserID INT, 
	@CCEmail VARCHAR(50), 
	@EmailType VARCHAR(20)
)
AS
BEGIN		
	IF @ID > 0
		UPDATE Email_SentTest 
		SET Email = @Email, cc_email = @CCEmail, emailtype = @EmailType
		WHERE ID = @ID
	ELSE
		INSERT INTO Email_SentTest (Email, ManagerUserID, EmailType) 
		VALUES (@Email, @ManagerUserID, @EmailType)
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmail_SentTestSelect]    Script Date: 2018/12/13 19:04:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-26
--查询邮件测试记录
CREATE PROCEDURE [dbo].[bpEmail_SentTestSelect]
(	
	@CurManagerUserID INT, --当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
BEGIN
	SELECT a.Email, a.ManagerUserID, a.AddDate, b.Name, a.ID, a.EmailType, a.cc_Email, 
		(SELECT COUNT(*) FROM Email_Senttest_Log WHERE Status = 0 AND Type = 1 AND Email_SentTest_ID = a.ID AND Adddate BETWEEN CONVERT(VARCHAR(10), GETDATE(), 120) AND CONVERT(VARCHAR(10), GETDATE() + 1, 120)) pCount, 
		(SELECT COUNT(*) FROM Email_SentTest_Log WHERE Status = 0 AND Type = 2 AND Email_SentTest_ID = a.ID AND AddDate BETWEEN CONVERT(VARCHAR(10), GETDATE(), 120) AND CONVERT(VARCHAR(10), GETDATE() + 1, 120)) cCount 
	FROM Email_SentTest a WITH(NOLOCK), ManagerUser b WITH(NOLOCK)
	WHERE a.ManagerUserID = b.ID 	
	--AND a.ManagerUserId IN (SELECT ID FROM dbo.LowerUser(LTRIM(STR(@CurManagerUserID)), LTRIM(STR(@Privi))))
	ORDER BY a.ManagerUserID DESC, EmailType	
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmailCheckByDeptIdSelect]    Script Date: 2018/12/13 19:04:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpEmailCheckByDeptIdSelect]
( 
	@deptId INT,  
	@privi CHAR(2)
)
AS 
BEGIN
	DECLARE @sql VARCHAR(1000) 
	SET @sql = 'SELECT TOP 500 a.id, a.testdate, a.planhour, a.sendtime, 
		a.replylong, a.ManagerUserid, b.email, b.name, a.planminute, a.remarks 
		FROM EmailCheck a WITH(NOLOCK), 
			ManagerUser b WITH(NOLOCK)
		WHERE a.ManagerUserid = b.id '

	IF(Len(@deptId) > 0) AND (Len(@deptId) < 3) 
		SET @sql = @sql + ' AND b.DeptId = ' + LTRIM(STR(@deptid)) 

	IF(@privi != '5') 
		SET @sql = @sql +' AND (a.replylong IS NOT NULL OR a.sendtime < getdate() -1 )' 

	SET @sql = @sql + ' ORDER BY a.testdate DESC, a.planhour DESC'
	--print @sql
	EXEC(@sql)
END
GO

/****** Object:  StoredProcedure [dbo].[bpEmailCheckUpdate]    Script Date: 2018/12/13 19:04:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-------------------------------------------------------
--创建日期：2014-12-3
--创建人：harry
--功能说明：newoamvc单位用户管理-->邮件回复检查-->设置邮件回复的时间和备注
--用于设置邮件回复的时间和备注
-------------------------------------------------------
CREATE PROCEDURE [dbo].[bpEmailCheckUpdate]
(
	@replyLong INT,
	@remarks VARCHAR(100),
	@id INT
)
AS 
BEGIN
	UPDATE emailcheck
	SET replylong = @replyLong, remarks = @remarks
	WHERE id = @id
END

GO

/****** Object:  StoredProcedure [dbo].[bpEmailCompanyByCompanyIDSelect]    Script Date: 2018/12/13 19:04:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据单位编号查询该单位所有的单位邮件发送记录
--用于单位邮件发送记录页面
-----------------
CREATE PROCEDURE [dbo].[bpEmailCompanyByCompanyIDSelect]
(
	@CompanyID INT
)
AS
BEGIN
	SELECT a.*,b.Name, b.consultantid, b.regdate,b.dcprovinceid,b.id AS cpId FROM EmailCompany a WITH(NOLOCK), 
        cpMain b WITH(NOLOCK),
        caMain c WITH(NOLOCK)
	WHERE a.CompanyId = c.Id
		AND c.cpMainId = b.ID
		AND b.ID = @CompanyID
	ORDER BY AddDate DESC
END 
GO

/****** Object:  StoredProcedure [dbo].[bpEmailCompanySelect]    Script Date: 2018/12/13 19:04:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：查询前一千条单位邮件发送记录
--用于单位邮件发送记录页面
-----------------
CREATE PROCEDURE [dbo].[bpEmailCompanySelect]
AS
BEGIN
	SELECT top 1000 a.*,b.Name, b.id AS cpId,b.consultantid, b.regdate,b.dcprovinceid FROM EmailCompany a WITH(NOLOCK),cpMain b WITH(NOLOCK),caMain c WITH(NOLOCK)
	WHERE a.CompanyId=c.ID
	AND c.cpMainId= b.id
	ORDER BY AddDate DESC
END 
GO

/****** Object:  StoredProcedure [dbo].[bpExtendlinkByConsultantIdSelect]    Script Date: 2018/12/13 19:04:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--按顾问统计外链数量
--添加人：harry
--添加时间：2015-4-2
CREATE PROCEDURE [dbo].[bpExtendlinkByConsultantIdSelect]
(
	@beginDate AS SMALLDATETIME,
	@endDate AS SMALLDATETIME,
	@managerUserId AS INT,
	@pri AS INT
)
AS
BEGIN
	CREATE TABLE #T
	(
		ConSultantID INT,
		Pass INT,
		NoPass INT
	)
	INSERT INTO #T (ConSultantID) SELECT ID FROM MainDB..LowerUser(LTRIM(STR(@managerUserId)), LTRIM(STR(@pri)))
	--按顾问统计 顾问名下的连接数
		--pass linkstatus=1
	UPDATE a SET a.Pass=c.cnt FROM #T a,
	(
		SELECT COUNT(1) cnt, consultantid FROM MainDB..extendlink b
		WHERE b.adddate BETWEEN @beginDate AND  @endDate AND b.linkStatus=1  AND b.cpMainID 
		IN (SELECT id FROM Maindb..cpMain WHERE consultantid = a.ConSultantID)
		GROUP BY consultantid
	)c WHERE a.ConsultantId=c.consultantid
		--nopass linkstatus!=1 AND linkstatus!=3
	UPDATE a SET a.Pass=c.cnt FROM #T a,
	(
		SELECT COUNT(1)cnt, consultantid FROM MainDB..extendlink b
		WHERE b.adddate BETWEEN @beginDate AND  @endDate AND b.linkStatus!=1 AND b.linkStatus!=3 AND b.cpMainID 
		IN (SELECT id FROM Maindb..cpMain WHERE consultantid = a.ConSultantID)
		GROUP BY consultantid
	)c WHERE a.ConsultantId=c.consultantid
	SELECT * FROM #T
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[bpFaxReceiveSelect]    Script Date: 2018/12/13 19:04:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-30
--按照条件查询FaxReceive表
CREATE PROCEDURE [dbo].[bpFaxReceiveSelect]
(		
	@Status INT,	
	@Passage INT,
	@SortMinute INT,
	@ManagerUserID INT,
	@FaxNumber VARCHAR(50),
	@CompanyID INT,
	@Where VARCHAR(200)
)
AS
BEGIN	
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = ' 
		SELECT Top 500 a.*,b.Name,b.Name_Eng,c.Name CompanyName,c.RegDate 
		FROM FaxReceive a WITH(NOLOCK) 
		LEFT JOIN Manageruser b WITH(NOLOCK) ON a.Manageruserid=b.id 
		LEFT JOIN cpMain c WITH(NOLOCK) ON c.ID = a.CompanyID
		WHERE 1=1'
	IF @Status = 1
		SET @SQL = @SQL + ' AND SortTime Is Null '
	ELSE IF @Status = 2
		SET @SQL = @SQL + '  AND SortTime Is Not Null '
	ELSE IF @Status = 3
		SET @SQL = @SQL + ' AND IsNull(IsDone,0) = 0 '
	ELSE IF @Status = 4
		SET @SQL = @SQL + ' AND IsDone = 1 '	
	
	IF @Passage = 1
		SET @SQL = @SQL + ' AND Passage = 1 '
	ELSE IF @Passage = 2
		SET @SQL = @SQL + ' AND Passage = 2 '	
	
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' And a.ManagerUserId = ' + LTRIM(STR(@ManagerUserID))	
	
	IF @SortMinute > 0
		SET @SQL = @SQL + ' And a.Sortminute > ' + LTRIM(STR(@SortMinute))	
		
	IF @FaxNumber > '0'
		SET @SQL = @SQL + ' And FaxNumber =  '''+ @FaxNumber + ''''	
	
	IF @CompanyID > 0
		SET @SQL = @SQL + ' AND CompanyID = '+ LTRIM(STR(@CompanyID))	
	
	IF @Where > '0'
		SET @SQL = @SQL + @Where
		
	SET @SQL = @SQL + ' ORDER BY a.Id DESC ' 	
	print @sql
	EXEC(@SQL)		
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnFnLetterByFnInvoiceIDSelect]    Script Date: 2018/12/13 19:04:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据发票ID获取发票邮寄信息 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnFnLetterByFnInvoiceIDSelect]
(
	@FnInvoiceID INT
)
AS
BEGIN
	SELECT * FROM MainDB..FnLetter WITH(NOLOCK) WHERE FnInvoiceID=@FnInvoiceID ORDER BY PostDate
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByIDSelect]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据发票ID获取发票信息 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnInvoiceByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM FnInvoice WITH(NOLOCK) WHERE ID=@ID
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByInvalidUpdate]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--发票退票 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnInvoiceByInvalidUpdate]
(
	@Invalidman INT,
	@InvalidmanName NVARCHAR(50),
	@InvalidReason NVARCHAR(200),
	@ReturnFnInvoiceId INT,
	@InvoiceMonth CHAR(6),
	@ID INT,
	@Code INT
)
AS
BEGIN
	UPDATE Maindb..FnInvoice SET
		InvalidDate=GETDATE(),
		Invalidman=@Invalidman,
		InvalidmanName=@InvalidmanName,
		status=11,
		InvalidReason=@InvalidReason,
		ReturnFnInvoiceId=@ID
	WHERE ID=@ReturnFnInvoiceId

	DECLARE @Money NUMERIC(18,2),@Head NVARCHAR(50),@OrderID INT
	SELECT @Money = Money, @Head = Head, @OrderID = OrderID
	FROM FnInvoice WITH(NOLOCK) WHERE ID = @ReturnFnInvoiceId

	UPDATE FnInvoice SET
		InvalidDate=GETDATE(),
		Invalidman=@Invalidman,
		InvalidmanName=@InvalidmanName,
		status=11,
		InvalidReason=@InvalidReason,
		InvoiceMonth=@InvoiceMonth,
		ReturnFnInvoiceId=@ReturnFnInvoiceId,
		OrderID=@OrderID,
		Money=@Money,
		MakeoutDate=GETDATE(),
		Makeoutman=@Invalidman,
		MakeoutmanName=@Invalidman,
		Head=@Head
	WHERE ID=@ID AND ID*DAY(AddDate)=@Code
END
GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByNoOpenSelect]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据开票公司和发票状态获取待开发票信息 Lucifer 2014-12-24
--修改harry2016-8-8 助泽，网聚都可以开增值税专用发票
CREATE PROCEDURE [dbo].[bpFnInvoiceByNoOpenSelect]
(
	@Concern SMALLINT,
	@FnInvoiceType SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
	--IF @Concern = 2
	--	SELECT TOP 1 ID,No FROM MainDB..FnInvoice WITH(NOLOCK)
	--	WHERE Status=0 AND Concern = @Concern
	--	ORDER BY CONVERT(VARCHAR(8), AddDate, 112), No
	--ELSE
		SELECT TOP 1 ID,No FROM MainDB..FnInvoice WITH(NOLOCK)
		WHERE Status=0 AND Concern=@Concern AND FnInvoiceType=@FnInvoiceType
		ORDER BY CONVERT(VARCHAR(8), AddDate, 112),No
END

 
GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByOrderIDSelect]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据订单ID获取所有发票信息 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnInvoiceByOrderIDSelect]
(
	@OrderID INT
)
AS
BEGIN
	SELECT * FROM MainDB..FnInvoice WITH(NOLOCK) WHERE OrderID=@OrderID ORDER BY MakeoutDate
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByOrderIDStatusSelect]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.2
--创建人：Lucifer
--说明：根据OrderID获取发票信息
--#####################################################
CREATE PROCEDURE [dbo].[bpFnInvoiceByOrderIDStatusSelect]
(
	@OrderID INT,
	@Status TINYINT
)
AS
BEGIN
	SELECT * FROM FnInvoice WITH(NOLOCK) WHERE Status=@Status AND OrderID=@OrderID
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnInvoiceByOrderIDUpdate]    Script Date: 2018/12/13 19:04:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--订单与发票关联 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnInvoiceByOrderIDUpdate]
(
	@OrderID INT,
	@InvoiceMonth VARCHAR(6),
	@Paid NUMERIC(18,2),
	@MakeOutMan SMALLINT,
	@MakeOutManName NVARCHAR(10),
	@Head NVARCHAR(100),
	@FnInvoiceID INT
)
AS
SET NOCOUNT ON
BEGIN
	UPDATE caOrder SET InvoiceMonth = @InvoiceMonth WHERE InvoiceMonth IS NULL AND ID = @OrderID
	IF(SELECT OrderStatus FROM Caorder WHERE Id = @OrderId) = 12
		UPDATE Caorder SET OrderStatus = 14 WHERE Id = @OrderId

	UPDATE FnInvoice 
	SET Orderid=@OrderID,
		Money=@Paid,
		MakeoutDate=GetDate(),
		InvoiceMonth=CONVERT(VARCHAR(6),GETDATE(),112),
		MakeOutMan=@MakeOutMan,
		MakeOutManName=@MakeOutManName,
		Status=1,
		Head=@Head
	WHERE Status=0 And ID=@FnInvoiceID
END

GO

/****** Object:  StoredProcedure [dbo].[bpFnLetterByOrderIDSelect]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.2
--创建人：Lucifer
--说明：根据OrderID获取发票邮寄信息
--#####################################################
CREATE PROCEDURE [dbo].[bpFnLetterByOrderIDSelect]
(
	@OrderID INT
)
AS
BEGIN
	SELECT * FROM FnInvoice WITH(NOLOCK),FnLetter WHERE FnLetter.FnInvoiceID=FnInvoice.ID
		AND FnLetter.Status IN(1,2) AND FnInvoice.Status=1 AND FnInvoice.OrderID=@OrderID
END
GO

/****** Object:  StoredProcedure [dbo].[bpFnLetterInsert]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--添加发票邮寄 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpFnLetterInsert]
(
	@PostNumber NVARCHAR(50),
	@PostTelephone VARCHAR(50),
	@PostAddress NVARCHAR(100),
	@Recipient NVARCHAR(100),
	@FnInvoiceID INT,
	@Zip CHAR(6),
	@Postman INT,
	@PostmanName NVARCHAR(50),
	@Remarks NVARCHAR(200),
	@Companyname NVARCHAR(50),
	@Fee NUMERIC(18,2)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO Maindb..Fnletter(
		PostNumber,
		PostTelephone,
		PostAddress,
		Recipient,
		FnInvoiceID,
		Zip,
		Postman,
		PostmanName,
		Remarks,
		Status,
		PostDate,
		Companyname,
		Fee
	) 
	VALUES (
		@PostNumber,
		@PostTelephone,
		@PostAddress,
		@Recipient,
		@FnInvoiceID,
		@Zip,
		@Postman,
		@PostmanName,
		@Remarks,
		1,
		GETDATE(),
		@Companyname,
		@Fee
	)
END

GO

/****** Object:  StoredProcedure [dbo].[bpFpHomepageImageSubmitUpdate]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		<Mice 123>
-- Create date: <2014-11-24>
-- Description:	<保存网站头条图片管理记录>
-- =============================================
CREATE PROCEDURE [dbo].[bpFpHomepageImageSubmitUpdate] 
	-- Add the parameters for the stored procedure here
	@pids varchar(200),
	@alt VARCHAR(50),
	@title VARCHAR(50),
	@imagefile VARCHAR(50),
	@url VARCHAR(100),
	@imagetype INT,
	@addman INT

AS
BEGIN TRAN 
	BEGIN TRY
	--首先删除现有的记录
	DELETE  FROM  maindb..fphomepageimage WHERE imagefile=@imagefile
	
	--新增所有provinceID 记录
	INSERT INTO maindb..fpHomepageImage(dcProvinceID,ImageType,ImageFile,Alt,AddMan,AddDate,title,url)	
	SELECT  a, @imagetype,@imagefile,@alt, @addman, getDate(), @title, @url  FROM dbo.fnsplit(@pids,',')

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN 
RETURN 1

ERR:
BEGIN
		ROLLBACK TRAN
		RETURN 0

END

GO

/****** Object:  StoredProcedure [dbo].[bpFriendLinkBlackByIdDelete]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-24
--创建人：Peter
--功能说明：删除友链黑名单
-----------------
CREATE PROCEDURE [dbo].[bpFriendLinkBlackByIdDelete]
	@ID INT
AS
BEGIN
	DELETE FROM FriendLinkBlack
	WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpFriendLinkBlackByIdSelect]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-24
--创建人：Peter
--功能说明：单个友链黑名单
-----------------
CREATE PROCEDURE [dbo].[bpFriendLinkBlackByIdSelect]
	@ID INT
AS
BEGIN
	SELECT * 
	FROM friendlinkblack WITH(NOLOCK)
	WHERE Id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpFriendLinkBlackSelect]    Script Date: 2018/12/13 19:04:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-24
--创建人：Peter
--功能说明：友链黑名单
-----------------
CREATE PROCEDURE [dbo].[bpFriendLinkBlackSelect]
	@SearchItem INT,
	@SearchText NVARCHAR(12),
	@OrderType INT
AS

DECLARE @SQL VARCHAR(MAX)
DECLARE @SQLWhere VARCHAR(1000)

SET @SQL = 'SELECT * 
	FROM friendlinkblack WITH(NOLOCK) 
	WHERE 1=1 '
SET @SQLWhere = ''
	
IF @SearchItem = 1
BEGIN
	SET @SQLWhere = @SQLWhere + ' AND websitename LIKE ''%' + @SearchText + '%'''
END
ELSE IF @SearchItem = 2
BEGIN
	SET @SQLWhere = @SQLWhere + ' AND url LIKE ''%' + @SearchText + '%'''
END

IF @OrderType = 1
BEGIN
	SET @SQLWhere = @SQLWhere + ' ORDER BY url'
END
ELSE IF @OrderType = 2
BEGIN
	SET @SQLWhere = @SQLWhere + ' ORDER BY adddate DESC'
END
ELSE
BEGIN
	SET @SQLWhere = @SQLWhere + ' ORDER BY websitename'
END

SET @SQL = @SQL + @SQLWhere

EXEC(@SQL)
GO

/****** Object:  StoredProcedure [dbo].[bpFriendLinkBlackUpdate]    Script Date: 2018/12/13 19:04:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2015-08-24
--创建人：Peter
--功能说明：友链黑名单修改
-----------------
CREATE PROCEDURE [dbo].[bpFriendLinkBlackUpdate]
	@ID INT,
	@WebSiteName NVARCHAR(30),
	@Url VARCHAR(30),
	@AddMan INT,
	@Remarks NVARCHAR(1000)
AS
BEGIN
	IF @ID = 0
	BEGIN
		IF EXISTS(SELECT TOP 1 'X' FROM friendlinkblack WHERE Url = @Url)
			RETURN -1
			
		INSERT INTO friendlinkblack (websitename,url,addman,remarks)
		VALUES (@WebSiteName,@Url,@AddMan,@Remarks)
	END
	ELSE
	BEGIN
		UPDATE friendlinkblack
		SET websitename = @WebSiteName,
		Url = @Url,
		Remarks = @Remarks
		WHERE id = @ID
		
	END
	
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[bpFriendLinkByVersionidSelect]    Script Date: 2018/12/13 19:04:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：查询友链汇总
-----------------
CREATE PROCEDURE [dbo].[bpFriendLinkByVersionidSelect]
	
AS
SELECT b.id,b.subsitecity province,groupid,(
	SELECT ISNULL(SUM(score), 0) 
	FROM link WITH(NOLOCK) 
	WHERE versionid = b.id AND valid = 1 AND deleted < 1 AND type = 1 AND method = 1
	) mainsitescore_sum,(
	SELECT COUNT(1) 
	FROM link WITH(NOLOCK) 
	WHERE versionid = b.id AND valid=1 AND deleted<1 AND type=1 AND method=1
	) mainsite_num,(
	SELECT COUNT(1) 
	FROM link WITH(NOLOCK) 
	WHERE versionid = b.id AND valid=1 AND deleted<1 AND type=1 AND method=1 AND orderby<100
	) mainsite_num_noself,(
	SELECT COUNT(1) 
	FROM link WITH(NOLOCK),dcsubsite WITH(NOLOCK) 
	WHERE versionid>100 AND left(versionid,2) = b.id AND type=1 AND valid=1 AND deleted<1 AND method=1 AND versionid=dcsubsite.id AND ismainsite=0
	) secondsite_num,(
	SELECT SUM(score) score_sum 
	FROM link WITH(NOLOCK),dcsubsite WITH(NOLOCK) 
	WHERE versionid>100 AND versionid/100 = b.id AND valid=1 AND deleted<1 AND type=1 AND method=1 AND versionid=dcsubsite.id AND ismainsite=0
	) secondsitescore_sum
FROM dclinkmanager a WITH(NOLOCK),dcsubsite b WITH(NOLOCK) 
WHERE a.subsiteid = b.id
ORDER BY SubSiteId
GO

/****** Object:  StoredProcedure [dbo].[bpHRKpiPostByIdSelect]    Script Date: 2018/12/13 19:04:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--获取一条kpi岗位工资信息-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpHRKpiPostByIdSelect]
(
	@id INT
)
AS
BEGIN
	SELECT Id, KpiPostName, Breadth, Beginning 
	FROM MainDb..HRKpiPost WITH(NOLOCK) 
	WHERE Id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpHRKpiPostDelete]    Script Date: 2018/12/13 19:04:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO




--删除一条Kpipost信息-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpHRKpiPostDelete]
(
	@id INT
)
AS
BEGIN
	DELETE 
	FROM MainDb..HRKpiPost 
	WHERE id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpHRKpiPostInsert]    Script Date: 2018/12/13 19:04:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--添加一条Kpipost信息-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpHRKpiPostInsert]
(
	@kpipostname NVARCHAR(50), 
	@breadth INT, 
	@beginning INT
)
AS
BEGIN
	INSERT INTO MainDb..HRKpiPost (KpiPostName, Breadth, Beginning)
	VALUES(@kpipostname, @breadth, @beginning)
END
GO

/****** Object:  StoredProcedure [dbo].[bpHRKpiPostUpdate]    Script Date: 2018/12/13 19:04:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--更新一条kpi岗位工资信息-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpHRKpiPostUpdate]
(
	@kpipostname NVARCHAR(50), 
	@breadth INT, 
	@beginning INT, 
	@id INT
)
AS
BEGIN
	UPDATE MainDb..HRKpiPost 
	SET KpiPostName = @kpipostname, Breadth = @breadth, Beginning = @beginning 
	WHERE Id = @id	
END
GO

/****** Object:  StoredProcedure [dbo].[bpIInfoAchieveByLocalrateSelect]    Script Date: 2018/12/13 19:04:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.2
--创建人：Andy
--说明：获取某个员工某个月份的Localrate
--#####################################################
--bpIInfoAchieveByLocalrateSelect  200311,1
CREATE PROCEDURE [dbo].[bpIInfoAchieveByLocalrateSelect]
(
	@Month VARCHAR(6), --格式：201001
	@ManagerUserID INT
)
AS
BEGIN		
	SELECT Localrate 
	FROM InfoAchieve WITH(NOLOCK) 
	WHERE YearMonth = @Month AND infomanager_id = @ManagerUserID
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByCountDateStatisticsSelect]    Script Date: 2018/12/13 19:04:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.4
--创建人：Andy
--说明：统计信息员统计核算功能所有人的日报
--#####################################################
--bpInfo_DateReportByCountDateStatisticsSelect  '20031110',1,5,0
CREATE PROCEDURE [dbo].[bpInfo_DateReportByCountDateStatisticsSelect]
(
	@CountDate VARCHAR(8), --格式：20150101		
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT,--当前用户的权限	
	@Dept INT	
)
AS
BEGIN	
	----用户列表
	DECLARE @SQL VARCHAR(2000)
	CREATE TABLE #T 
	(
		ID INT
	)	
	SET @SQL = '	
		INSERT INTO #T
		SELECT a.ID 		
		FROM manageruser a WITH(NOLOCK), Dept b WITH(NOLOCK)  
		WHERE a.DeptID = b.ID AND a.ID IN
			(
			SELECT ID FROM manageruser WITH(NOLOCK)
			WHERE DeptID IN (SELECT ID FROM Dept WHERE Superior = 11 OR ID = 11 OR ID = 26)
			)'	
	IF @Dept > 0
		SET @SQL = @SQL + ' AND a.DeptID = ' + LTRIM(STR(@Dept))	
	SET @SQL = @SQL + ' AND a.ID IN (SELECT ID FROM dbo.LowerUserAll('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	SET @SQL = @SQL + ' ORDER BY a.ID'	
	--print (@sql)
	EXEC (@SQL)
	--select * from #t
	----查出数据源
	SELECT 
		a.ID,
		Province_ID,
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,
		SUM(Validresume) Validresume,
		SUM(Validcompany) Validcompany,		
		SUM(CompanyRegNum_Our) CompanyRegNum_Our,
		SUM(PersonRegNum_our) PersonRegNum_our,
		SUM(Homepage) Homepage,
		SUM(AllResume) AllResume,
		SUM(MobileNum) MobileNum,
		SUM(cpMobileNum) cpMobileNum,
		SUM(ISNULL(MobileReturn,0)) MobileReturn,
		SUM(ISNULL(MobileAccount,0)) MobileAccount,
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum,
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum
	INTO #T2 
	FROM #T a LEFT JOIN Info_DateReport b WITH(NOLOCK)
	ON a.ID = b.InfoManager_ID
	WHERE b.CountDate = @CountDate	
	GROUP BY a.ID, b.Province_ID	
	--select * from #t2
	
	----取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi 
		WHERE BeginDate <= @CountDate
		) a
	WHERE a.No = 1			

	----乘以相应的系数
	UPDATE #T2 SET 
		--Coefficient = a.Coefficient,
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		Validcompany = ROUND(Validcompany * a.Coefficient, 0),	--四舍五入
		Realresume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		Validresume = FLOOR(Validresume * a.Coefficient)		--不四舍五入			
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T2.Province_ID
	
	----按照ManagerUserID把所有的省份合计
	SELECT 
		ID,		
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,
		SUM(Validresume) Validresume,
		SUM(Validcompany) Validcompany,		
		SUM(CompanyRegNum_Our) CompanyRegNum_Our,
		SUM(PersonRegNum_our) PersonRegNum_our,
		SUM(Homepage) Homepage,
		SUM(AllResume) AllResume,
		SUM(MobileNum) MobileNum,
		SUM(cpMobileNum) cpMobileNum,
		SUM(ISNULL(MobileReturn,0)) MobileReturn,
		SUM(ISNULL(MobileAccount,0)) MobileAccount,
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum,
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum	
	FROM #T2	
	GROUP BY ID	
		
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByDeptCountDateStatisticsSelect]    Script Date: 2018/12/13 19:04:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.4
--创建人：Andy
--说明：统计信息员统计核算功能部门对比日报
--#####################################################
--bpInfo_DateReportByDeptCountDateStatisticsSelect  '20031110'
CREATE PROCEDURE [dbo].[bpInfo_DateReportByDeptCountDateStatisticsSelect]
(
	@CountDate VARCHAR(8) --格式：20150101			
)
AS
BEGIN		
	----查出数据源
	SELECT 
		b.DeptID,
		Province_ID,
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,
		SUM(Validresume) Validresume,
		SUM(Validcompany) Validcompany,		
		SUM(CompanyRegNum_Our) CompanyRegNum_Our,
		SUM(PersonRegNum_our) PersonRegNum_our,
		SUM(Homepage) Homepage,
		SUM(AllResume) AllResume,
		SUM(MobileNum) MobileNum,
		SUM(cpMobileNum) cpMobileNum,
		SUM(ISNULL(MobileReturn,0)) MobileReturn,
		SUM(ISNULL(MobileAccount,0)) MobileAccount,
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum,
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum
	INTO #T 
	FROM Info_DateReport a WITH(NOLOCK) RIGHT JOIN
		(
		--推广一部、二部的所有员工
		SELECT ID, DeptID FROM ManagerUser WHERE DeptID IN (15, 16)
		) b
	ON a.InfoManager_ID = b.ID
	WHERE a.CountDate = @CountDate	
	GROUP BY b.DeptID, a.Province_ID	
	
	--SELECT * FROM #T 
	----取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi 
		WHERE BeginDate <= @CountDate
		) a
	WHERE a.No = 1			
	
	----乘以相应的系数
	UPDATE #T SET 
		--Coefficient = a.Coefficient,
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		Validcompany = ROUND(Validcompany * a.Coefficient, 0),	--四舍五入
		Realresume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		Validresume = FLOOR(Validresume * a.Coefficient)		--不四舍五入			
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T.Province_ID
	
	--SELECT * FROM #T
	----按照DeptID把所有的省份合计
	SELECT 
		DeptID,
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,
		SUM(Validresume) Validresume,
		SUM(Validcompany) Validcompany,		
		SUM(CompanyRegNum_Our) CompanyRegNum_Our,
		SUM(PersonRegNum_our) PersonRegNum_our,
		SUM(Homepage) Homepage,
		SUM(AllResume) AllResume,
		SUM(MobileNum) MobileNum,
		SUM(cpMobileNum) cpMobileNum,
		SUM(ISNULL(MobileReturn,0)) MobileReturn,
		SUM(ISNULL(MobileAccount,0)) MobileAccount,
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum,
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum	
	FROM #T	
	GROUP BY DeptID	
	DROP TABLE #T	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByHistoryStatisticsSelect]    Script Date: 2018/12/13 19:04:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.3
--创建人：Andy
--说明：统计信息员统计核算个人历史查询功能
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfo_DateReportByHistoryStatisticsSelect 1, 1,5
CREATE PROCEDURE [dbo].[bpInfo_DateReportByHistoryStatisticsSelect]
(	
	@UserID INT, --被查询的ID
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
BEGIN	
	SELECT * INTO #T
	FROM InfoAchieve WITH(NOLOCK) 
	WHERE infomanager_id IN (SELECT ID FROM dbo.LowerUser(@CurManagerUserID, @Privi)) 
	AND infomanager_id = @UserID
	ORDER BY YearMonth DESC
	
	--添加两列为计算Sum(mobilenum),sum(cpmobilenum)
	ALTER TABLE #T ADD SumMobileNum DECIMAL
	ALTER TABLE #T ADD SumCpMobileNum DECIMAL
	
	--查询出每一个月的合计
	UPDATE #T SET
		SumMobileNum = (SELECT SUM(a. MobileNum) FROM Info_DateReport a WITH(NOLOCK) WHERE a.infomanager_id = #T.ID 
			AND a.CountDate >= CONVERT(VARCHAR(10), DATEADD(m, -1, CONVERT(DATETIME, #T.YearMonth+'26', 120)), 112)
			AND a.CountDate <= #T.YearMonth + '26'), 
		SumCpMobileNum = (SELECT SUM(a. CpMobileNum) FROM Info_DateReport a WITH(NOLOCK) WHERE a.infomanager_id = #T.ID 
			AND a.CountDate >= CONVERT(VARCHAR(10), DATEADD(m, -1, CONVERT(DATETIME, #T.YearMonth+'26', 120)), 112)
			AND a.CountDate <= #T.YearMonth + '26')
	
	--查询
	SELECT * FROM #T	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByIDSelect]    Script Date: 2018/12/13 19:04:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--bpInfo_DateReportByIDSelect 1
--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：查询信息员统计核算功能个人日报
--#####################################################
CREATE PROCEDURE [dbo].[bpInfo_DateReportByIDSelect]
(
	@ID INT
)
AS
BEGIN	
	DECLARE @StartTime VARCHAR(10), @EndTime VARCHAR(10)
	SET @StartTime = CONVERT(VARCHAR(100), GETDATE() - 6, 23)
	SET @EndTime = CONVERT(VARCHAR(100), GETDATE() + 1, 23)	
	
	CREATE TABLE #T(		
		Countdate VARCHAR(8)
	)

	--获取要查询的时间（只查询40天）
	INSERT INTO #T
	SELECT TOP 40 CountDate 
	FROM Info_DateReport WITH(NOLOCK)  
	WHERE Infomanager_id = @ID		
	--AND Infomanager_id IN (SELECT ID FROM dbo.LowerUser(@CurManagerUserID, @Privi))		
	GROUP BY CountDate 
	ORDER BY CountDate DESC	

	SELECT 
		a.CountDate,
		RealCompany, 
		Realresume,
		Validresume,
		Validcompany,
		Province_id,
		Companyregnum_our,
		Personregnum_our,
		Homepage,
		Allresume, 
		MobileNum, 
		cpMobileNum,
		ISNULL(MobileReturn,0) MobileReturn, 
		ISNULL(MobileAccount,0) MobileAccount, 
		ISNULL(cpMobileRetNum,0) cpMobileRetNum, 
		ISNULL(cpMobileAccountNum,0) cpMobileAccountNum  
	FROM Info_DateReport a WITH(NOLOCK), #T b 
	WHERE a.CountDate = b.CountDate 
	AND InfoManager_ID = @ID
	--GROUP BY b.CountDate
	ORDER BY Province_ID	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByMaxManagerUserSelect]    Script Date: 2018/12/13 19:04:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.4
--创建人：Andy
--说明：统计信息员统计核算功能某天业绩最好的人
--#####################################################
--bpInfo_DateReportByMaxManagerUserSelect  '20031110'
CREATE PROCEDURE [dbo].[bpInfo_DateReportByMaxManagerUserSelect]
(
	@CountDate VARCHAR(8) --格式：20150101			
)
AS
BEGIN
	SET NOCOUNT ON		
	----查出数据源
	SELECT 
		b.ID,
		Province_ID,
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,		
		SUM(ISNULL(MobileAccount,0)) MobileAccount,	
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum
	INTO #T 
	FROM Info_DateReport a WITH(NOLOCK) RIGHT JOIN
		(
		--推广一部、二部的所有员工
		SELECT ID, DeptID FROM ManagerUser WHERE DeptID IN (15, 16)
		) b
	ON a.InfoManager_ID = b.ID
	WHERE a.CountDate = @CountDate	
	GROUP BY b.ID, a.Province_ID	
	
	--SELECT * FROM #T 
	----取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi 
		WHERE BeginDate <= @CountDate
		) a
	WHERE a.No = 1			
	
	----乘以相应的系数
	UPDATE #T SET 
		--Coefficient = a.Coefficient,
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		cpMobileAccountNum = ROUND(cpMobileAccountNum * a.Coefficient, 0),	--四舍五入
		Realresume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		MobileAccount = FLOOR(MobileAccount * a.Coefficient)		--不四舍五入			
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T.Province_ID
	
	--SELECT * FROM #T
	----按照DeptID把所有的个人合计
	SELECT 
		ID,
		SUM(RealCompany + cpMobileAccountNum) cpSum,
		SUM(RealResume + MobileAccount) paSum	
	INTO #T3	
	FROM #T	
	GROUP BY ID	
	
	--选出最大的人和个数
	SELECT cpSum, ID FROM #T3 ORDER BY cpSum DESC
	SELECT paSum, ID FROM #T3 ORDER BY paSum DESC
	
	DROP TABLE #T
	SET NOCOUNT OFF		
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByMonthProvinceStatisticsSelect]    Script Date: 2018/12/13 19:04:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：统计信息员统计核算功能个人月报(按省分解)
--修改：2015-02-12 修改Localrate列的精度
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfo_DateReportByMonthProvinceStatisticsSelect  200311,1
CREATE PROCEDURE [dbo].[bpInfo_DateReportByMonthProvinceStatisticsSelect]
(
	@Month VARCHAR(6), --格式：201001
	@ManagerUserID INT
)
AS
BEGIN		
	DECLARE @StartDate DATETIME, @EndDate DATETIME
	--注：如11月的数据，应该是10-26到11.26	
	SET @EndDate = CONVERT(DATETIME, @Month + '26')	--11.26
	SET @StartDate = DATEADD(MONTH, -1, @EndDate)	--10.26
	--PRINT CONVERT(VARCHAR(8), @StartDate, 112) 
	--PRINT CONVERT(VARCHAR(8), @EndDate, 112) 
	CREATE TABLE #T
	(		
		Province_id INT,
		Coefficient DECIMAL,		
		RealCompany INT,
		Companyregnum_our INT,
		Validcompany INT,
		Realresume INT,
		Validresume INT,		
		Personregnum_our INT,
		Homepage INT,
		Allresume INT,
		MobileNum INT,
		cpMobileNum INT,
		MobileReturn INT,		
		MobileAccount INT,		
		cpMobileRetNum INT,		
		cpMobileAccountNum INT,
		Pr3 INT,
		CpRepeatRate INT,
		CpRepeat INT,
		PaRepeatRate INT,
		PaRepeat INT,
		Ff3 INT,
		Localrate DECIMAL(18,2)
	)
	
	--查出每一个省合计后的的原始数据
	INSERT INTO #T	
	SELECT 		
		Province_id,	
		0,			
		SUM(RealCompany) RealCompany, 
		SUM(Companyregnum_our) Companyregnum_our, 
		SUM(Validcompany) Validcompany,
		SUM(Realresume) Realresume, 
		SUM(Validresume) Validresume,
		SUM(Personregnum_our) Personregnum_our, 
		SUM(Homepage) Homepage, 
		SUM(Allresume) Allresume, 
		SUM(MobileNum) MobileNum, 
		SUM(cpMobileNum) cpMobileNum, 
		SUM(ISNULL(MobileReturn,0)) MobileReturn, 		
		SUM(ISNULL(MobileAccount,0)) MobileAccount, 		
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum, 		
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum,	
		0,--PR3
		0,
		0,
		0,
		0,
		0,--FF3
		0--Localrate
	FROM Info_DateReport WITH(NOLOCK)
	WHERE CountDate BETWEEN CONVERT(VARCHAR(8), @StartDate, 112) AND CONVERT(VARCHAR(8), @EndDate, 112) 
	AND InfoManager_ID = @ManagerUserID		
	GROUP BY Province_id
	ORDER BY Province_id
	
	--取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(		
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi 
		WHERE BeginDate <= CONVERT(VARCHAR(8), @EndDate, 112)
		) a
	WHERE a.No = 1			

	----乘以相应的系数
	UPDATE #T SET 
		Coefficient = a.Coefficient,
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		Validcompany = ROUND(Validcompany * a.Coefficient, 0),	--四舍五入
		RealResume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		ValidResume = FLOOR(Validresume * a.Coefficient),		--不四舍五入	
		Pr3 = RealResume		
		
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T.Province_ID
	
	-----以下是计算ParepeatRate和PaRepeat-----
	--取ParepeatRate和PaRepeat的数据源
	CREATE TABLE #T2
	(		
		Province_id INT,
		cnt DECIMAL,		
	)
	INSERT INTO #T2
	SELECT ProvinceID, COUNT(1) cnt
	FROM BsMobileSpread 
	WHERE AddDate > CONVERT(VARCHAR(10), @StartDate, 120) AND AddDate < CONVERT(VARCHAR(10), @EndDate, 120) 
	AND addman = @ManagerUserID 
	AND MobileNo IN 
	(
		SELECT a.Mobile 
		FROM PaMain a WITH(NOLOCK), cvMain b WITH(NOLOCK) 
		WHERE (Registermode = 1 OR Registermode = 11 OR RegisterType = 101 OR RegisterType = 102) 
		AND a.Id = b.paMainId AND b.valid > 0 AND a.adddate < bsmobilespread.adddate + 90 AND AddMan IN
		(
			SELECT ManagerUser_Id 
			FROM group_manageruser 
			WHERE group_id IN
			( 
				SELECT  group_id FROM group_manageruser WHERE ManagerUser_Id = @ManagerUserID
			)
		)
	) 
	AND usertype = 1  AND AccountDate IS NOT NULL 
	GROUP BY ProvinceID
	
	--更新RealResume>0的PaRepeatRate和PaRepeat
	UPDATE #T SET 
		PaRepeatRate = a.cnt / RealCompany,
		PaRepeat = a.cnt		
	FROM #T2 a 
	WHERE a.Province_ID = #T.Province_ID AND #T.RealCompany > 0	
	
	-----以下是计算CpRepeatRate和CpRepeat-----
	--取CpRepeatRate和CpRepeat的数据源
	CREATE TABLE #T3
	(		
		Province_id INT,
		cnt DECIMAL,		
	)
	INSERT INTO #T3
	SELECT ProvinceID, COUNT(1) cnt
	FROM BsMobileSpread 
	WHERE AddDate > CONVERT(VARCHAR(10), @StartDate, 120) AND AddDate < CONVERT(VARCHAR(10), @EndDate, 120)
	AND AddMan = @ManagerUserID 
	AND MobileNo IN 
	(
		SELECT Mobile 
		FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK) 
		WHERE a.cpMainId = b.ID	AND (RegisterMode = 1 OR registermode=11) 
		AND b.HasLicence = 1 AND a.regdate < bsmobilespread.adddate + 90 AND AddMan IN
		(
			SELECT ManagerUser_Id 
			FROM Group_manageruser 
			WHERE group_id IN
			( 
				SELECT group_id FROM group_manageruser where ManagerUser_Id = @ManagerUserID
			)
		)
	) 
	AND UserType = 0 AND AccountDate IS NOT NULL
	GROUP BY ProvinceID
	
	--更新RealResume>0的CpRepeatRate和CpRepeat
	UPDATE #T SET 
		CpRepeatRate = a.cnt / RealResume,
		CpRepeat = a.cnt		
	FROM #T3 a 
	WHERE a.Province_ID = #T.Province_ID AND #T.RealResume > 0
	
	--更新localrate
	DECLARE @localrate DECIMAL(18,2)
	IF EXISTS(SELECT localrate FROM infoachieve WITH(NOLOCK) WHERE yearmonth = @Month AND infomanager_id = @ManagerUserID)
		SELECT @localrate = localrate FROM infoachieve WITH(NOLOCK) WHERE yearmonth = @Month AND infomanager_id = @ManagerUserID
	ELSE
		SET @localrate = 100
	UPDATE #T SET	
		Localrate = @localrate,	
		PR3 = ROUND(RealCompany * @localrate, 0),	--四舍五入
		FF3 = PR3 + MobileAccount - paRepeat		
		
	--查询
	SELECT * FROM #T	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByMonthStatisticsSelect]    Script Date: 2018/12/13 19:04:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：统计信息员统计核算功能个人月报
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfo_DateReportByMonthStatisticsSelect  200311,1
CREATE PROCEDURE [dbo].[bpInfo_DateReportByMonthStatisticsSelect]
(
	@Month VARCHAR(6), --格式：201001
	@ManagerUserID INT
)
AS
BEGIN		
	DECLARE @StartDate DATETIME, @EndDate DATETIME
	--注：如11月的数据，应该是10-26到11.26	
	SET @EndDate = CONVERT(DATETIME, @Month + '26')	--11.26
	SET @StartDate = DATEADD(MONTH, -1, @EndDate)	--10.26
	--PRINT CONVERT(VARCHAR(8), @StartDate, 112) 
	--PRINT CONVERT(VARCHAR(8), @EndDate, 112) 
	CREATE TABLE #T
	(		
		Province_id INT,
		Coefficient DECIMAL,		
		RealCompany INT,
		Companyregnum_our INT,
		Validcompany INT,
		Realresume INT,
		Validresume INT,		
		Personregnum_our INT,
		Homepage INT,
		Allresume INT,
		MobileNum INT,
		cpMobileNum INT,
		MobileReturn INT,		
		MobileAccount INT,		
		cpMobileRetNum INT,		
		cpMobileAccountNum INT,
		Mc INT,
		MM3 INT,
	)
	
	--查出每一个省合计后的的原始数据
	INSERT INTO #T	
	SELECT 		
		Province_id,	
		0,			
		SUM(RealCompany) RealCompany, 
		SUM(Companyregnum_our) Companyregnum_our, 
		SUM(Validcompany) Validcompany,
		SUM(Realresume) Realresume, 
		SUM(Validresume) Validresume,
		SUM(Personregnum_our) Personregnum_our, 
		SUM(Homepage) Homepage, 
		SUM(Allresume) Allresume, 
		SUM(MobileNum) MobileNum, 
		SUM(cpMobileNum) cpMobileNum, 
		SUM(ISNULL(MobileReturn,0)) MobileReturn, 		
		SUM(ISNULL(MobileAccount,0)) MobileAccount, 		
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum, 		
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum,	
		0,
		0
	FROM Info_DateReport WITH(NOLOCK)
	WHERE CountDate BETWEEN CONVERT(VARCHAR(8), @StartDate, 112) AND CONVERT(VARCHAR(8), @EndDate, 112) 
	AND InfoManager_ID = @ManagerUserID	
	GROUP BY Province_id
	
	--取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(		
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi 
		WHERE BeginDate <= CONVERT(VARCHAR(8), @EndDate, 112)
		) a
	WHERE a.No = 1			

	----乘以相应的系数
	UPDATE #T SET 
		Coefficient = a.Coefficient,
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		Validcompany = ROUND(Validcompany * a.Coefficient, 0),	--四舍五入
		Realresume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		Validresume = FLOOR(Validresume * a.Coefficient),		--不四舍五入	
		MC = ROUND((RealCompany + cpMobileAccountNum) * a.Coefficient, 0),	--四舍五入	
		MM3 = FLOOR((Realresume + MobileAccount) * a.Coefficient)		--不四舍五入	
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T.Province_ID
	
	--查询
	SELECT * FROM #T	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByProvinceMonthStatisticsSelect]    Script Date: 2018/12/13 19:04:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.4
--创建人：Andy
--说明：统计信息员统计核算功能省份月报
--#####################################################
--bpInfo_DateReportByProvinceMonthStatisticsSelect  '200311'
CREATE PROCEDURE [dbo].[bpInfo_DateReportByProvinceMonthStatisticsSelect]
(
	@YearMonth VARCHAR(6) --格式：201501			
)
AS
BEGIN	
	SELECT 
		Province_ID,
		(SELECT ProvinceName FROM dcProvince WITH(NOLOCK) WHERE ID = Info_DateReport.province_id) Province,
		SUM(companyregnum_our) companyregnum_our,
		SUM(Personregnum_Our) Personregnum_Our,
		SUM(ValidCompany) ValidCompany,sum(ValidResume) ValidResume,
		SUM(Homepage) Homepage,
		SUM(RealCompany) RealCompany,
		SUM(RealResume) RealResume,
		SUM(AllResume) AllResume,
		SUM(PersonRegNum_Our_QQ) PersonRegNum_Our_QQ,
		SUM(MobileNum) MobileNum,
		SUM(MobileReturn) MobileReturn,
		SUM(MobileAccount) MobileAccount,
		SUM(cpMobileNum) cpMobileNum,
		SUM(cpMobileRetNum) cpMobileRetNum,
		SUM(cpMobileAccountNum) cpMobileAccountNum 
	FROM Info_DateReport WITH(NOLOCK) 
	WHERE CountDate/100 = @YearMonth
	GROUP BY Province_id
END
GO

/****** Object:  StoredProcedure [dbo].[bpInfo_DateReportByProvinceStatisticsSelect]    Script Date: 2018/12/13 19:04:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.27
--创建人：Andy
--说明：统计信息员统计核算功能个人日报（按省分解）
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfo_DateReportByProvinceStatisticsSelect 1, 20031110
CREATE PROCEDURE [dbo].[bpInfo_DateReportByProvinceStatisticsSelect]
(
	@ManagerUserID INT,
	@CountDate VARCHAR(8)
)
AS
BEGIN		
	CREATE TABLE #T
	(		
		Province_id INT,		
		RealCompany INT,
		Companyregnum_our INT,
		Validcompany INT,
		Realresume INT,
		Validresume INT,		
		Personregnum_our INT,
		Homepage INT,
		Allresume INT,
		MobileNum INT,
		cpMobileNum INT,
		MobileReturn INT,		
		MobileAccount INT,		
		cpMobileRetNum INT,		
		cpMobileAccountNum INT,		
	)
	--查出原始数据
	INSERT INTO #T	
	SELECT 				
		Province_id,			
		SUM(RealCompany) RealCompany, 
		SUM(Companyregnum_our) Companyregnum_our, 
		SUM(Validcompany) Validcompany,
		SUM(Realresume) Realresume, 
		SUM(Validresume) Validresume,
		SUM(Personregnum_our) Personregnum_our, 
		SUM(Homepage) Homepage, 
		SUM(Allresume) Allresume, 
		SUM(MobileNum) MobileNum, 
		SUM(cpMobileNum) cpMobileNum, 
		SUM(ISNULL(MobileReturn,0)) MobileReturn, 		
		SUM(ISNULL(MobileAccount,0)) MobileAccount, 		
		SUM(ISNULL(cpMobileRetNum,0)) cpMobileRetNum, 		
		SUM(ISNULL(cpMobileAccountNum,0)) cpMobileAccountNum 		
	FROM Info_DateReport WITH(NOLOCK)
	WHERE CountDate = @CountDate AND InfoManager_ID = @ManagerUserID
	GROUP BY province_id 
	
	--取出每一个省的系数
	CREATE TABLE #T_Info_Coeffi
	(		
		Province_ID INT,
		Coefficient DECIMAL
	)	
	INSERT INTO #T_Info_Coeffi
	SELECT Province_ID, Coefficient
	FROM (
		SELECT ROW_NUMBER() 
		OVER(PARTITION BY Province_ID ORDER BY BeginDate DESC) AS NO, Province_ID, Coefficient 
		FROM Info_Coeffi WHERE BeginDate <= @CountDate) a
	WHERE a.No = 1		
		
	----更新某几列的系数
	UPDATE #T SET 
		RealCompany = ROUND(RealCompany * a.Coefficient, 0),	--四舍五入
		Validcompany = ROUND(Validcompany * a.Coefficient, 0),	--四舍五入
		Realresume = FLOOR(Realresume * a.Coefficient),			--不四舍五入
		Validresume = FLOOR(Validresume * a.Coefficient)		--不四舍五入
	FROM #T_Info_Coeffi a 
	WHERE a.Province_ID = #T.Province_ID
	
	--查询
	SELECT * FROM #T	
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfoAchieveByMonthStatisticsSelect]    Script Date: 2018/12/13 19:04:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.3
--创建人：Andy
--说明：统计信息员统计核算个人个人月报
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfoAchieveByMonthStatisticsSelect  1,5,'201001',32
CREATE PROCEDURE [dbo].[bpInfoAchieveByMonthStatisticsSelect]
(		
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT,--当前用户的权限
	@YearMonth VARCHAR(6),
	@Dept INT	
)
AS
BEGIN		
	DECLARE @StartDate DATETIME, @EndDate DATETIME
	--注：如11月的数据，应该是10-26到11.26	
	SET @EndDate = CONVERT(DATETIME, @YearMonth + '26')	--11.26
	SET @StartDate = DATEADD(MONTH, -1, @EndDate)	--10.26
	--PRINT CONVERT(VARCHAR(8), @StartDate, 112) 
	--PRINT CONVERT(VARCHAR(8), @EndDate, 112) 
	
	--查出原始数据
	SELECT 
		a.Add_company,
		a.Add_resume,
		a.Realcompany,
		a.Realresume,
		a.Real_company,
		a.Real_resume,
		a.Homepage,
		a.Allresume,
		b.ID ManagerUserID,
		b.Name,
		dept.Deptname,
		dept.ID deptID,
		(a.Real_company * 6 + a.Real_resume * 0.5) cnt,
		b.Name_eng,
		b.Status,
		b.Type,
		a.Salary,
		a.Salary_control,
		a.Localrate, 
		ISNULL(MobileNum, 0) MobileNum, 
		ISNULL(MobileReturn, 0) MobileReturn, 
		ISNULL(cpMobileNum, 0) cpMobileNum, 
		ISNULL(cpMobileRetNum, 0) cpMobileRetNum,		
		paRepeatRate, 
		cpRepeatRate		
	INTO #T		
	FROM InfoAchieve a WITH(NOLOCK), ManagerUser b WITH(NOLOCK), Dept WITH(NOLOCK) 
	WHERE b.ID = a.InfoManager_ID AND b.DeptID = Dept.ID AND a.YearMonth = @YearMonth
	AND b.ID IN 
		(
		SELECT ID FROM ManagerUser WITH(NOLOCK) 
		WHERE DeptID IN (SELECT ID FROM Dept WHERE Superior = 11 OR id = 11 OR id = 26)
		)
	AND b.ID IN (SELECT ID FROM dbo.LowerUserAll(@CurManagerUserID, @Privi)) 	

	--添加两列
	ALTER TABLE #T ADD paRepeat DECIMAL
	ALTER TABLE #T ADD cpRepeat DECIMAL	
	ALTER TABLE #T ADD SumMobileNum DECIMAL
	ALTER TABLE #T ADD SumcpMobileNum DECIMAL
	--计算合计的数据源(计算paRepeat和cpRepeat)
	SELECT * INTO #T2 FROM bsMobileSpread WHERE AddDate > @StartDate AND AddDate < @EndDate
	--计算合计的数据源(计算MobileNum和cpMobileNum)
	SELECT *
	INTO #T3 
	FROM Info_DateReport WITH(NOLOCK) 
	WHERE countdate >= CONVERT(VARCHAR(8), @StartDate, 112) AND countdate <= CONVERT(VARCHAR(8), @EndDate, 112)
	--SELECT * FROM Info_DateReport
	--更新合计
	UPDATE #T SET
		paRepeat = (SELECT COUNT(1) FROM #T2 c 
			WHERE c.AddMan = #T.ManagerUserID AND c.MobileNo IN 
			(
				SELECT a.Mobile FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK)
				WHERE (RegisterMode = 1 OR RegisterMode = 11 OR RegisterType = 101 OR RegisterType = 102) 
				AND a.Id = b.paMainId AND b.valid > 0
			) 
			AND c.Usertype = 1),
		cpRepeat = (SELECT COUNT(1) FROM #T2 c 
			WHERE c.AddMan = #T.ManagerUserID AND c.MobileNo IN 
			(
				SELECT Mobile FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK) 
				WHERE a.cpMainId = b.ID	AND (RegisterMode = 1 OR RegisterMode = 11) AND b.HasLicence = 1 
			) 
			AND c.Usertype = 0),
		SumMobileNum = (SELECT SUM(MobileNum) FROM #T3 d WHERE d.infomanager_id = #T.ManageruserID),
		SumcpMobileNum = (SELECT SUM(cpMobileNum) FROM #T3 d WHERE d.infomanager_id = #T.ManageruserID)
	
	--查询
	IF @Dept > 0
		SELECT * FROM #T WHERE DeptID = @Dept
	ELSE
		SELECT * FROM #T 	
END
GO

/****** Object:  StoredProcedure [dbo].[bpInfoVerifyReportByAddManMonthStatisticsSelect]    Script Date: 2018/12/13 19:04:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.3
--创建人：Andy
--说明：统计信息员统计核算个人月度日报或者日报
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfoVerifyReportByAddManMonthStatisticsSelect  1,1,5,6
CREATE PROCEDURE [dbo].[bpInfoVerifyReportByAddManMonthStatisticsSelect]
(	
	@AddMan INT,			--被查询的用户
	@CurManagerUserID INT,	--当前登录用户ID		
	@Privi INT,				--当前用户的权限
	@Length INT				--8表示月报，10表示日报
)
AS
BEGIN
	SET NOCOUNT ON
	
	SELECT 
		CountDate, 
		SUM(cvEmailPrevMonth) cvEmailPrevMonth, 
		SUM(cvEmailThisMonth) cvEmailThisMonth, 
		SUM(cvMobilePrevMonth) cvMobilePrevMonth, 
		SUM(cvMobileThisMonth) cvMobileThisMonth, 
		SUM(cpEmailPrevMonth) cpEmailPrevMonth, 
		SUM(cpEmailThisMonth) cpEmailThisMonth, 
		SUM(cpMobilePrevMonth) cpMobilePrevMonth, 
		SUM(cpMobileThisMonth) cpMobileThisMonth 
	FROM InfoVerifyReport WITH(NOLOCK)	
	WHERE AddMan = @AddMan 
	AND AddMan IN (SELECT ID FROM dbo.LowerUserAll(@CurManagerUserID, @Privi)) 
	AND LEN(COUNTDate) = @Length 
	GROUP BY CountDate 
	ORDER BY CountDate DESC	
	
	SET NOCOUNT OFF
END

GO

/****** Object:  StoredProcedure [dbo].[bpInfoVerifyReportByProvinceSelect]    Script Date: 2018/12/13 19:04:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.2.3
--创建人：Andy
--说明：查询信息员统计核算个人月度日报(按省分解)
--#####################################################
--SELECT * FROM Info_DateReport
--bpInfoVerifyReportByProvinceSelect  1,'2010-01-01'
Create PROCEDURE [dbo].[bpInfoVerifyReportByProvinceSelect]
(	
	@ManagerUserID INT,
	@CountDate VARCHAR(10)
)
AS
BEGIN
	SET NOCOUNT ON
	
	SELECT *, (SELECT ProvinceName FROM dcProvince WHERE id = ProvinceID) ProvinceName 
	FROM InfoVerifyReport 
	WHERE AddMan= @ManagerUserID AND CountDate = @CountDate 
	ORDER BY ProvinceID
	
	SET NOCOUNT OFF
END

GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_Count_DetailByInnerer_CountIdSelect]    Script Date: 2018/12/13 19:04:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据Innerer_CountId查询Innerer_Count_Detail
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_Count_DetailByInnerer_CountIdSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT innerPage,Page_Count FROM Innerer_Count_Detail WITH(NOLOCK) WHERE Innerer_CountId = @ID ORDER BY innerpage
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_Count_DetailByInnerpageSelect]    Script Date: 2018/12/13 19:04:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.9.2
--创建人：Nick
--说明：来源分析统计 内页（月报详细）
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_Count_DetailByInnerpageSelect]
(
	@Innerpage INT,
	@StartDate VARCHAR(20),
	@EndDate VARCHAR(20),
	@Site VARCHAR(10)
)
AS
SET NOCOUNT oN
BEGIN
	IF @Site = '100'
	BEGIN
		SELECT ISNULL(SUM(Page_Count),0) cnt 
		FROM innerer_count_detail a WITH(NOLOCK),innerer_countNew b 
		WHERE b.province_id =0 
		AND a.Innerpage=@Innerpage 
		AND b.countdate>=@StartDate 
		AND b.countdate<=@EndDate 
		AND b.id=a.Innerer_CountId 

		SELECT ISNULL(SUM(a.Page_Count), 0) cnt FROM
		 innerer_count_detail a with(nolock),innerer_countNew  b 
		 WHERE b.id=a.Innerer_CountId 
		 AND  b.province_id =0 
		 AND a.Innerpage=@Innerpage 
		 AND b.countdate>=@StartDate 
		 AND b.countdate<=@EndDate 
		 AND  b.Referer NOT LIKE '%opendata.baidu.com%' 
	END
	IF @Site = ''
	BEGIN
		SELECT province_id,ISNULL(SUM(Page_Count), 0) cnt,southnorth  
		FROM(
			SELECT a.ID as Province_ID , D.Page_Count,southnorth  
			FROM dcProvince a LEFT JOIN ( 
				SELECT c.Page_Count, b.Province_ID 
				From Innerer_CountNew b left join innerer_count_detail c 
				ON c.Innerer_CountId = b.id  
				WHERE countdate>=@StartDate 
				AND countdate<=@EndDate
				AND c.Innerpage=@Innerpage 
				AND province_id < 999  
				AND (
					LEN(province_id)=2 OR LEN(province_id)=4 OR province_id=0
				)
			)d  
			ON a.ID  = d.Province_ID
		) E GROUP BY province_id,southnorth ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,province_id
	END
	ELSE IF @Site = '100'
	BEGIN
		SELECT RIGHT(Province_ID,2)as Province_ID,isnull(sum(Page_Count), 0)  cnt,southnorth  
		FROM(
			SELECT a.ID as Province_ID , D.Page_Count,southnorth  
			FROM dcProvince a LEFT JOIN ( 
				SELECT c.Page_Count, b.Province_ID 
				FROM Innerer_CountNew b left join innerer_count_detail c 
				ON c.Innerer_CountId = b.id  
				WHERE countdate>=@StartDate 
				AND countdate<=@EndDate
				AND c.Innerpage=@Innerpage And province_id < 999
			) d  ON a.id=right(d.Province_ID,2) )E
			GROUP BY right(province_id,2),southnorth ORDER BY CASE southnorth when 4 THEN 1 ELSE southnorth END DESC,RIGHT(province_id,2)
	END
	ELSE
	BEGIN
		SELECT RIGHT(Province_ID,2)as Province_ID,isnull(sum(Page_Count), 0)  cnt,southnorth  
		FROM( 
			SELECT a.ID as Province_ID , E.Page_Count,southnorth  
			FROM dcProvince a LEFT JOIN ( 
				SELECT c.Page_Count, b.Province_ID 
				From Innerer_CountNew b left join innerer_count_detail c 
				ON c.Innerer_CountId = b.id  
				WHERE countdate>=@StartDate 
				AND countdate<=@EndDate
				AND c.Innerpage=@Innerpage 
				AND b.province_id like ''+@Site+'__' 
				AND (len(b.province_id)=3 or len(b.province_id)=5)) E  
				ON a.id=right(E.Province_id,2)) F  
				GROUP BY  right(province_id,2),southnorth ORDER BY CASE southnorth when 4 then 1 else southnorth END DESC,province_id
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_Count_DetailByProvinceIDSelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.9.2
--创建人：Nick
--说明：来源分析统计 内页（月报详细）
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_Count_DetailByProvinceIDSelect]
(
	@Innerpage INT,
	@StartDate VARCHAR(20),
	@EndDate VARCHAR(20),
	@Site VARCHAR(10),
	@ProvinceID VARCHAR(20)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT b.countdate,SUM(a.Page_Count)cnt,a.innerPage 
		FROM innerer_count_detail a WITH(NOLOCK),innerer_countNew b WHERE '
	IF @Site = '3'
	BEGIN
		SET @SQL = @SQL + ' b.province_id like ''%'+right(@ProvinceID,2)+'''' 
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' b.province_id ='+ @ProvinceID
	END
	SET @SQL = @SQL + ' AND a.innerPage='+CONVERT(VARCHAR(10),@Innerpage)+' AND  a.innerer_countid= b.id  
	AND b.countdate>='''+@StartDate+''' AND b.countdate<='''+@EndDate+''' 
	GROUP BY b.countdate,a.innerPage 
	ORDER BY b.countdate, a.innerPage'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_Count_KeywordsByReferer_Count_IDSelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据referer_count_id查询innerer_count_keywords
--#####################################################
create PROCEDURE [dbo].[bpInnerer_Count_KeywordsByReferer_Count_IDSelect]
(
	@Referer_Count_ID INT
)
AS
BEGIN
	SELECT howmany,keywords 
	FROM innerer_count_keywords WITH(NOLOCK) 
	WHERE referer_count_id=@Referer_Count_ID 
	ORDER BY howmany DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_CountByDayItemSelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2014-8-21
--修改HARRY Innerer_Count改为Innerer_CountNew
--修改时间 2015/3/30
CREATE PROCEDURE [dbo].[bpInnerer_CountByDayItemSelect]
(
	@ProvinceId INT,
	@Site INT,
	@BD VARCHAR(6)
)
AS
BEGIN
	SET NOCOUNT ON
	DECLARE @Sd AS DATETIME, @ED DATETIME, @I INT, @P VARCHAR(30)
	SET @Sd = CONVERT(DATETIME, @BD + '26')
	IF @Sd > GETDATE()
		SET @Sd = CONVERT(VARCHAR(8), DATEADD(MONTH, -1, GETDATE()), 120) + '26'

	IF @Site = 3
	BEGIN
		IF LEN(@ProvinceId) IN(3, 5)
			SET @ProvinceId = RIGHT(@ProvinceId, LEN(@ProvinceId) - 1)
		SET @p = LTRIM(STR(@ProvinceId)) + ',1' + LTRIM(STR(@ProvinceId)) + ',2' + LTRIM(STR(@ProvinceId))
	END
	ELSE
		SET @p = LTRIM(STR(@ProvinceId))	

	
	IF DATEADD(MONTH, 1, @Sd) > GETDATE()
		SET @Ed = CONVERT(VARCHAR(10), GETDATE(), 120)
	ELSE
		SET @Ed = DATEADD(Month, 1, @Sd) - 1

	CREATE TABLE #d(ID INT IDENTITY(1, 1), CountDate VARCHAR(8))

	INSERT #d
	SELECT WorkDate
	FROM Oadb..WorkDate
	WHERE WorkDate BETWEEN CONVERT(VARCHAR(8), @sd, 112) AND CONVERT(VARCHAR(8), @Ed, 112)

	SELECT b.Item_Id, a.CountDate, SUM(a.HowMany) HowMany
	INTO #r
	FROM Referer_Item_Keywords b WITH(NOLOCK),
		Innerer_CountNew a WITH(NOLOCK)
	WHERE a.Province_Id IN(SELECT * FROM dbo.FnSplit(@p, ','))
	AND CHARINDEX(b.Keywords, a.Referer) > 0
	AND a.CountDate IN(SELECT CountDate FROM #d)
	GROUP BY b.Item_Id, a.CountDate
	ORDER BY b.Item_Id, a.CountDate

	DECLARE @Sql VARCHAR(MAX)
	SET @Sql = 'CREATE TABLE LogDb..a_Tmp(ID INT, Item_Name NVARCHAR(50), '
	SELECT @Sql = @Sql + 'Col' + LTRIM(STR(Id)) + ' VARCHAR(10), ' FROM #d
	SET @Sql = @Sql + 'Col100 VARCHAR(10))'
	EXEC(@Sql)
	SELECT * INTO #t FROM LogDb..a_Tmp
	DROP TABLE LogDb..a_Tmp

	SET @Sql = 'INSERT INTO #t SELECT 0, '''', '''
	SELECT @Sql = @sql + RIGHT(CountDate, 4) + ''' , ''' FROM #d ORDER BY ID
	SET @Sql = @sql + '行合计'''
	EXEC(@Sql)

	INSERT INTO #t(Id, Item_Name) SELECT Id, Item_Name FROM Referer_Item
	INSERT INTO #t(Id, Item_Name) SELECT 999, '列合计'
	SET @i = 0
	WHILE EXISTS(SELECT 'x' FROM #d WHERE ID > @i)
	BEGIN
		SELECT TOP 1 @i = Id FROM #d WHERE Id > @i ORDER BY Id
		SET @Sql = 'UPDATE a SET a.Col' + LTRIM(STR(@i)) + ' = b.HowMany FROM #t a, #r b, #d c WHERE a.Id = b.Item_Id AND c.CountDate = b.CountDate AND c.Id = ' + LTRIM(STR(@i))
		--PRINT(@Sql)
		EXEC(@Sql)
		SET @Sql = 'UPDATE #t SET Col' + LTRIM(STR(@i)) + ' = (SELECT SUM(CONVERT(INT, Col' + LTRIM(STR(@i)) + ')) FROM #t WHERE Id > 0 AND Id < 999) WHERE Id = 999'
		--PRINT(@Sql)
		EXEC(@Sql)
	END
	SELECT @Sql = 'UPDATE #t SET Col100 = '
	SELECT @Sql = @Sql + 'CONVERT(INT, ISNULL(Col' + LTRIM(STR(ID)) + ', 0)) + ' FROM #d
	SELECT @Sql = @Sql + '0 WHERE Id > 0'
	EXEC(@Sql)
	
	SELECT * FROM #t ORDER BY CASE ID WHEN 0 THEN 0 WHEN 999 THEN 999 ELSE 2 END, Item_Name
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_CountByDaySelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析统计 内页（日报）
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_CountByDaySelect]
(
	@Site VARCHAR(10),
	@Day VARCHAR(8)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE VersionId WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END,province  
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site = '100'
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE LEFT(VersionId, 2)  WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name 
		FROM innerer_countNew a WITH(NOLOCK),referer_item_keywords b WITH(NOLOCK),referer_item c WITH(NOLOCK) 
		WHERE Item_Id=c.ID And countdate='+@Day+' and charindex(b.keywords, a.referer) >0'
	IF @Site = '2'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''2__''  '
	END
	ELSE IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END
	--ELSE 
	--BEGIN
	--	SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	--END
	SET @SQL = @SQL + ' GROUP BY item_id,item_Name ORDER BY item_Name'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_CountBYIDSelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID查询innerer_countNew
--#####################################################
create PROCEDURE [dbo].[bpInnerer_CountBYIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT referer 
	FROM innerer_countNew WITH(NOLOCK) 
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_CountByProvinceIDSelect]    Script Date: 2018/12/13 19:04:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询innerer_countNew
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_CountByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@CountDate VARCHAR(20)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT howmany,referer,id FROM innerer_countNew WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	SET @SQL = @SQL + ' and countdate= '+ @CountDate +' ORDER BY howmany DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_YearmonthByDcProvinceSelect]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.9.2
--创建人：Nick
--说明：来源分析 内页（月报）
--#####################################################
create PROCEDURE [dbo].[bpInnerer_YearmonthByDcProvinceSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	IF @Site = ''
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM innerer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
		AND (Province_id  not LIKE '1__' and Province_id not LIKE '2__')
	END
	ELSE IF @Site = '2'
	BEGIN
		SELECT SUM(howmany) howmany
		FROM innerer_yearmonth WITH(NOLOCK) 
		WHERE Province_id LIKE '2__' 
		AND yearmonth=@YearMonth
	END
	ELSE IF @Site = '1'
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM innerer_yearmonth WITH(NOLOCK) 
		WHERE Province_id LIKE '1__' 
		AND yearmonth=@YearMonth
	END
	ELSE
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM innerer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnerer_YearmonthByYearMonthSelect]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.9.2
--创建人：Nick
--说明：来源分析统计 内页（月报）
--修改Harry修改统计错误2015-12-29
--#####################################################
CREATE PROCEDURE [dbo].[bpInnerer_YearmonthByYearMonthSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE Province_Id WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END ,province  
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site=100
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE right(Province_Id,2) WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name FROM innerer_yearmonth WITH(NOLOCK) WHERE YearMonth='+@YearMonth
	IF @Site = '2'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''2__''  '
	END
	ELSE IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END 
	ELSE IF @Site = ''
	BEGIN
		SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	END
	SET @SQL = @SQL+' GROUP BY item_Name ORDER BY item_Name'
	print @SQL
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnererByKeyWordsSelect]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据keywords查询Innerer
--#####################################################
create PROCEDURE [dbo].[bpInnererByKeyWordsSelect]
(
	@ProvinceID VARCHAR(10)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT keywords, Count(*) cnt FROM innerer with(nolock) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	SET @SQL  = @SQL + ' GROUP BY keywords ORDER BY COUNT(*) DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInnererByProvinceIDSelect]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询Innerer
--#####################################################
CREATE PROCEDURE [dbo].[bpInnererByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@Search_text VARCHAR(50),
	@Search_action  INT,
	@search_item INT,
	@InnerPage INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT referer,logindate,ip,keywords,versionid,innerpage FROM Innerer WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	IF @search_item = 1 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND referer like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND referer like ''%'+@Search_text+'%''  '
		END
	END
	IF @search_item = 2 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND IP like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND IP like ''%'+@Search_text+'%''  '
		END
	END
	IF @InnerPage > 0
	BEGIN
		SET @SQL = @SQL + ' AND innerpage = '+CONVERT(VARCHAR(10),@InnerPage)
	END
	SET @SQL = @SQL + ' AND LoginDate > CONVERT(VARCHAR(10),GETDATE() , 120)'
	SET @SQL  = @SQL + ' ORDER BY logindate DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInvestigaionSelect]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bpInvestigaionSelect]
(
	 @WHERE VARCHAR(2000) 
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = '
		SELECT * 
		FROM MainDb..Investigation WITH(NOLOCK) 
		WHERE 1 = 1'+ @WHERE
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInvestigationDelete]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据调查id 删除调查--------------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpInvestigationDelete]
(
	@id INT,
	@Code INT
)
AS
BEGIN
	DELETE 
	FROM MainDb..Investigation 
	WHERE Id = @id
	AND @Code = DATEPART(HOUR, AddDate) * 100 + DATEPART(MINUTE, AddDate)
END
GO

/****** Object:  StoredProcedure [dbo].[bpInvestigationInsert]    Script Date: 2018/12/13 19:04:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--插入调查-------------------------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpInvestigationInsert]
(
	@title NVARCHAR(50), 
	@description NVARCHAR(500), 
	@parti VARCHAR(1200), 
	@enddate SMALLDATETIME, 
	@addman SMALLINT
)
AS
BEGIN
	INSERT INTO MainDb..Investigation (Title, Description, Parti, Enddate, Addman)
	VALUES (@title, @description, @parti, @enddate, @addman)
	SELECT @@IDENTITY AS 'Identity'
END
GO

/****** Object:  StoredProcedure [dbo].[bpInvestigationUpdate]    Script Date: 2018/12/13 19:04:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--修改调查-------------------------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpInvestigationUpdate]
(
	@title NVARCHAR(50), 
	@description NVARCHAR(500), 
	@parti VARCHAR(1200), 
	@enddate SMALLDATETIME, 
	@id INT
)
AS
BEGIN
	UPDATE  MainDb..Investigation 
	SET Title = @title, Description = @description, Parti = @parti, Enddate = @enddate 
	WHERE id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpIPReportSelect]    Script Date: 2018/12/13 19:04:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-12
--按照条件查询后台IPReport
CREATE PROCEDURE [dbo].[bpIPReportSelect]
AS
BEGIN		
	SELECT * FROM IPReport WITH(NOLOCK) ORDER BY ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpJobByBeVerifingSelect]    Script Date: 2018/12/13 19:04:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpJobByBeVerifingSelect]
    @IDS VARCHAR(1000),
	@cpMainID INT
AS
BEGIN TRY
	DECLARE @JobID Table(ID INT NULL)
	DECLARE @I AS INT
	SET @I= CHARINDEX(',',@IDS)
	WHILE @I >= 1
		BEGIN
			IF LEFT(@IDS, @I - 1) > '' 
				INSERT @JobID VALUES(LEFT(@IDS, @I - 1))
			SET @IDS = SUBSTRING(@IDS, @I + 1, LEN(@IDS) - @I)
			SET @I = CHARINDEX(',', @IDS)
		END
	INSERT @JobID VALUES(@IDS)
	
    SELECT
		a.ID,
		a.cpMainID,
		a.caMainID,
		a.Name,
		a.dcJobTypeID,
		a.dcJobTypeIDMinor,
		a.NeedNumber,
		a.dcSalaryID,
		a.EmployType,
		a.dcRegionID,
		a.Responsibility,
		a.Demand,
		a.dcEducationID,
		a.MinExperience,
		a.MinAge,
		a.MaxAge,
		a.IssueDate,
		a.IssueEnd,
		a.AddDate,
		a.RefreshDate,
		a.LastModifyDate,
		(SELECT TOP 1 ID FROM bsCpVerify WHERE cpMainID=@cpMainID ORDER BY ID DESC) AS bsCpVerifyID
    FROM Job a WITH(NOLOCK), @JobID b
    WHERE a.ID = b.ID
	AND a.IsDelete = 0
END TRY
BEGIN CATCH
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpJobByCountSelect]    Script Date: 2018/12/13 19:04:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2011-3-17
--创建人：lambo
--功能说明：根据职位编号查询该职位一个月内的浏览数、申请数、开放简历的申请数
-----------------
CREATE PROCEDURE [dbo].[bpJobByCountSelect]
(
    @JobID INT,
	@ViewCount INT OUTPUT,
	@ApplyCount INT OUTPUT,
	@ApplyHighCount INT OUTPUT
)
AS
BEGIN
	SELECT @ViewCount = COUNT(1) FROM paJobViewLog WITH(NOLOCK) WHERE JobId=@JobID AND AddDate > GETDATE()-30
	SELECT @ApplyCount = COUNT(1) FROM ExJobApply WITH(NOLOCK) WHERE JobID=@JobID AND Adddate>GETDATE()-30
	SELECT @ApplyHighCount = COUNT(1) FROM ExJobApply a WITH(NOLOCK) ,cvMain b WITH(NOLOCK) 
		WHERE a.jobid=@JobID 
		AND a.adddate>GETDATE()-30 
		AND b.id=a.cvMainID 
		AND b.IsOpen=0

END













GO

/****** Object:  StoredProcedure [dbo].[bpJobByCpMainID_IsDeleteSelect]    Script Date: 2018/12/13 19:04:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.12
--创建人：Nick
--说明：根据cpmainid获取职位
--#####################################################
CREATE PROCEDURE [dbo].[bpJobByCpMainID_IsDeleteSelect]
(
	@CpMainID INT
)
AS
BEGIN 
	SELECT ID,name, valid FROM Job WHERE IsDelete<>1 AND CpmainID=@CpMainID ORDER BY valid DESC 
End
GO

/****** Object:  StoredProcedure [dbo].[bpJobBycpMainIdAllSelect]    Script Date: 2018/12/13 19:04:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpJobBycpMainIdAllSelect]
(
	@cpMainID INT, 
	@Status INT
)
AS
BEGIN
	IF @Status = 0
		SELECT c.*, e.FullName, d.Name caName, d.Gender, d.telephone, d.Mobile, d.Title, d.Email
		FROM Job c WITH(NOLOCK), caMain d WITH(NOLOCK), dcRegion e WITH(NOLOCK)
		WHERE c.caMainID = d.ID 
		AND c.dcRegionId = e.Id
		AND c.cpMainID = @cpMainID 
		AND c.IsDelete = 0
		AND c.IssueDate IS NULL
		ORDER BY c.LastModifyDate DESC
	IF @Status = 1
		SELECT c.*, e.FullName, d.Name caName, d.Gender, d.telephone, d.Mobile, d.Title, d.Email, 
			(SELECT COUNT(1) FROM paJobViewLog WITH(NOLOCK) WHERE JobId = c.ID AND AddDate > GETDATE()-30) ViewCount, 
			(SELECT COUNT(1) FROM ExJobApply WITH(NOLOCK) WHERE JobID = c.ID AND Adddate>GETDATE()-30) ApplyCount, 
			(SELECT COUNT(1) FROM ExJobApply a WITH(NOLOCK), cvMain b WITH(NOLOCK) 
			WHERE a.jobid = c.ID 
			AND a.adddate>GETDATE()-30 
			AND b.id = a.cvMainID 
			AND b.IsOpen = 0) ApplyHighCount
		FROM Job c WITH(NOLOCK), caMain d WITH(NOLOCK), dcRegion e WITH(NOLOCK)
		WHERE c.caMainID = d.ID
		AND c.dcRegionId = e.Id
		AND c.cpMainID = @cpMainID 
		AND c.IsDelete = 0 
		AND c.IssueEND > GETDATE()
		ORDER BY c.DisplayNo, CONVERT(VARCHAR(4), c.dcJobtypeId)
	IF @Status = 2
		SELECT c.*, e.FullName, d.Name caName, d.Gender, d.telephone, d.Mobile, d.Title, d.Email
		FROM Job c WITH(NOLOCK), caMain d WITH(NOLOCK), dcRegion e WITH(NOLOCK)
		WHERE c.caMainID = d.ID
		AND c.dcRegionId = e.Id
		AND c.cpMainID = @cpMainID 
		AND c.IsDelete = 0 
		AND c.IssueEND < GETDATE()
		ORDER BY c.IssueEnd DESC
	IF @Status = 3
		SELECT c.*, e.FullName, d.Name caName, d.Gender, d.telephone, d.Mobile, d.Title, d.Email
		FROM Job c WITH(NOLOCK), caMain d WITH(NOLOCK), dcRegion e WITH(NOLOCK)
		WHERE c.caMainID = d.ID 
		AND c.dcRegionId = e.Id
		AND c.cpMainID = @cpMainID
		AND c.IsDelete = 1 
		ORDER BY c.DisplayNo, c.LastModifyDate DESC
END



GO

/****** Object:  StoredProcedure [dbo].[bpJobBycpMainIDSelect]    Script Date: 2018/12/13 19:04:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpJobBycpMainIDSelect]
(
    @cpMainID INT
)
AS
BEGIN
	SELECT
		ID,
		cpMainID,
		caMainID,
		Name,
		dcJobTypeID,
		dcJobTypeIDMinor,
		Responsibility,
		Demand,
		NeedNumber,
		dcSalaryID,
		EmployType,
		dcRegionID,
		dcEducationID,
		MinExperience,
		MinAge,
		MaxAge,
		DisplayNo,
		IssueDate,
		IssueEnd,
		IsDelete,
		ViewNumber,
		AddDate,
		Valid,
		RefreshDate,
		LastModifyDate
	FROM Job WITH(NOLOCK)
	WHERE cpMainID = @cpMainID 
	ORDER BY IssueEnd desc,DisplayNo,LastModifyDate DESC
END







GO

/****** Object:  StoredProcedure [dbo].[bpJobByCpMainIDValidSelect]    Script Date: 2018/12/13 19:04:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.9
--创建人：John
--说明：获取公司未删除的职位
--#####################################################
CREATE PROCEDURE [dbo].[bpJobByCpMainIDValidSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT ID, [name], valid 
	FROM job WITH(NOLOCK) 
	WHERE isdelete =0
	AND cpmainid = @cpMainID 
	ORDER BY valid DESC, id
END

GO

/****** Object:  StoredProcedure [dbo].[bpJobByIDDelete]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.12
--创建人：Nick
--说明：删除职位
--#####################################################
CREATE PROCEDURE [dbo].[bpJobByIDDelete]
(
	@JobID VARCHAR(100)
)
AS
BEGIN 
	UPDATE Job Set IsDelete=1 WHERE ID  IN(SELECT * FROM dbo.fnSplit(@JobID,','))
	
	DELETE FROM bsCpModify WHERE Location like 'c%' AND SubID IN (SELECT * FROM dbo.fnSplit(@JobID,',')) 
End
GO

/****** Object:  StoredProcedure [dbo].[bpJobDeletedDateByJobIDSelect]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.9
--创建人：John
--说明：获取最近的职位删除日期
--#####################################################
CREATE PROCEDURE [dbo].[bpJobDeletedDateByJobIDSelect]
(
	@jobID INT
)
AS
BEGIN
	SELECT TOP 1 DeleteDate FROM jobDeleted WITH(NOLOCK) WHERE jobid = @jobID ORDER BY DeleteDate DESC
END

GO

/****** Object:  StoredProcedure [dbo].[bpLinkByAnnounceDateSelect]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

 -----------------
--创建日期：2015-08-21
--创建人：Peter
--功能说明：查询新增友链
-----------------
CREATE PROCEDURE [dbo].[bpLinkByAnnounceDateSelect]
(
	@BeginTime DateTime, 
	@EndTime DateTime
)
AS
BEGIN
	SELECT TOP 1000 a.*, 'xxx' InternalIp, 
		(SELECT COUNT(1) cnt 
		FROM link WITH(NOLOCK)
		WHERE Valid = 1 and Deleted = 0 and link = a.link
		) Cnt, 
		(SELECT top 1 pr 
		FROM version WITH(NOLOCK) 
		WHERE id = a.versionid) Pr
	FROM Link a WITH(NOLOCK)
	WHERE Valid = 1 
	AND Deleted < 2 
	AND AnnounceDate > @BeginTime 
	AND announcedate < @EndTime
	ORDER BY manageruserid,announcedate DESC

END
GO

/****** Object:  StoredProcedure [dbo].[bpLinkByDeleteUpdate]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-25
--创建人：Peter
--功能说明：修改友链状态
-----------------
CREATE PROCEDURE [dbo].[bpLinkByDeleteUpdate]
	@ID INT,
	@DeleteStatus INT,
	@ManagerUserID INT
AS
BEGIN
	IF @DeleteStatus = 1
		UPDATE link 
		SET deleted = 1,deletedate=GETDATE(),deleteman=@ManagerUserID
		WHERE id = @ID
	ELSE IF  @DeleteStatus = 0
		UPDATE link 
		SET deleted = 0,deletedate=NULL,deleteman=NULL
		WHERE id = @ID
	ELSE IF @DeleteStatus = 2
		UPDATE link 
		SET deleted = 2,deletedate=GETDATE()
		WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpLinkByIdSelect]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-25
--创建人：Peter
--功能说明：获取单个友链信息
-----------------
CREATE PROCEDURE [dbo].[bpLinkByIdSelect]
	@ID INT,
	@ProvinceID INT
AS
BEGIN
	DECLARE @VersionID INT
	
	SELECT *
	FROM Link WITH(NOLOCK)
	WHERE id = @ID
	
	SELECT @VersionID = VersionId
	FROM Link WITH(NOLOCK)
	WHERE id = @ID
	
	DECLARE @StrVersionID VARCHAR(6)
	
	IF @ID = 0
	BEGIN
		SET @StrVersionID = SUBSTRING(CONVERT(varchar,@ProvinceID),1,2) + '%'
	END
	ELSE
	BEGIN
		SET @StrVersionID = SUBSTRING(CONVERT(varchar,@VersionID),1,2) + '%'
	END
	
	SELECT id,VersionName,VersionDomain,pr
	FROM Version WITH(NOLOCK)
	WHERE id LIKE @StrVersionID 
	ORDER BY id
END
GO

/****** Object:  StoredProcedure [dbo].[bpLinkByIdUpdate]    Script Date: 2018/12/13 19:04:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-25
--创建人：Peter
--功能说明：修改友链信息
-----------------
CREATE PROCEDURE [dbo].[bpLinkByIdUpdate]
(
	@ID INT,
	@Text NVARCHAR(50),
	@Link VARCHAR(200),
	@VersionID INT,
	@LinkMan NVARCHAR(50),
	@Telephone VARCHAR(50),
	@Email VARCHAR(100),
	@Pr INT,
	@OutLink INT,
	@Authority INT,
	@Correlation INT,
	@LinkPage VARCHAR(500),
	@NoFollow INT,
	@Score FLOAT,
	@ManagerUserId INT,
	@Method INT,
	@CheckVersionId INT,
	@Category INT,
	@Baiduweight INT,
	@UpdatePriv INT,
	@Linkour INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @Category = 0
		SET @Category = NULL
	IF @ID > 0
	BEGIN
		IF @UpdatePriv = 1
		BEGIN
			UPDATE link 
			SET Category=@Category,
				score=@Score,
				baiduweight=@Baiduweight,
				text=@Text,
				link=@Link,
				linkman=@LinkMan,
				telephone=@Telephone,
				email=@Email,
				linkpage=@LinkPage,
				authority=@Authority,
				correlation=@Correlation,
				nofollow=@NoFollow,
				method=@Method,
				linkour=@Linkour,
				checkVersionID = @CheckVersionId,
				versionid=@VersionID 
			WHERE id = @ID
--			WHERE id IN (
--				SELECT a.id 
--				FROM link a WITH(NOLOCK) ,link b WITH(NOLOCK) 
--				WHERE a.linkpage=b.linkpage 
--				AND LEFT(a.versionid,2)=LEFT(b.versionid,2) 
--				AND b.id=@ID)
		END
		ELSE
		BEGIN
			UPDATE link 
			SET Category=@Category,
				score=@Score,
				baiduweight=@Baiduweight,
				text=@Text,
				link=@Link,
				linkman=@LinkMan,
				telephone=@Telephone,
				email=@Email,
				linkpage=@LinkPage,
				nofollow=@NoFollow,
				linkour=@Linkour,
				checkVersionID = @CheckVersionId,
				versionid=@VersionID 
			WHERE id = @id
--			WHERE id IN (
--				SELECT a.id 
--				FROM link a WITH(NOLOCK) ,link b WITH(NOLOCK) 
--				WHERE a.linkpage=b.linkpage 
--				AND LEFT(a.versionid,2)=LEFT(b.versionid,2) 
--				AND b.id=@ID)
		END
	END
	ELSE
	BEGIN
		IF EXISTS(SELECT TOP 1 'x' FROM friendlinkblack WITH(NOLOCK) WHERE Url LIKE @Link+'%')
			RETURN -1  --黑名单
			
		INSERT INTO link (valid,type,text,link,announcedate,versionid,linkman,telephone,email,pr,outlink,authority,correlation,linkpage,nofollow,score,manageruserid,method,CheckVersionID,Category,baiduweight) 
		VALUES (1,1,@Text,@Link,getdate(),@VersionID,@LinkMan,@Telephone,@Email,@Pr,@OutLink,@Authority,@Correlation,@LinkPage,@NoFollow,@Score,@ManagerUserId,@Method,@CheckVersionId,@Category,@Baiduweight)
	END
	
	RETURN 1
END


GO

/****** Object:  StoredProcedure [dbo].[bpLinkBySqlWhereSelect]    Script Date: 2018/12/13 19:04:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-24
--创建人：Peter
--功能说明：根据搜索条件查询友联信息
--修改日期：2015-09-08
--修改人：Peter
--修改说明：优化查询速度
-----------------
CREATE PROCEDURE [dbo].[bpLinkBySqlWhereSelect] 
(
	@SqlWhere VARCHAR(MAX)
)
AS
BEGIN
	SET @SqlWhere = dbo.SafeSql(@SqlWhere)
	DECLARE @SQL VARCHAR(MAX)
	
	SET @SQL = '
		SELECT TOP 800 a.* ,(
		SELECT COUNT(1) cnt 
		FROM link WITH(NOLOCK)
		WHERE Valid=1 AND Deleted=0 AND link = a.link
		) LinkCount,dcSubsite.SubSiteUrl checkversion,dcSubsite.pr
		FROM link a WITH(NOLOCK),dcSubsite WITH(NOLOCK) 
		WHERE dcSubsite.id=a.versionid  AND valid=1 AND deleted < 2' + @SqlWhere
		
	EXEC(@SQL)
	
			
END
GO

/****** Object:  StoredProcedure [dbo].[bpLinkCountByProvinceIDSelect]    Script Date: 2018/12/13 19:04:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：友链月报
-----------------
CREATE PROCEDURE [dbo].[bpLinkCountByProvinceIDSelect]
	@ProvinceID INT
AS
IF @ProvinceID = 0
BEGIN
	SELECT link_count.yearmonth yearmonth,SUM(link_count.power) power
	FROM link_count WITH(NOLOCK) 
	GROUP BY link_count.yearmonth 
	ORDER BY yearmonth DESC
END
ELSE IF @ProvinceID < 10
BEGIN
	SELECT link_count.yearmonth yearmonth,SUM(link_count.power) power 
	FROM link_count WITH(NOLOCK),link WITH(NOLOCK),dcSubsite WITH(NOLOCK) 
	WHERE link_count.linkid=link.id AND link.versionid=dcSubsite.ID AND link.versionid in(
		SELECT subsiteid 
		FROM dclinkmanager WITH(NOLOCK)
		WHERE groupid = @ProvinceID )
	GROUP BY link_count.yearmonth 
	ORDER BY yearmonth DESC
END
ELSE
BEGIN
	SELECT link_count.yearmonth yearmonth,SUM(link_count.power) power 
	FROM link_count WITH(NOLOCK),link WITH(NOLOCK) 
	WHERE link_count.linkid=link.id AND link.versionid=@ProvinceID 
	GROUP BY link_count.yearmonth 
	ORDER BY yearmonth DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpLinkScoreByCountDateSelect]    Script Date: 2018/12/13 19:04:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：首页历史分数统计
-----------------
CREATE PROCEDURE [dbo].[bpLinkScoreByCountDateSelect]
	@CountDate DATETIME
AS
SELECT DISTINCT TOP 30 countdate 
FROM link_score WITH(NOLOCK) 
ORDER BY countdate DESC

IF @CountDate IS NULL
BEGIN
	SELECT TOP 1 @CountDate = countdate 
	FROM link_score WITH(NOLOCK) 
	ORDER BY countdate DESC
END

SELECT SUM(score) score_sum,SUM(num) cnt_sum,left(versionid,2) VersionID 
INTO #T
FROM link_score WITH(NOLOCK),dcsubsite WITH(NOLOCK) 
WHERE versionid=dcsubsite.id AND ismainsite=0 AND versionid>99 AND countdate=@CountDate
GROUP BY left(versionid,2)

SELECT b.id,b.subsitecity province,a.score,a.num,c.groupid,d.score_sum,d.cnt_sum
FROM link_score a WITH(NOLOCK)
INNER JOIN dcsubsite b  WITH(NOLOCK) on a.versionid=b.id
INNER JOIN dclinkmanager c WITH(NOLOCK) on b.id=c.subsiteid 
LEFT JOIN #T d ON d.VersionID=b.id
WHERE   a.versionid=c.subsiteid AND a.countdate = @CountDate
ORDER BY b.id

DROP TABLE #T
GO

/****** Object:  StoredProcedure [dbo].[bpLinkScoreByProvinceIDSelect]    Script Date: 2018/12/13 19:04:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：二级网站历史分数统计
-----------------
CREATE PROCEDURE [dbo].[bpLinkScoreByProvinceIDSelect]
	@CountDate DATETIME,
	@ProvinceID INT
AS
SELECT DISTINCT TOP 30 countdate 
FROM link_score WITH(NOLOCK) 
ORDER BY countdate DESC

IF @CountDate IS NULL
BEGIN
	SELECT TOP 1 @CountDate = countdate 
	FROM link_score WITH(NOLOCK) 
	ORDER BY countdate DESC
END

SELECT version.versionname,link_score.score,link_score.num 
FROM link_score WITH(NOLOCK),version WITH(NOLOCK) 
WHERE link_score.versionid=version.id AND link_score.countdate=@CountDate AND link_score.versionid>100 AND version.province_id=@ProvinceID
GO

/****** Object:  StoredProcedure [dbo].[bpLoginOtpInfoSelect]    Script Date: 2018/12/13 19:04:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-06
--按照状态查询动态令牌记录
--@status=10  all
CREATE PROCEDURE [dbo].[bpLoginOtpInfoSelect]
(		
	@Status INT
)
AS
BEGIN	
	IF @Status < 10
	BEGIN
		SELECT a.*, b.Name 
		FROM LoginOtpInfo a 
		LEFT JOIN Manageruser b ON b.ID=a.ManagerUserID
		WHERE a.Status = @Status
	END
	ELSE 
	BEGIN
		SELECT a.*, b.Name 
		FROM LoginOtpInfo a 
		LEFT JOIN Manageruser b ON b.ID=a.ManagerUserID		
	END	
END

GO

/****** Object:  StoredProcedure [dbo].[bpLoginOtpInfoUpdate]    Script Date: 2018/12/13 19:04:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

------------------------------------------
--创建人 Andy
--时间 2015-01-06
--重新分配动态令牌
--参数：ManagerUserID:要分配的用户
--		AssignMan:当前操作用户
--结果：1:成功 
--		2:该用户已经分配过动态令牌 
--		3:该用户不存在或正在休长假
------------------------------------------
CREATE PROCEDURE [dbo].[bpLoginOtpInfoUpdate]
(		
	@ManagerUserID INT,
	@AssignMan INT,
	@OtpPin VARCHAR(20)
)
AS
BEGIN	
	DECLARE @Result INT
	--当被分配用户=0时，重置该令牌
	IF @ManagerUserID = 0
	BEGIN
		UPDATE LoginOtpInfo SET ManagerUserId = NULL, status = 0, assigndate = NULL WHERE OtpPin = @OtpPin
		SET @Result = 1
	END		
	ELSE
	BEGIN
		--查询是否有该用户
		IF EXISTS(SELECT 'x' FROM ManagerUser WHERE status < 3 AND ID = @ManagerUserID)
		BEGIN
			--查询是否已经分配
			IF EXISTS(SELECT 'x' FROM LoginOtpInfo WHERE ManagerUserID = @ManagerUserID)
			BEGIN
				--该用户已经分配过动态令牌
				SET @Result = 2
			END
			ELSE
			BEGIN
				UPDATE LoginOtpInfo SET AssignMan = @AssignMan, AssignDate = GetDate(), Status = 1, ManagerUserID = @ManagerUserID WHERE OtpPin = @OtpPin
				SET @Result = 1
			END
		END
		ELSE
		BEGIN
			--该用户不存在或正在休长假
			SET @Result = 3
		END
	END	
	RETURN @Result
END
GO

/****** Object:  StoredProcedure [dbo].[bpLotteryCompanyByGiftOrderIDSelect]    Script Date: 2018/12/13 19:04:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据订单ID获取抽奖信息 Lucifer 2014-12-24
CREATE PROCEDURE [dbo].[bpLotteryCompanyByGiftOrderIDSelect]
(
	@OrderID INT
)
AS
BEGIN
	SELECT TOP 10 * FROM MainDB..LotteryCompany WITH(NOLOCK) WHERE GiftOrderID=@OrderID
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerLogSelect]    Script Date: 2018/12/13 19:04:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-06
--按照条件查询后台登录记录
CREATE PROCEDURE [dbo].[bpManagerLogSelect]
(		
	@Dept INT,	
	@ManagerUserID INT,--被查询的用户ID
	@SearchItem INT,--0:IP,1:cookies,2:Mac
	@SearchAction INT,--0:等于,1:以..开始
	@SearchText VARCHAR(20),
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
BEGIN	
	SET @SearchText = dbo.SafeSql(@SearchText)	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 200 a.LoginDate, a.IP, b.ID ManagerUserID, b.Name, a.Cookies, a.mac 
		FROM ManagerLog a WITH(NOLOCK), ManagerUser b WITH(NOLOCK) 
		WHERE a.ManagerID=b.ID '
	--部门
	IF @Dept > 0
		SET @SQL = @SQL + '  AND deptID= '+LTRIM(STR(@Dept))  
	--工号
	IF @ManagerUserID > 0
		SET @SQL = @SQL + '  AND b.ID= '+LTRIM(STR(@ManagerUserID))		
	--其他搜索条件
	IF @SearchText > ''
	BEGIN	
		IF @SearchItem = 1 
		BEGIN
			IF @SearchAction = 1 
				SET @SQL = @SQL + ' AND IP = ''' + LTRIM(@SearchText) + ''''
			ELSE IF @SearchAction = 2
				SET @SQL = @SQL + ' AND IP LIKE ''' + LTRIM(@SearchText) + '%'''
		END
		ELSE IF (@SearchItem = 2 AND @SearchAction = 1)			
			SET @SQL = @SQL + '  AND a.cookies= '''+LTRIM(STR(@SearchText))+''''
		ELSE IF (@SearchItem = 3 AND @SearchAction = 1)			
			SET @SQL = @SQL + '  AND MAC LIKE ''%'+LTRIM(STR(@SearchText))+ '%'''
	END 
	--权限
	SET @SQL = @SQL + ' AND b.ID IN (SELECT ID from dbo.LowerUser('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	--排序
	SET @SQL = @SQL + ' ORDER BY LoginDate DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserAllByDeptIDSelect]    Script Date: 2018/12/13 19:04:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserAllByDeptIDSelect]
(
	@DeptID AS INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @DeptID = 0
		SELECT ID, Name FROM ManagerUser WITH(NOLOCK) WHERE Status <>3
	ELSE
		SELECT ID, Name FROM ManagerUser WITH(NOLOCK) 
		WHERE DeptId = @DeptId
		OR deptid IN (SELECT ID FROM Dept WHERE Superior = @DeptId)		
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserBy58LoginSelect]    Script Date: 2018/12/13 19:04:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserBy58LoginSelect]
(
	@UserName VARCHAR(50),
	@Password VARCHAR(50),
	@IP VARCHAR(100),
	@UniCode VARCHAR(20)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Id INT, @Name NVARCHAR(20)
	SELECT @Id = ID, @Name = Name FROM ManagerUser WHERE UserName = @UserName AND Password = @Password
	IF @Id IS NULL
	BEGIN
		SELECT TOP 0 @Id
		RETURN
	END
	IF EXISTS(SELECT 'X' FROM Shortdb..SeekCompanyIpLog WHERE ManageruserId = @Id AND IP = @IP AND RunDate > DATEADD(MINUTE, - 10, GETDATE()))
	BEGIN
		SELECT TOP 0 @Id
		RETURN
	END
	INSERT INTO ShortDb..SeekCompanyIpLog VALUES (@Id, @IP, GETDATE(), @UniCode, GETDATE())
	SELECT @Id ManagerUserId
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUSerByAllLowerSelect]    Script Date: 2018/12/13 19:04:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUSerByAllLowerSelect]
(
	@ID INT
)
AS
BEGIN
	DECLARE @T TABLE(
		ID INT,
		Name VARCHAR(20),
		Name_Eng VARCHAR(20),
		Superior INT
	)	
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByConditionSelect]    Script Date: 2018/12/13 19:04:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserByConditionSelect]
(
	@DeptID AS INT,
	@WHERE VARCHAR(MAX)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT ID, Name,name_eng FROM ManagerUser WITH(NOLOCK) WHERE deptid = '+CONVERT(VARCHAR(10),@DeptID)+' '+@WHERE
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByConsultantSelect]    Script Date: 2018/12/13 19:04:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserByConsultantSelect]
(
	@NorthSouth INT
)
AS
BeGIN
	IF @NorthSouth = 0
		SELECT ID,Name,DeptID FROM ManagerUser WITH(NOLOCK) WHERE Type=1 AND Status<>3
	
	IF @NorthSouth = 1
		SELECT ID,Name,DeptID FROM ManagerUser WITH(NOLOCK) WHERE Type=1 AND Status<>3 AND ID<800

	IF @NorthSouth = 2
		SELECT ID,Name,DeptID FROM ManagerUser WITH(NOLOCK) WHERE Type=1 AND Status<>3 AND ID>800
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByDeptIDSelect]    Script Date: 2018/12/13 19:04:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserByDeptIDSelect]
(
	@DeptID AS INT
)
AS
BEGIN
	IF @DeptID = 0
		SELECT ID, Name FROM ManagerUser WITH(NOLOCK) 
        --WHERE Status <> 3
	ELSe
		SELECT ID, Name FROM ManagerUser WITH(NOLOCK) WHERE 
        --Status <> 3 AND 
		deptid =@DeptID
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByDeptSelect]    Script Date: 2018/12/13 19:04:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.12.04
--创建人：Nick
--说明：获取用户和部门数据
--#####################################################
CREATE PROCEDURE [dbo].[bpManagerUserByDeptSelect]
AS
BEGIN
	SELECT a.ID,b.DeptName 
	FROM ManagerUser a WITH(NOLOCK),Dept b WITH(NOLOCK) 
	WHERE a.deptid = b.id 
	AND Status<>3 
END 

GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByHRKpiPostIdSelect]    Script Date: 2018/12/13 19:04:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--获取kpi岗位工资设定-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpManagerUserByHRKpiPostIdSelect]
(
	@id INT, 
	@grade TINYINT
)
AS
BEGIN
	SELECT Name 
	FROM MainDb..ManagerUser WITH(NOLOCK) 
	WHERE HRKpiPostId = @id 
	AND HRKpiPostGrade = @grade
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByHrKpiPostUpdate]    Script Date: 2018/12/13 19:04:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--修改员工的Kpipost信息-----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpManagerUserByHrKpiPostUpdate]
(
	@id INT, 
	@hrKpiPostId INT, 
	@hrKpiPostGrade TINYINT
)
AS
BEGIN
	UPDATE ManagerUser 
	SET HRKpiPostId = @hrKpiPostId, HRKpiPostGrade = @hrKpiPostGrade 
	WHERE Id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByInfoAchieveSelect]    Script Date: 2018/12/13 19:04:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--bpManagerUserByInfoAchieveSelect 0, 119,5
--创建人 Andy
--时间 2015-01-23
--查询信息员统计核算功能需要核算的用户
CREATE PROCEDURE [dbo].[bpManagerUserByInfoAchieveSelect] 
(	
	@DeptID INT,
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
BEGIN			
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = '
		SELECT b.status, b.id, b.username, b.password, b.name, b.superiOr, b.title, a.rolename, b.deptid, b.type 
		FROM Role a WITH(NOLOCK) 
		INNER JOIN ManagerUser b WITH(NOLOCK) ON b.roleid = a.ID 
		WHERE (b.deptid = 15 OR b.deptid = 16 OR b.deptid = 22 OR b.deptid = 35)'		
	IF @DeptId > 0	
		SET @SQL = @SQL + '  AND b.DeptId = ' + LTRIM(STR(@DeptId))	
	SET @SQL = @SQL + ' AND b.ID IN (SELECT ID FROM dbo.LowerUserAll('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	
	SET @SQL = @SQL + ' ORDER BY b.Id' 
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByKpiPostSelect]    Script Date: 2018/12/13 19:04:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--获取所有员工的id, 英文, 名称---------
--增加人Harry -----------------------
--增加时间：2015-1-28---------------
CREATE PROCEDURE [dbo].[bpManagerUserByKpiPostSelect]
AS
BEGIN 
	SELECT Id, Name_Eng, Name 
	FROM MainDb..ManagerUser WITH(NOLOCK) 
	ORDER BY Id
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByLoginSelect]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserByLoginSelect]
(
    @UserName VARCHAR(50),
    @Password VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
    DECLARE @Id INT, @Name NVARCHAR(20)
    SELECT @Id = ID, @Name = Name FROM ManagerUser WHERE UserName = @UserName AND Password = @Password
    IF @Id IS NULL
    BEGIN
        SELECT TOP 0 @Id
        RETURN
    END
    SELECT @Id ManagerUserId
END

GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByLoginUpdate]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--返回值：
--	0：保存出错
--	-1：用户名密码错误
--	-2：登录状态不正确、
--	-3：用户状态不正确（已删除)
--		Peter 2013-12-12创建 移动令牌验证
--==================================================
CREATE PROCEDURE [dbo].[bpManagerUserByLoginUpdate]
(
	@UserName VARCHAR(50),
	@Password VARCHAR(50),
	@IP VARCHAR(15),
	@Cookie	VARCHAR(20)
)
AS
BEGIN TRAN
	DECLARE @ID AS INT, 
		@LoginStatus AS SMALLINT,
		@Status AS SMALLINT,
		@TotalLoginNum AS INT,
		@LoginIp VARCHAR(15), 
		@ActiveTime SMALLDATETIME,
		@PrevCookie	VARCHAR(20)
	SELECT @ID = ID, @LoginStatus = LoginStatus, 
		@LoginIp = ISNULL(LoginIp, ''), @ActiveTime = ISNULL(ActiveTime, GETDATE() - 1),
		@PrevCookie = Cookies
	FROM ManagerUser WITH(NOLOCK)
	WHERE UserName = @UserName
	AND Password = @Password
	
	BEGIN TRY
		IF @ID > 0
			BEGIN
				IF @LoginStatus = 2
					GOTO Err2
				IF @Status = 3
					GOTO Err3

				BEGIN TRY
					UPDATE ManagerUser SET LoginCount = LoginCount + 1, LastLoginDate = GETDATE(),Cookies=@Cookie, LoginIp = @ip, ActiveTime = GETDATE()
					WHERE ID=@ID
				
					IF ISNULL(@Cookie, '') = ''
						SELECT @Cookie = 'No Cookies'
					IF ISNULL(@Ip, '') = ''
						SELECT @Ip = 'No Ip'

					INSERT INTO ManagerLog(ManagerID, IP, Cookies, Mac) VALUES(@ID, @IP, @Cookie, '')
				END TRY
				BEGIN CATCH
				END CATCH
			END
		ELSE
			GOTO Err1
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT TRAN
RETURN @ID
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
Err3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END








GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserByOutLinkSelect]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.08
--创建人：Nick
--说明：
--#####################################################
CREATE PROCEDURE [dbo].[bpManagerUserByOutLinkSelect]
(
	@Where VARCHAR(MAX)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT id,name FROM manageruser WHERE status<>3 '+@Where
	SET @SQL = @SQL + ' AND id IN (
		SELECT addman  
		FROM outlinkResources WITH(NOLOCK) 
		WHERE status=1 
		AND groupid=4 
	) ORDER BY ID'
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserBySuperiorSelect]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpManagerUserBySuperiorSelect]
(
	@SuperiorID INT
)
AS
BEGIN
	SELECT ID,Name FROM ManagerUSer WITH(NOLOCK) WHERE Superior = @SuperiorID AND Status<>3
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserCompanyLogInsert]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.9
--创建人：John
--说明：新增ManagerUserCompanyLog
--#####################################################
CREATE PROCEDURE [dbo].[bpManagerUserCompanyLogInsert]
(
	@companyID INT,
	@managerUserID SMALLINT,
	@cookies VARCHAR(16),
	@ip VARCHAR(30),
	@beginDate DATETIME,
	@endDate DATETIME
)
AS
BEGIN
	DECLARE @cnt INT
	SELECT @cnt = COUNT(*) 
	FROM ManagerUserCompanyLog 
	WHERE companyid = @companyID 
	AND manageruserid = @managerUserID 
	AND cookies = @cookies 
	AND ip = @ip 
	AND [source] = 2 
	AND adddate > @beginDate 
	AND adddate < @endDate 

	IF @cnt = 0 
	BEGIN 
		INSERT INTO ManagerUserCompanyLog (companyid,manageruserid,cookies,ip,[source]) 
		VALUES (@companyID,@managerUserID,@cookies,@ip,2)
	END
END

GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserLoginUpdate]    Script Date: 2018/12/13 19:04:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--返回值：
--	0：保存出错
--	-1：用户名密码错误
--	-2：登录状态不正确、
--	-3：用户状态不正确（已删除)
--==================================================
CREATE PROCEDURE [dbo].[bpManagerUserLoginUpdate]
(
	@UserName VARCHAR(50),
	@Password VARCHAR(50),
	@IP VARCHAR(15),
	@Cookie	VARCHAR(20),
	@Mac VARCHAR(20)
)
AS
BEGIN TRAN
	DECLARE @ID AS INT, 
		@LoginStatus AS SMALLINT,
		@Status AS SMALLINT,
		@TotalLoginNum AS INT,
		@LoginIp VARCHAR(15), 
		@ActiveTime SMALLDATETIME,
		@PrevCookie	VARCHAR(20)
	SELECT @ID = ID, @LoginStatus = LoginStatus, 
		@LoginIp = ISNULL(LoginIp, ''), @ActiveTime = ISNULL(ActiveTime, GETDATE() - 1),
		@PrevCookie = Cookies
	FROM ManagerUser WITH(NOLOCK)
	WHERE UserName = @UserName
	AND Password = @Password
	/*
	IF((DATEDIFF(MINUTE, @ActiveTime, GETDATE()) < 60) AND (@PrevCookie <> @Cookie))
		GOTO Err
	IF((DATEDIFF(MINUTE, @ActiveTime, GETDATE()) < 60) AND (@LoginIp <> @Ip))
		GOTO Err1
	*/
	BEGIN TRY
		IF @ID > 0
			BEGIN
				IF @LoginStatus = 2
					GOTO Err2
				IF @Status = 3
					GOTO Err3

				SET @Mac = LTRIM(RTRIM(@Mac))
				IF NOT EXISTS(
					SELECT 'x' FROM bsManagerMac 
					WHERE 
						(
						ManagerUserId = LTRIM(STR(@ID)) 
						AND (Mac = @Mac OR Mac = '*')
						) 
					OR (ManagerUserId = '*' And Mac = @Mac)
					)
					GOTO Err4
				BEGIN TRY
					UPDATE ManagerUser SET LoginCount = LoginCount + 1, LastLoginDate = GETDATE(),Cookies=@Cookie, LoginIp = @ip, ActiveTime = GETDATE()
					WHERE ID=@ID
				
					IF ISNULL(@Cookie, '') = ''
						SELECT @Cookie = 'No Cookies'
					IF ISNULL(@Ip, '') = ''
						SELECT @Ip = 'No Ip'

					INSERT INTO ManagerLog(ManagerID, IP, Cookies, Mac) VALUES(@ID, @IP, @Cookie, @Mac)
				END TRY
				BEGIN CATCH
				END CATCH
			END
		ELSE
			GOTO Err1
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT TRAN
RETURN @ID
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
Err3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
Err4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserRoleSelect]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--返回值：
--	0：保存出错
--	-1：用户名密码错误
--	-2：登录状态不正确、
--	-3：用户状态不正确（已删除)
--==================================================
CREATE PROCEDURE [dbo].[bpManagerUserRoleSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT b.ID RoleID,b.RoleName RoleName,a.ID ManagerUserID,a.Name Name,b.Province Province,a.DeptID DeptID,a.EMail EMail,a.Superior Superior,a.Type ManagerUserType,a.LoginStatus LoginStatus,b.Grade 
	FROM ManagerUser a WITH(NOLOCK), Role b WITH(NOLOCK)
	WHERE a.RoleID=b.ID
	AND a.ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpManagerUserSelect]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bpManagerUserSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM ManagerUser WITH(NOLOCK) WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bpMobileSendDelete]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bpMobileSendDelete]
(
	@ID INT
)
AS
DELETE FROM MobileSend WHERE ID = @ID













GO

/****** Object:  StoredProcedure [dbo].[bpMobileSendInsert]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpMobileSendInsert]
(
	@ManagerUserID INT,
	@CompanyID INT,
	@BusinessType NVARCHAR(10),
	@Priority TINYINT,
	@Mobile VARCHAR(13),
	@MSG NVARCHAR(300)
)
AS
BEGIN TRY
	INSERT INTO MobileSend(ManagerUserID,CompanyID,BusinessType,Mobile,Msg,Priority,SendDate)
	VALUES(@ManagerUserID,@CompanyID,@BusinessType,@Mobile,@Msg,@Priority,Null)
	RETURN @@IDENTITY
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpMsEmailSendSelect]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Andy
--时间 2014-01-04
--后台收发邮件记录查询
--2015-3-6 MICE 123 添加邮件类型和host
CREATE PROCEDURE [dbo].[bpMsEmailSendSelect]
(		
	@email VARCHAR(50),
	@mailType INT,
	@mailHost VARCHAR(50)
)
AS
BEGIN	
	SELECT @Email = dbo.SafeSql(@email), @MailHost = dbo.SafeSql(@MailHost)
	DECLARE @SQL AS VARCHAR(5000)
	SET @SQL = 'SELECT TOP 2000 * FROM MsEmailSend WITH(NOLOCK) WHERE 1=1 '
	IF LEN(@email)>1
	BEGIN
		SET @SQL = @SQL + ' AND Email like ''' + @email + '%'''
	END
	IF @mailType > 0
	BEGIN
		SET @SQL = @SQL + ' AND msEmailTypeId = ''' + CONVERT(VARCHAR(4),@mailType)  + ''''
	END
	IF LEN(@mailHost)>1
	BEGIN
		SET @SQL = @SQL + ' AND Host LIKE ''%' + @mailHost + '%'''
	END
	SET @Sql = @Sql + ' ORDER BY Id DESC'
	EXEC(@SQL)
	
END

GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanByAddManSelect]    Script Date: 2018/12/13 19:04:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：得到七天内预定会议室的发起人
--#####################################################
CREATE PROCEDURE [dbo].[bpMt_PlanByAddManSelect]
AS
BEGIN	
	SELECT DISTINCT a.AddMan, b.Name 
	FROM Mt_Plan a WITH(NOLOCK), ManagerUser b WITH(NOLOCK) 
	WHERE a.AddMan = b.ID AND BeginTime > GETDATE()-7
	ORDER BY a.AddMan	
END

GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanByPartiSelect]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：查询某个人在一段时间内参加会议的个数，用于判断其是否有会议要参加。
--#####################################################
CREATE PROCEDURE [dbo].[bpMt_PlanByPartiSelect]
(	
	@Parti VARCHAR(6),	--格式：120
	@BeginTime DATETIME,
	@EndTime DATETIME,
	@AddMan INT         --不包含当前addman添加的这一条
)
AS
BEGIN	
	SELECT *
	FROM Mt_Plan WITH(NOLOCK) 
	WHERE ((BeginTime <= @BeginTime AND EndTime >= @BeginTime) 
		OR (BeginTime <= @EndTime AND EndTime >= @EndTime) 
		OR (BeginTime >= @BeginTime AND BeginTime <= @EndTime) 
		OR (EndTime >= @BeginTime AND EndTime <= @EndTime))
	AND Parti LIKE + '%\[' + @Parti + '\]%' ESCAPE '\'
	AND AddMan <> @AddMan
END
GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanByTimeSelect]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：按照条件查询会议室预定
--#####################################################
CREATE PROCEDURE [dbo].[bpMt_PlanByTimeSelect]
(	
	@Mt_ID INT,		
	@BeginTime DATETIME,
	@EndTime DATETIME
)
AS
BEGIN
	SELECT * 
	FROM Mt_Plan WITH(NOLOCK) 
	WHERE ((BeginTime <= @BeginTime AND EndTime >= @BeginTime) 
		OR (BeginTime <= @BeginTime AND EndTime >= @EndTime) 
		OR (BeginTime >= @BeginTime AND BeginTime <= @EndTime) 
		OR (EndTime >= @BeginTime AND EndTime <= @EndTime))
	AND Mt_ID = @Mt_ID
END


GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanDelete]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：删除指定的会议
--#####################################################
CREATE PROCEDURE [dbo].[bpMt_PlanDelete]
(	
	@ID INT
)
AS
BEGIN	
	DELETE FROM Mt_Plan WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanSave]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--alen 2018-2-8
CREATE PROCEDURE [dbo].[bpMt_PlanSave]
(		
	@ID INT, --如果=0，则是insert
	@MtID INT,
	@BeginTime DATETIME,
	@EndTime DATETIME,
	@Title NVARCHAR(100),
	@ManagerUserID INT,
	@Parti VARCHAR(1000)
)
AS
BEGIN
	IF @ID = 0		
		INSERT INTO Mt_Plan (Mt_ID, BeginTime, EndTime, Title, Addman, Parti) 
		VALUES (@MtID, @BeginTime, @EndTime, @Title, @ManagerUserID, @Parti)		
	ELSE
		UPDATE Mt_Plan 
		SET Mt_Id = @MtID, BeginTime =@BeginTime, EndTime = @EndTime, Title = @Title, Parti = @Parti
		WHERE ID = @ID
	RETURN 1		
END
GO

/****** Object:  StoredProcedure [dbo].[bpMt_PlanSelect]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：按照条件查询会议室预定
--#####################################################
CREATE PROCEDURE [dbo].[bpMt_PlanSelect]
(	
	@Mt_ID INT,	
	@AddMan INT,
	@Part_ID INT,--格式：[120]
	@StartTime DATETIME,
	@EndTime DATETIME,	
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
insert proclog select 'bpMt_PlanSelect',@Part_ID,getdate()
BEGIN	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 100 a.ID, a.BeginTime, a.EndTime, a.AddMan AddManID, b.Name AddNan, a.Title, a.Parti, a.AddDate, c.MtName, a.AddDate 
		FROM Mt_Plan a WITH(NOLOCK), ManagerUser b WITH(NOLOCK), Mt c WITH(NOLOCK)
		WHERE a.Mt_ID = c.ID AND a.AddMan = b.ID 
		AND a.BeginTime >= ''' + CONVERT(VARCHAR(20),@StartTime, 20) + ''' 
		AND a.BeginTime <= ''' + CONVERT(VARCHAR(20),@EndTime, 20) + ''''
	IF @Mt_ID > 0
		SET @SQL = @SQL + ' AND c.ID = ' + LTRIM(STR(@Mt_ID))	
	IF @AddMan > 0
		SET @SQL = @SQL + ' AND a.AddMan = ' + LTRIM(STR(@AddMan))	
	IF @Part_ID > 0
		SET @SQL = @SQL + ' AND CharIndex(''[' + LTRIM(STR(@Part_ID)) + ']'', Parti) > 0'	
	--权限
	SET @SQL = @SQL + ' AND a.AddMan IN (SELECT ID FROM dbo.LowerUserAll('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	SET @SQL = @SQL + ' ORDER BY a.BeginTime DESC '
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpMtSelect]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--#####################################################
--创建时间：2015-01-15
--创建人：Andy
--说明：得到所有的会议室
--#####################################################
CREATE PROCEDURE [dbo].[bpMtSelect]
AS
BEGIN	
	SELECT * FROM Mt WITH(NOLOCK) WHERE Valid = 1 ORDER BY MtName
END

GO

/****** Object:  StoredProcedure [dbo].[bpOpCommentCompanyInsert]    Script Date: 2018/12/13 19:04:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lucifrer 2015-1-5
CREATE PROCEDURE [dbo].[bpOpCommentCompanyInsert]
(
	@WorkUserID SMALLINT
)
AS
BEGIN
	IF (SELECT COUNT(*) FROM oadb..opCommentCompany WHERE WorkUserID = 0) <  10
	BEGIN
		CREATE TABLE #T(cpMainID INT)

		INSERT INTO #T(cpMainID)  
		SELECT TOP 500 ID FROM cpMain
		WHERE dcProvinceID IN(10,11,12,14,30,32,41,61,72,80)
		AND MemberType > 1
		AND EXISTS(SELECT 'X' FROM Job WHERE cpMainID = cpMain.ID AND Valid=1)
		--AND EXISTS(SELECT 'X' FROM caLoginLog c, caMain d 
		--	WHERE c.caMainID=d.ID 
		--	AND d.cpMainId = cpMain.Id
		--	AND AddDate>GETDATE()-180)
		--  AND ID NOT IN(SELECT cpMainID FROM oadb..opCommentCompany WHERE AddDate > GETDATE() - 31)
		AND Name NOT IN(
			SELECT Name FROM cpMain a, oadb..opCommentCompany b
			WHERE a.ID = b.cpMainID
		)
		AND Valid = 1
		AND IsLimitLogin < 9
		AND LastLoginDate > GETDATE() - 90
		ORDER BY NEWID()

		INSERT oadb..opCommentCompany(cpMainId, WorkUserID) SELECT cpMainId, 0 FROM #t
	END

	DELETE oadb..opCommentCompany WHERE cpMainId IN(SELECT Id FROM cpMain WHERE IsLimitLogin = 9)

	IF @WorkUserId > 0
		UPDATE oadb..opCommentCompany
		SET WorkUserID = @WorkUserId,
			AddDate = GETDATE()
		WHERE ID IN(SELECT TOP 5 ID FROM oadb..opCommentCompany WHERE WorkUserID = 0 ORDER BY ID)
END

GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkByExcelInsert]    Script Date: 2018/12/13 19:04:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：外链添加
--#####################################################
create PROCEDURE [dbo].[bpOutLinkByExcelInsert]
(
	@OutUrl VARCHAR(200),
	@ManagerUserID INT,
	@OutlinkResources_id INT,
	@Site VARCHAR(50),
	@KeyWords VARCHAR(200)
)
AS
BEGIN
	INSERT INTO outlink(outurl,manageruserid,outlinkResources_id,site,keywords) 
	VALUES(@OutUrl,@ManagerUserID,@OutlinkResources_id,@Site,@KeyWords)
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkByIDDelete]    Script Date: 2018/12/13 19:04:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：删除链接
--修改人：Lucifer 更正批量删除
--#####################################################
CREATE PROCEDURE [dbo].[bpOutLinkByIDDelete]
(
	@Ids VARCHAR(200),
	@ID INT
)
AS
BEGIN
	IF @Ids <> ''
	BEGIN
		DELETE FROM outlink WHERE id in (SELECT a FROM dbo.FnSplit(@Ids, ','))
	END
	ELSE 
	BEGIN
		DELETE FROM outlink WHERE ID = @ID
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkByIDSelect]    Script Date: 2018/12/13 19:04:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据ID查询outlink
--#####################################################
create PROCEDURE [dbo].[bpOutlinkByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM outlink WITH(NOLOCK) WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkByIDUpdate]    Script Date: 2018/12/13 19:04:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.08
--创建人：Nick
--说明：修改 OutLink
--#####################################################
create PROCEDURE [dbo].[bpOutLinkByIDUpdate]
(
	@KeyWords VARCHAR(200),
	@Site VARCHAR(100),
	@OutUrl VARCHAR(200),
	@Resources_id INT,
	@Remarks VARCHAR(500),
	@UserName VARCHAR(50),
	@Psssword VARCHAR(50),
	@ID INT
)
AS
BEGIN
	UPDATE outlink SET outurl = @OutUrl,site = @Site,outlinkResources_id = @Resources_id,remarks=@Remarks,username=@UserName,
		password = @Psssword,keywords = @KeyWords 
	WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkByManagerUserIDSelect]    Script Date: 2018/12/13 19:04:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[bpOutLinkByManagerUserIDSelect]
(
	@BeginTime VARCHAR(30),
	@EndTime VARCHAR(30),
	@ManagerUserID INT,
	@Type INT
)
AS
BEGIN
	IF @Type = 1
	BEGIN
		SELECT status,COUNT(1) cnt,COUNT(DISTINCT outurl) cnt2 
		FROM outlink WITH(NOLOCK) 
		WHERE adddate>@BeginTime 
		AND adddate<@EndTime 
		AND manageruserid=@ManagerUserID 
		GROUP BY status
	END
	ELSE IF @Type = 2
	BEGIN
		SELECT outlinkresources.kind,COUNT(1) cnt,COUNT(DISTINCT outurl) cnt2 
		FROM outlink WITH(NOLOCK),outlinkresources WITH(NOLOCK) 
		WHERE outlink.outlinkresources_id=outlinkresources.id 
		AND outlink.adddate>@BeginTime 
		AND outlink.adddate<@EndTime		
		AND outlink.manageruserid=@ManagerUserID 
		GROUP BY outlinkresources.kind
	END
	ELSE IF @Type = 3
	BEGIN
		SELECT copy,count(1) cnt,count(DISTINCT outurl) cnt2 
		FROM outlink WITH(NOLOCK) 
		WHERE adddate>@BeginTime 
		AND adddate<@EndTime 
		AND manageruserid=@ManagerUserID 
		GROUP BY copy
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkByOutUrlSelect]    Script Date: 2018/12/13 19:04:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据outurl查询outlink
--#####################################################
create PROCEDURE [dbo].[bpOutlinkByOutUrlSelect]
(
	@OutUrl VARCHAR(200)
)
AS
BEGIN
	SELECT COUNT(1) cnt FROM outlink with(nolock) WHERE outurl = @OutUrl
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkByStatusSelect]    Script Date: 2018/12/13 19:04:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：外部链接列表
--#####################################################
CREATE PROCEDURE [dbo].[bpOutLinkByStatusSelect] 
(
	@WHERE VARCHAR(MAX),
	@Type INT,
	@DCopy VARCHAR(10),
	@Status VARCHAR(10),
	@AddDate VARCHAR(20),
	@Search_Item VARCHAR(10),
	@Search_Text VARCHAR(100),
	@Search_Action VARCHAR(10),
	@UserName VARCHAR(100),
	@BeginDate VARCHAR(20),
	@EndDate VARCHAR(20),
	@BeginTime VARCHAR(30),
	@EndTime VARCHAR(30)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX),@Day INT,@Year INT,@Month INT
	SELECT @Day = DATEPART(DAY,GETDATE()),@Year = DATEPART(YEAR,GETDATE()),@Month = DATEPART(MONTH,GETDATE())

	SET @SQL = 'SELECT TOP 1000 outlink.id,outlink.outurl,outlink.manageruserid,outlink.adddate,outlink.site,outlink.yst_clicknum,outlink.mth_clicknum,
		outlink.status,outlink.checkdate,outlink.remarks,outlink.keywords,outlink.errornum,outlink.username,outlink.password,outlink.outlinkResources_id,
		outlink.ip,outlink.copy 
		FROM outlink WITH(NOLOCK),outlinkresources WITH(NOLOCK) 
		WHERE outlink.outlinkresources_id=outlinkresources.id '
	SET @SQL = @SQL + @WHERE
	IF @Type <> 0
	BEGIN
		SET @SQL = @SQL + ' AND OutLinkResources.Kind = '+CONVERT(VARCHAR(10),@Type)
	END
	IF @DCopy <> ''
	BEGIN
		SET @SQL = @SQL + ' AND outlink.copy = '+@DCopy
	END
	IF @Status <> ''
	BEGIN
		IF @Status = '4'
		BEGIN
			SET @SQL = @SQL + ' AND outLinkResources_id IS NULL'
		END
		ELSE
		BEGIN
			SET @SQL = @SQL + ' AND outlink.status = '+@Status
		END
	END
	IF @AddDate <> ''
	BEGIN
		SET @SQL = @SQL + ' AND outlink.adddate> '+@BeginTime+' AND outlink.adddate< ' + @EndTime
	END
	IF @Search_Item = '1' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND outurl LIKE ''%'+@Search_Text+'%'' '
		END
		ELSE IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND outurl LIKE '''+@Search_Text+''' '
		END
	END
	ELSE IF @Search_Item = '2' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND SITE LIKE ''%'+@Search_Text+'%'' '
		END
		ELSE IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND SITE LIKE '''+@Search_Text+''' '
		END
	END
	ELSE IF @Search_Item = '3' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND manageruserid = '+@Search_Text
		END
	END
	ELSE IF @Search_Item = '4' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '2' OR @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND outlink.keywords LIKE ''%'+@Search_Text+'%'' '
		END
	END
	IF @UserName <> ''
	BEGIN
		SET @SQL = @SQL + ' AND outlink.Username = '+@UserName
	END
	IF @BeginDate <> ''
	BEGIN
		SET @SQL = @SQL + ' AND outlink.adddate >= '''+@BeginDate+' 00:00'' '
	END
	IF @EndDate <> ''
	BEGIN
		SET @SQL = @SQL + ' AND outlink.adddate <= '''+@EndDate+' 23:59'' '
	END
	SET @SQL = @SQL + ' ORDER BY outlink.adddate DESC'
	print (@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkByStatusUpdate]    Script Date: 2018/12/13 19:04:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据ID修改outlink
--#####################################################
create PROCEDURE [dbo].[bpOutlinkByStatusUpdate]
(
	@ID INT,
	@Status INT
)
AS
BEGIN
	UPDATE OutLink SET Status = @Status WHERE ID  = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkInsert]    Script Date: 2018/12/13 19:04:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.08
--创建人：Nick
--说明：插入 OutLink
--#####################################################
create PROCEDURE [dbo].[bpOutLinkInsert]
(
	@KeyWords VARCHAR(200),
	@KeyWords2 VARCHAR(200),
	@Site VARCHAR(100),
	@Site2 VARCHAR(100),	
	@ManagerUserID INT,
	@OutUrl VARCHAR(200),
	@Resources_id INT,
	@Remarks VARCHAR(500),
	@UserName VARCHAR(50),
	@Psssword VARCHAR(50),
	@IP VARCHAR(30),
	@Copy INT,
	@AddDate VARCHAR(20)
)
AS
BEGIN
	DECLARE @CNT INT
	IF @KeyWords <> ''
	BEGIN
		SELECT @CNT = COUNT(1) 
		FROM outlink WITH(NOLOCK) 
		WHERE site = @Site 
		AND adddate > ''+@AddDate+''
		IF @CNT >= 50 AND  @ManagerUserID <> 365
		BEGIN
			RETURN 2 --此域名今天已经增加50条，不能继续增加
		END
		ELSE 
		BEGIN
			INSERT INTO outlink (outurl,manageruserid,site,outlinkResources_id,keywords,remarks,username,password,ip,copy) 
			VALUES(@OutUrl,@ManagerUserID,@Site,@Resources_id,@KeyWords,@Remarks,@UserName,@Psssword,@IP,@Copy)

			RETURN 1 --增加成功 
		END
	END
	IF @KeyWords2 <> ''
	BEGIN
		SELECT @CNT = COUNT(1)  
		FROM outlink WITH(NOLOCK) 
		WHERE site = @Site2 
		AND adddate > ''+@AddDate+''
		IF @CNT >= 20 AND  @ManagerUserID <> 365
		BEGIN
			RETURN 3 --此域名今天已经增加9条，不能继续增加
		END
		ELSE 
		BEGIN
			INSERT INTO outlink (outurl,manageruserid,site,outlinkResources_id,keywords,remarks,username,password,ip,copy) 
			VALUES(@OutUrl,@ManagerUserID,@Site2,@Resources_id,@KeyWords2,@Remarks,@UserName,@Psssword,@IP,@Copy)

			RETURN 1 --增加成功 
		END
	END
	RETURN 4 --增加失败
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkResourcesByAddManSelect]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.08
--创建人：Nick
--说明：outlinkResources
--#####################################################
create PROCEDURE [dbo].[bpOutlinkResourcesByAddManSelect]
(
	@AddMan INT,
	@RowNo INT
)
AS
BEGIN
	SELECT TOP 3 * 
	FROM (
		SELECT *,row_number() OVER(ORDER BY groupid,kind,name) rowNo  
		FROM outlinkResources WITH(NOLOCK) 
		WHERE status=1 
		AND groupid=4 
		AND addman = @AddMan ) a 
	WHERE rowNo>=@RowNo 
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkResourcesByGroupIDSelect]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据GroupID查询outlinkResources
--#####################################################
create PROCEDURE [dbo].[bpOutlinkResourcesByGroupIDSelect]
(
	@Status INT,
	@GroupID INT
)
AS
BEGIN
	SELECT * FROM outlinkResources WITH(NOLOCK) WHERE STATUS=@Status AND groupid=@GroupID ORDER BY groupid,kind,name
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkResourcesByIDDelete]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：删除链接 资源
--#####################################################
create PROCEDURE [dbo].[bpOutLinkResourcesByIDDelete]
(
	@ID INT
)
AS
BEGIN
		DELETE FROM outlinkResources WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutlinkResourcesByIDSelect]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：根据ID查询outlinkResources
--#####################################################
CREATE PROCEDURE [dbo].[bpOutlinkResourcesByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM outlinkResources WITH(NOLOCK) WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkResourcesByIDUpdate]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：外链资源修改
--#####################################################
create PROCEDURE [dbo].[bpOutLinkResourcesByIDUpdate]
(
	@Name VARCHAR(50),
	@LoginUrl VARCHAR(200),
	@RegUrl VARCHAR(200),
	@Kind INT,
	@Status INT,
	@Remarks VARCHAR(MAX),
	@GroupID INT,
	@Example VARCHAR(200),
	@SecretQuestion VARCHAR(500),
	@SecretAnswer VARCHAR(500),
	@ID INT
)
AS
BEGIN
	UPDATE outlinkResources 
	SET name=@Name,loginurl=@LoginUrl,regurl=@RegUrl,remarks = @Remarks,kind = @Kind,
		status = @Status,groupid = @GroupID,Example=@Example,SecretQuestion=@SecretQuestion,SecretAnswer=@SecretAnswer 
	WHERE @ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkResourcesByStatusSelect]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：外部链接资源列表 
--#####################################################
CREATE PROCEDURE [dbo].[bpOutLinkResourcesByStatusSelect]
(
	@Kind INT,
	@GroupID INT,
	@Status VARCHAR(10),
	@AddDate VARCHAR(20),
	@Search_Item VARCHAR(10),
	@Search_Text VARCHAR(100),
	@Search_Action VARCHAR(10),
	@OrderBy INT,
	@BeginTime VARCHAR(30),
	@EndTime VARCHAR(30)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)

	SET @SQL = 'SELECT * FROM OutLinkResources WITH(NOLOCK) WHERE 1=1 '
	IF @Kind <> 0
	BEGIN
		SET @SQL = @SQL + ' AND Kind = '+CONVERT(VARCHAR(10),@Kind)
	END
	IF @Status <> ''
	BEGIN
		SET @SQL = @SQL + ' AND status = '+@Status
	END
	IF @GroupID <> 0
	BEGIN
		SET @SQL = @SQL + ' AND GroupID = '+CONVERT(VARCHAR(10),@GroupID)
	END
	IF @AddDate <> ''
	BEGIN
		SET @SQL = @SQL + ' AND adddate> '''+@BeginTime+''' AND adddate< ''' + @EndTime +''''
	END

	IF @Search_Item = '1' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND NAME LIKE ''%'+@Search_Text+'%'' '
		END
		ELSE IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND NAME LIKE '''+@Search_Text+''' '
		END
	END
	ELSE IF @Search_Item = '2' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND LoginUrl LIKE ''%'+@Search_Text+'%'' '
		END
		ELSE IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND LoginUrl LIKE '''+@Search_Text+''' '
		END
	END
	ELSE IF @Search_Item = '3' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '1'
		BEGIN
			SET @SQL = @SQL + ' AND RegUrl LIKE ''%'+@Search_Text+'%'' '
		END
		ELSE IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND RegUrl LIKE '''+@Search_Text+''' '
		END
	END
	ELSE IF @Search_Item = '4' AND @Search_Text <> ''
	BEGIN
		IF @Search_Action = '2'
		BEGIN
			SET @SQL = @SQL + ' AND addman = '+@Search_Text
		END
	END
	IF @OrderBy =1 OR @OrderBy = 0
	BEGIN
		SET @SQL = @SQL + ' ORDER BY kind,name'
	END
	ELSE IF @OrderBy =2
	BEGIN
		SET @SQL = @SQL + ' ORDER BY AddMan'
	END
	ELSE IF @OrderBy =3
	BEGIN
		SET @SQL = @SQL + ' ORDER BY AddDate DESC'
	END
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpOutLinkResourcesInsert]    Script Date: 2018/12/13 19:04:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：外链资源添加
--#####################################################
create PROCEDURE [dbo].[bpOutLinkResourcesInsert]
(
	@Name VARCHAR(50),
	@ManagerUserID INT,
	@LoginUrl VARCHAR(200),
	@RegUrl VARCHAR(200),
	@Kind INT,
	@Remarks VARCHAR(MAX),
	@GroupID INT,
	@Example VARCHAR(200),
	@SecretQuestion VARCHAR(500),
	@SecretAnswer VARCHAR(500)
)
AS
BEGIN
	IF EXISTS(SELECT TOP 1 * FROM OutLinkResources WHERE NAME = @Name)
	BEGIN
		RETURN 0
	END
	INSERT INTO OutLinkResources (name,addman,loginurl,regurl,kind,remarks,groupid,example,SecretQuestion ,SecretAnswer ) 
	VALUES(@Name,@ManagerUserID,@LoginUrl,@RegUrl,@Kind,@Remarks,@GroupID,@Example,@SecretQuestion,@SecretAnswer)
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[bppaFeedBackByIdSelect]    Script Date: 2018/12/13 19:04:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--==================================================
--创建：	lambo	2010-9-21
--检查 sean 2010-10-8
--描述 后台提取一个个人用户反馈
--==================================================
CREATE PROCEDURE [dbo].[bppaFeedBackByIdSelect]
    @ID INT
AS
BEGIN
    SELECT *
    FROM paFeedBack WITH(NOLOCK INDEX(PK_paFeedback))
    WHERE ID = @ID
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[bpPaFeedbackSelect]    Script Date: 2018/12/13 19:04:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-21
--创建人：lambo
--功能说明：根据条件查询个人用户反馈
--用于后台客户服务模块，个人用户反馈页面
-----------------
CREATE PROCEDURE [dbo].[bpPaFeedbackSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT TOP 500 * FROM paFeedback WITH(NOLOCK) WHERE 1=1 '
	IF LEN(@WHERE) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	SET @SQL = @SQL + ' ORDER BY AddDate DESC'
	EXEC(@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bppaFeedbackUpdate]    Script Date: 2018/12/13 19:04:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-21
--创建人：lambo
--功能说明：根据编号修改个人用户反馈的回复信息
--用于后台个人用户反馈模块的回复和重新回复
-----------------
CREATE PROCEDURE [dbo].[bppaFeedbackUpdate]
(
	@ID INT,
	@ReplyMessage VARCHAR(2000),
	@ReplyMan INT,
	@SendMsg INT
)
AS
BEGIN TRY
	UPDATE paFeedback SET IsReply=1, ReplyDate=GETDATE(), ReplyMessage=@ReplyMessage,ReplyMan=@ReplyMan WHERE ID=@ID
	--短信发送
	IF @SendMsg = 1
		INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
		SELECT  @ReplyMan, NULL, a.ID, NULL, a.Mobile, 103 ,0, 
			IsNULL(a.Name,'') + '您好，您在' + b.subsitename + b.EmailSite + '上提交的问题已经答复，请登录查看，祝您求职顺利'
		FROM paMain a WITH(NOLOCK), dcSubSite b WITH(NOLOCK), paFeedback c WITH(NOLOCK)
		WHERE a.dcSubSiteID = b.ID
		AND a.ID = c.paMainID
		AND a.Mobile > ''
		AND c.ID = @ID
		AND a.IsReceiveSms = 1

	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpPageBaiduIncludeByCheckDateSelect]    Script Date: 2018/12/13 19:04:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：百度收录日报
--#####################################################
CREATE PROCEDURE [dbo].[bpPageBaiduIncludeByCheckDateSelect]
(
	@CheckDate VARCHAR(20)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT TOP 30 CONVERT(VARCHAR(10), checkdate, 120) checkdate, COUNT(*) cnt,	 
		SUM(CASE WHEN includedate > '''' THEN 1 ELSE 0 END) iCount, 
		SUM(CASE WHEN includedate > '''' THEN 1 ELSE 0 END) *1.0/count(*) k 
		FROM PageBaiduInclude '
	IF @CheckDate <> ''
	BEGIN
		SET @SQL = @SQL + ' WHERE CheckDate<'''+@CheckDate+''''
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' WHERE CheckDate<GETDATE() ' 
	END
	SET @SQL = @SQL + ' GROUP BY CONVERT(VARCHAR(10), CheckDate, 120) ORDER BY CONVERT(VARCHAR(10), CheckDate, 120) DESC'
	PRINT @SQL
	EXEC (@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpPageBaiduIncludeByDateSelect]    Script Date: 2018/12/13 19:04:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：百度收录列表
--#####################################################
CREATE PROCEDURE [dbo].[bpPageBaiduIncludeByDateSelect]
(
	@BeginDate VARCHAR(50),
	@EndDate VARCHAR(50)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT count(1) cnt,SUM(CASE WHEN includedate > '' THEN 1 ELSE 0 END),
		SUM(CASE WHEN includedate > '' THEN 1 ELSE 0 END) ,
		SUM(CASE WHEN includedate > '' THEN 1 ELSE 0 END) iCount,
		SUM(CASE WHEN includedate > '' THEN 1 ELSE 0 END) * 1.0/COUNT(1) k 
		FROM PageBaiduInclude a WITH(NOLOCK) 
		WHERE  1=1 '
	IF @BeginDate <> ''
	BEGIN
		SET @SQL = @SQL + ' And CheckDate>= '''+@BeginDate+''' '
		IF @EndDate <> ''
		BEGIN
			SET @SQL = @SQL + ' And CheckDate<= '''+@EndDate+' 23:59 '''
		END
	END
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPageBaiduIncludeByPageTypeSelect]    Script Date: 2018/12/13 19:04:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：百度收录列表
--#####################################################
CREATE PROCEDURE [dbo].[bpPageBaiduIncludeByPageTypeSelect]
(
	@CpMainID VARCHAR(20),
	@JobID VARCHAR(20),
	@CheckType INT,
	@PageType INT,
	@BeginDate VARCHAR(50),
	@EndDate VARCHAR(50),
	@OrderBy INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX),@WHERE VARCHAR(2000)
	SET @WHERE = ''
	IF @CpMainID <> ''
	BEGIN
		SET @WHERE = @WHERE + ' And PageType=1 and PageID= '+CONVERT(VARCHAR(20),@CpMainID)
	END

	IF @JobID <> ''
	BEGIN
		SET @WHERE = @WHERE + ' And PageType=2 and PageID= '+ CONVERT(VARCHAR(20),@JobID)
	END
	IF @CheckType = 1
	BEGIN
		IF @BeginDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And CheckDate>='''+@BeginDate+''''
		END
		IF @EndDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And CheckDate<='''+@EndDate+' 23:59'''
		END
	END
	ELSE IF @CheckType = 2
	BEGIN
		IF @BeginDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And IncludeDate>='''+@BeginDate+''''
		END
		IF @EndDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And IncludeDate<='''+@EndDate+' 23:59'''
		END
	END
	ELSE IF @CheckType = 3
	BEGIN
		IF @BeginDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And PageType=1 And exists(
				SELECT ''x'' FROM cpmain WITH(NOLOCK) 
				WHERE RegDate>'''+@BeginDate+''' 
				AND id=a.PageID)'
		END
		IF @EndDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And PageType=1 And exists(
				SELECT ''x'' FROM cpmain WITH(NOLOCK) 
				WHERE RegDate<'''+@EndDate+' 23:59'' 
				AND id=a.PageID)'
		END
	END
	ELSE IF @CheckType = 4
	BEGIN
		IF @BeginDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And PageType=2 And exists(
				SELECT ''x'' FROM Job WITH(NOLOCK) 
				WHERE AddDate>'''+@BeginDate+''' 
				AND id=a.PageID)'
		END
		IF @EndDate <> ''
		BEGIN
			SET @WHERE = @WHERE + ' And PageType=1 And exists(
				SELECT ''x'' FROM Job WITH(NOLOCK) 
				WHERE AddDate<'''+@EndDate+' 23:59'' 
				AND id=a.PageID)'
		END
	END

	IF @PageType <> 0
	BEGIN
		SET @WHERE = @WHERE + ' And PageType = '+CONVERT(VARCHAR(10),@PageType)
	END

	SET @SQL = 'SELECT TOP 1000 a.*,b.ProvinceName,ProvinceDomain 
		FROM PageBaiduInclude a WITH(NOLOCK),dcprovince b with(nolock) 
		WHERE a.dcSubsiteID = b.id  '+ @WHERE

	IF @OrderBy = 1
	BEGIN
		SET @SQL = @SQL + ' ORDER BY IncludeDate DESC'
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' ORDER BY CheckDate DESC'
	END
	PRINT (@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPageViewMainByStatisticsSelect]    Script Date: 2018/12/13 19:04:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[bpPageViewMainByStatisticsSelect]
(
	@intDate INT
)
AS
BEGIN
	CREATE TABLE #Tmp --创建临时表#Tmp
	(
		ID INT IDENTITY(1, 1),
    	CountDate    INT,
    	VersionId    VARCHAR(50),   
    	ViewNumber   INT,
    	ProvinceName VARCHAR(100)
	)

	INSERT INTO #Tmp(CountDate, VersionId, ViewNumber, ProvinceName)
	SELECT a.CountDate,a.VersionId,a.ViewNumber,b.ProvinceName 
	FROM maindb..Counter a WITH(NOLOCK) 
	LEFT JOIN maindb..dcProvince b ON b.Id = a.VersionId 
	WHERE (LEN(VersionId) = 2 OR LEN(VersionId) = 1) AND CONVERT(INT,CountDate) <= @intDate
	ORDER BY CountDate DESC,ISNULL(b.SouthNorth,4) DESC,CASE VersionId WHEN 90 THEN 0 ELSE 1 END,VersionId 
	
	INSERT INTO #Tmp(CountDate, VersionId, ViewNumber, ProvinceName)
	SELECT a.CountDate,a.VersionId,a.ViewNumber,b.ProvinceName
	FROM logdb..CounterLog a WITH(NOLOCK)
	LEFT JOIN maindb..dcProvince b ON b.id = a.VersionId
	WHERE (LEN(VersionId) = 2 OR LEN(VersionId) = 1) AND CONVERT(INT,CountDate) <= @intDate
		AND CONVERT(INT,CountDate) >= LEFT(CONVERT(VARCHAR(50), @intDate),6) + '01'
	ORDER BY CountDate DESC,ISNULL( b.SouthNorth,4) DESC,CASE VersionId WHEN 90 THEN 0 ELSE 1 END,VersionId 

	SELECT * FROM #Tmp ORDER BY ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpPaMainByEmailSelect]    Script Date: 2018/12/13 19:04:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.17
--创建人：Nick
--说明：根据ID查询cvImportPrev
--#####################################################
CREATE PROCEDURE [dbo].[bpPaMainByEmailSelect]
(
	@Email VARCHAR(50)
)
AS
BEGIN
	SELECT TOP 1 a.ID,a.Name,a.UserName,b.WebSiteName,(
		SELECT Count(*) 
		FROM cvMain WITH(NOLOCK) 
		WHERE paMainID=a.id AND cvLevel LIKE '1111_1%'
	) cnt  
	FROM PaMain a with(nolock), dcprovince b with(nolock) 
	WHERE a.dcprovinceid = b.id and a.Email=@Email 
	Order BY a.LastLoginDate DESC
END

GO

/****** Object:  StoredProcedure [dbo].[bpPaMainByIDUpdate]    Script Date: 2018/12/13 19:04:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.23
--创建人：Nick
--说明：审核个人信息
--#####################################################
CREATE PROCEDURE [dbo].[bpPaMainByIDUpdate]
(
    @Name VARCHAR(50),
    @NameEng VARCHAR(50),
    @OnlineContactNo VARCHAR(50),
    @HomePage VARCHAR(200),
    @Mobile VARCHAR(20),
    @ID INT
)
AS
BEGIN
    DECLARE @SQL VARCHAR(1000)
    SET @SQL = 'Update PaMain Set '
    IF @Name <> ''
        SET @SQL = @SQL + ' Name= ''' + @Name + ''','
    
    IF @NameEng <> ''
        SET @SQL = @SQL + ' NameEng=''' + @NameEng + ''','
    
    IF @OnlineContactNo <> ''
        SET @SQL = @SQL + ' OnlineContactNo=''' + @OnlineContactNo + ''','
    ELSE 
        SET @SQL = @SQL + ' OnlineContactNo=Null,OnlineContact=Null,'
    
    IF @HomePage <> ''
        SET @SQL = @SQL + ' HomePage=''' + @HomePage+''','
    ELSE 
        SET @SQL = @SQL + ' HomePage=Null,'

    IF @Mobile <> ''
        SET @SQL = @SQL + ' Mobile=''' + @Mobile + ''','
    ELSE 
        SET @SQL = @SQL + ' Mobile = Null, MobileVerifyDate = NULL,'
    
    SET @SQL = SUBSTRING(@SQL,0,LEN(@SQL))
    
    SET @SQL = @SQL + ' WHERE ID = '+CONVERT(VARCHAR(20),@ID)
    --PRINT @SQL
    EXEC(@SQL)
    
    DELETE FROM bsCvModify WHERE paMainID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpPaMainByRegisterSelect]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-23
--按照条件查询个人注册情况
--修改：2015-01-26 andy。添加排序
CREATE PROCEDURE [dbo].[bpPaMainByRegisterSelect] 
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@ManagerUserID INT,
	@Province INT,
	@IP VARCHAR(15)	
)
AS
BEGIN	
	SET @IP = dbo.SafeSql(@IP)
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 2000 a.*, b.Name ManagerName, c.ProvinceName 
		FROM paMain a, Manageruser b, dcProvince c 
		WHERE a.dcProvinceID = c.ID 
		AND a.AddMan = b.ID 
		AND (a.RegisterMode = 11 or a.RegisterType = 102)  
		AND a.AddDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 20) + ''' 
		AND a.AddDate <= ''' + CONVERT(VARCHAR(20), @EndDate, 20) + ''''
	IF LEN(@IP) > 0
		SET @SQL = @SQL + ' AND a.RegisterIP = ''' + @IP + ''''	
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' AND a.AddMan = ' + LTRIM(STR(@ManagerUserID))			
	IF @Province > 0
		SET @SQL = @SQL + ' AND a.dcProvinceID = ' + LTRIM(STR(@Province))	
	SET @SQL = @SQL + ' Order By AddDate DESC ' 
			
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPaMainByRegisterStatisticsSelect]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-23
--按照条件统计个人注册
CREATE PROCEDURE [dbo].[bpPaMainByRegisterStatisticsSelect] 
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@ManagerUserID INT,
	@Province INT,
	@IP VARCHAR(15)	
)
AS
BEGIN	
	SET @IP = dbo.SafeSql(@IP)
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 2000 RegisterIP, COUNT(1) cnt 
		FROM paMain 
		WHERE RegisterMode = 11 or RegisterType = 102 		  
		AND AddDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 20) + ''' 
		AND AddDate <= ''' + CONVERT(VARCHAR(20), @EndDate, 20) + ''''
	IF LEN(@IP) > 0
		SET @SQL = @SQL + ' AND RegisterIP = ''' + @IP + ''''	
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' AND AddMan = ' + LTRIM(STR(@ManagerUserID))			
	IF @Province > 0
		SET @SQL = @SQL + ' AND dcProvinceID = ' + LTRIM(STR(@Province))			
	SET @SQL = @SQL + ' GROUP BY RegisterIP HAVING COUNT(1)>2'
	SET @SQL = @SQL + ' ORDER BY cnt DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPaMainDelete]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-25
--创建人：lambo
--功能说明：根据编号删除一份简历，同时删除该简历的其它关联表的相关数据
--用于后台个人搜索页面
-----------------
CREATE PROCEDURE [dbo].[bpPaMainDelete]
	@paMainID INT
AS
BEGIN TRAN
	--BEGIN TRY
		DECLARE @cvIDs Table(ID INT)
		INSERT INTO @cvIDS SELECT ID FROM cvMain WHERE paMainID = @paMainID
		DELETE FROM cvEducation WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvExperience WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvIndustry WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvJobPlace WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvJobType WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvLanguage WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvProject WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvTraining WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM exMessageC2P WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM exMessageP2C WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM exJobApply WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM cvAppendix WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM caFavorate WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM exInterview WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM caCvViewLog WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM bsCvModify WHERE paMainID = @paMainID
		DELETE FROM bsCvVerifyLog WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM bsCvVerify WHERE cvMainID IN (SELECT ID FROM @cvIDS)
		DELETE FROM bsPaBackLogin WHERE paMainID = @paMainID
		DELETE FROM cvMain WHERE paMainID =@paMainID

		DELETE FROM paPhoto WHERE paMainID = @paMainID
		DELETE FROM paOperationLog WHERE paMainID = @paMainID
		DELETE FROM paLoginLog WHERE paMainID = @paMainID
		DELETE FROM paJobViewLog WHERE paMainID = @paMainID
		DELETE FROM paCoverLetter WHERE paMainID = @paMainID
		DELETE FROM paLoginContact WHERE paMainId = @paMainId
		DELETE FROM paMain WHERE ID = @paMainID		
--	END TRY
--	BEGIN CATCH
--		GOTO ERR
--	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpPaMainSelect]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--[bpPaMainSelect] ' order by a.adddate ','50',1,' a.lastlogindate desc '
--carl 2018-2-2
--harry 2018-6-6 修改排序
CREATE PROCEDURE [dbo].[bpPaMainSelect]
(
	@WHERE VARCHAR(1000),
	@recnum VARCHAR(4),
	@Page TINYINT,
	@OrderBy VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
		DECLARE @SQL VARCHAR(2000)
		CREATE TABLE #T(
			TitleID INT,
			paMainID INT,
			[Name] NVARCHAR(100),
			HasPhoto TINYINT,
			LastLoginDate SMALLDATETIME,
			VerifyResult TINYINT,
			VerifyMan SMALLINT,
			AddDate SMALLDATETIME, --新增项
			Mobile VARCHAR(20)
		)
		SET @SQL='
			INSERT INTO #T
				(TitleID,paMainID,Name,HasPhoto,LastLoginDate,AddDate,Mobile)
			SELECT TOP ' + @recnum + ' ROW_NUMBER() OVER (ORDER BY '+@OrderBy+') AS TitleID,
				a.ID,a.Name,a.HasPhoto,a.LastLoginDate,a.AddDate,a.Mobile FROM paMain a WITH(NOLOCK)'

		IF LEN(@WHERE) > 0
		BEGIN
			IF CHARINDEX('b.', @WHERE)>0 
				SET @SQL = @SQL + ' INNER JOIN cvMain b WITH(NOLOCK) ON a.ID = b.PaMainID'
			SET @SQL = @SQL + ' WHERE 1=1 ' + @WHERE
		END

		EXEC(@SQL)
		--UPDATE a SET a.VerifyMan = b.VerifyMan FROM #T a ,bsCvVerify b WITH(NOLOCK) WHERE b.paMainID = a.paMainID
		--AND TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		SELECT COUNT(*) FROM #T WITH(NOLOCK)
		DECLARE @begin INT, @end INT
		SET @begin= (@Page-1)*20
		SET @end=@Page*20
		SET @SQL='SELECT * FROM #T a WITH(NOLOCK) LEFT JOIN paContact c WITH(NOLOCK) ON c.pamainId=a.pamainId WHERE TitleID > '+CONVERT(varchar(100),@begin)+'AND TitleID <= '+CONVERT(varchar(100),@end)+' order by '+@OrderBy
                 EXEC(@SQL)
		DROP TABLE #T
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpPaMainSelect2]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpPaMainSelect2]
(
	@WHERE VARCHAR(1000),
	@recnum VARCHAR(3),
	@Page TINYINT,
	@OrderBy VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL VARCHAR(2000)
	CREATE TABLE #T(
		TitleID INT,
		paMainID INT,
		[Name] NVARCHAR(100),
		HasPhoto TINYINT,
		LastLoginDate SMALLDATETIME,
		VerifyResult TINYINT,
		VerifyMan SMALLINT
	)
	SET @SQL='
		INSERT INTO #T
			(TitleID,paMainID,Name,HasPhoto,LastLoginDate)
		SELECT TOP ' + @recnum + ' ROW_NUMBER() OVER (ORDER BY '+@OrderBy+') AS TitleID,
			a.ID,a.Name,a.HasPhoto,a.LastLoginDate FROM paMain a WITH(NOLOCK)'

	IF LEN(@WHERE) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		IF CHARINDEX('b.', @WHERE)>0 
			SET @SQL = @SQL + ' INNER JOIN cvMain b WITH(NOLOCK) ON a.ID = b.PaMainID'
		SET @SQL = @SQL + ' WHERE 1=1 ' + @WHERE
	END

	EXEC(@SQL)
	--UPDATE a SET a.VerifyMan = b.VerifyMan FROM #T a ,bsCvVerify b WITH(NOLOCK) WHERE b.paMainID = a.paMainID
	--AND TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	DROP TABLE #T
END




GO

/****** Object:  StoredProcedure [dbo].[bpPaNotifyByPaMainIDSelect]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据个人编号查询单位网站消息
--用于单位用户管理-->网站消息页面
-----------------
CREATE PROCEDURE [dbo].[bpPaNotifyByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT TOP 300 a.*, b.Name, b.dcProvinceId
	FROM paNotify a WITH(NOLOCK)
	INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID = b.ID
	WHERE a.paMainID = @paMainID
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[bppaNotifyDelete]    Script Date: 2018/12/13 19:04:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据编号删除一条网站消息
--用于后台个人用户管理网站消息页面
-----------------
CREATE PROCEDURE [dbo].[bppaNotifyDelete]
(
	@ID INT
)
AS
BEGIN TRY
	DELETE FROM paNotify WHERE ID = @ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
RETURN 1













GO

/****** Object:  StoredProcedure [dbo].[bppaNotifyInsert]    Script Date: 2018/12/13 19:04:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：增加一条网站消息
--用于后台单位用户管理网站消息页面
-----------------
CREATE PROCEDURE [dbo].[bppaNotifyInsert]
(
	@paMainId INT,
	@NotifyType SMALLINT,
	@Message NVARCHAR(300),
	@EndDate VARCHAR(20),
	@ManagerUserID INT
)
AS
BEGIN TRY
	IF @NotifyType=1
		SET @EndDate = NULL
	INSERT INTO paNotify (paMainId,NotifyType,Message,EndDate,ManagerUserID) 
		VALUES(@paMainId,@NotifyType,@Message,@EndDate,@ManagerUserID) 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
RETURN 1













GO

/****** Object:  StoredProcedure [dbo].[bpPaNotifySelect]    Script Date: 2018/12/13 19:04:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据个人编号查询单位网站消息
--用于单位用户管理-->网站消息页面
-----------------
CREATE PROCEDURE [dbo].[bpPaNotifySelect]
AS
BEGIN
	SELECT TOP 300 a.*, b.Name, b.dcProvinceId
	FROM paNotify a WITH(NOLOCK)
	INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID = b.ID
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[bpPaPhotoByPaMainIdUpdate]    Script Date: 2018/12/13 19:04:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人：harry
--2015-9-8
--后台照片审核不通过
--增加审核记录,用于计算审核延误4
CREATE PROCEDURE [dbo].[bpPaPhotoByPaMainIdUpdate]
(
	@CheckMan INT,
    @CheckMessage VARCHAR(100),
    @PaMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	UPDATE MainDB..paPhoto 
	SET Photo = NULL, CheckMan = @CheckMan, CheckMessage = @CheckMessage, CheckDate = GETDATE() 
	WHERE paMainID = @PaMainID

    UPDATE MainDB..paMain 
    SET HasPhoto = 2 
    WHERE ID = @PaMainID
    
      --插入审核延误记录表
    
	INSERT INTO logdb..VerifyDelayLog(verifyType, relationId, submitDate, verifyDate, verifyMan)
	SELECT 4,@PaMainID,(SELECT TOP 1 AddDate FROM MainDB..paPhoto  WHERE paMainID = @PaMainID), GETDATE(), @CheckMan
 
	-- 插入wxmessagesend
	IF @CheckMessage > ''
	BEGIN
		DECLARE @WxFansId INT
		SELECT @WxFansId = Id 
		FROM Wxfans WHERE PamainId=@PamainId AND [status] = 2
		IF ISNULL(@WxFansId,0)>0
		BEGIN
			INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, AddDate)
			SELECT 8, @WxFansId, @PamainId, GETDATE()
		END
	END
END 
GO

/****** Object:  StoredProcedure [dbo].[bpPaPhotoByVerifySelect]    Script Date: 2018/12/13 19:04:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================================
--pamain.HasPhoto  null未上传，0上传，未审核；1-审核通过；2-审核不通过
--========================================
CREATE PROCEDURE [dbo].[bpPaPhotoByVerifySelect]
(
	@CheckMan SMALLINT,
	@Type TINYINT,	--10:待审核；1：审核通过；0：审核不通过；20-已经审核，包括通过和未通过
	@SubNo TINYINT,	--默认值：0
	@MaxNo TINYINT	--默认值：1
)
AS
BEGIN
	IF @Type = 10
		BEGIN
			IF @MaxNo<1
				SET @MaxNo=1
			IF @SubNo<0 OR @SubNo >= @MaxNo
				SET @SubNo = 0
			SELECT TOP 1000
				b.ID,
                a.paMainID,
                a.PhotoProcessed,
                a.AddDate,
				b.Name
			FROM paPhoto a WITH(NOLOCK) INNER JOIN paMain b WITH(NOLOCK)
			ON a.paMainID = b.ID
			WHERE b.HasPhoto = 0
			AND (a.paMainID % @MaxNo) = @SubNo
			AND a.AddDate < DATEADD(HOUR,-1,GETDATE())
			ORDER BY a.AddDate
		END
	IF @Type = 1
		BEGIN
			SELECT TOP 500
				b.ID,
                a.paMainID,
                a.PhotoProcessed,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM paPhoto a WITH(NOLOCK) INNER JOIN paMain b WITH(NOLOCK)
			ON a.paMainID = b.ID
			WHERE b.HasPhoto = 1
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
	IF @Type = 0
		BEGIN
			SELECT TOP 500
				b.ID,
                a.paMainID,
                a.PhotoProcessed,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM paPhoto a WITH(NOLOCK) INNER JOIN paMain b WITH(NOLOCK)
			ON a.paMainID = b.ID
			WHERE b.HasPhoto = 2
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END
	IF @Type = 20
		BEGIN
			SELECT TOP 500
				b.ID,
                a.paMainID,
                a.PhotoProcessed,
                a.AddDate,
				b.Name,
				a.CheckMan,
				a.CheckDate
			FROM paPhoto a WITH(NOLOCK) INNER JOIN paMain b WITH(NOLOCK)
			ON a.paMainID = b.ID
			WHERE b.HasPhoto > 0
			AND CheckMan=@CheckMan
			ORDER BY CheckDate DESC
		END	
END













GO

/****** Object:  StoredProcedure [dbo].[bpPaPlaintByIDSelect]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-26
--创建人：lambo
--功能说明：根据编号查询一条个人投诉单位的信息
--用于客户服务模块，个人投诉单位的处理文件
-----------------
CREATE PROCEDURE [dbo].[bpPaPlaintByIDSelect]
	@ID INT
AS
BEGIN
	SELECT a.*,c.Name CompanyName,c.secondID 
	FROM PaPlaint a WITH(NOLOCK)
	LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
	LEFT JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
	WHERE a.ID = @ID 
END
GO

/****** Object:  StoredProcedure [dbo].[bpPaPlaintSelect]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-21
--创建人：lambo
--功能说明：根据条件查询个人投诉单位记录
--用于后台客户服务模块，个人投诉单位页面
--修改人：Alen
--添加cpMain 字段名
-----------------
CREATE PROCEDURE [dbo].[bpPaPlaintSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT TOP 500 d.mobile,d.email paemail,a.*,b.Name caName ,c.consultantID,c.Name cpName,c.dcProvinceID,b.ID caMainID,c.ID cpMainID,c.regDate'
	SET @SQL = @SQL + ' FROM PaPlaint a WITH(NOLOCK INDEX(PK_paPlaint)),caMain b WITH(NOLOCK INDEX(IX_caMain_cpMainID)),cpMain c WITH(NOLOCK),paMain d WITH(NOLOCK) '
	SET @SQL = @SQL + ' WHERE a.caMainID = b.ID AND b.cpMainID = c.ID AND a.paMainID=d.ID '
	IF LEN(@WHERE) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	SET @SQL=@SQL + ' ORDER BY a.AddDate DESC'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpPaPlaintUpdate]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-26
--创建人：lambo
--功能说明：根据编号修改一条个人投诉单位的记录
--用于后台个人投诉单位页面的处理文件
-----------------
CREATE PROCEDURE [dbo].[bpPaPlaintUpdate]
(
	@ID INT,
	@ReplyType INT,
	@ReplyMan INT,
	@ProcessMessage VARCHAR(500)
)
AS
BEGIN TRY
	UPDATE PaPlaint SET ReplyType=@ReplyType,ReplyMan=@ReplyMan,ProcessMessage=@ProcessMessage,ProcessDate=GETDATE() WHERE ID=@ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpPerson_BlackDelete]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据编号删除一条个人黑名单信息
--用于个人黑名单页面
-----------------
CREATE PROCEDURE [dbo].[bpPerson_BlackDelete]
(
	@ID INT
)
AS
BEGIN TRY
	DELETE FROM Person_Black WHERE ID=@ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpPerson_BlackInsert]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：插入一条个人黑名单信息
--用于增加个人黑名单页面
-----------------
CREATE PROCEDURE [dbo].[bpPerson_BlackInsert]
(
	@ManagerID INT,
	@Email VARCHAR(50),
	@Reason VARCHAR(500),
	@Mobile VARCHAR(11)
)
AS
SET NOCOUNT ON
--IF LEN(@Email) <7
--	RETURN 0
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM Person_Black WHERE (Email = @Email AND @Email <> '') OR (Mobile = @Mobile AND @Mobile<>''))
	BEGIN
		INSERT INTO Person_Black
		(	
			ManagerID,
			Email,
			Reason,
			Mobile
		)
		VALUES
		(
			@ManagerID,
			@Email,
			@Reason,
			@Mobile		
		)
		RETURN @@IDENTITY
	END
	ELSE
		RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[bpPerson_BlackSelect]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：根据条件查询个人黑名单记录
--用于个人黑名单页面
-----------------
CREATE PROCEDURE [dbo].[bpPerson_BlackSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT * FROM Person_Black WITH(NOLOCK) WHERE 1=1 '
	IF LEN(@WHERE)>0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL=@SQL + @WHERE
	END
	SET @SQL=@SQL + ' ORDER BY ID DESC'
	EXEC(@SQL)
END













GO

/****** Object:  StoredProcedure [dbo].[bpPictureDelete]    Script Date: 2018/12/13 19:04:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--********************************************
--创建人：Andy
--创建时间：2014-12-29
--用途：删除Picture表一条数据
--********************************************
CREATE PROCEDURE [dbo].[bpPictureDelete]
(	
	@ID INT      
)
AS
BEGIN	
	DELETE Picture WHERE ID=@ID	
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[bpPictureSave]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--********************************************
--创建人：Andy
--创建时间：2014-12-29
--用途：更新Picture表一条数据
--********************************************
CREATE PROCEDURE [dbo].[bpPictureSave]
(	
	@ID INT,
    @ManagerUserID INT,
    @Title VARCHAR(50),  
    @Attachment VARCHAR(100),  
    @Type INT    
)
AS
BEGIN
	IF @Id > 0
		UPDATE Picture 
		SET Title = @Title, Attachment = @Attachment, Type = @Type, ManagerUserID = @ManagerUserID
		WHERE ID=@ID	
	ELSE
		INSERT INTO Picture(Manageruserid, Title, Attachment,[Type]) 
		VALUES (@ManagerUserID, @Title,@Attachment,@Type)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPictureSelect]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-29
--按照条件查询picture表
CREATE PROCEDURE [dbo].[bpPictureSelect]
(
	@ID INT,  
	@ManagerUserID INT,
	@Title VARCHAR(100),
	@Type INT,
	@Where VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SELECT @Where = dbo.SafeSQL(@Where), @Title = dbo.SafeSql(@Title)
	DECLARE @SQL AS VARCHAR(2000)
	
	SET @SQL = 'SELECT Title, ID, Adddate, Manageruserid, [Type], Attachment 
		FROM Picture WITH(nolock)
		WHERE 1 = 1 '
	
	IF @ID > 0
		SET @SQL = @SQL + ' AND ID = ' + LTRIM(STR(@ID))
	ELSE IF @ManagerUserID <> 0
		SET @SQL = @SQL + ' AND ManagerUserID = ' + LTRIM(STR(@ManagerUserID))
	ELSE IF @Type <> 0
		SET @SQL = @SQL + ' AND Type = ' + LTRIM(STR(@type))
	ELSE IF @Title > ''
		SET @SQL = @SQL + ' AND title LIKE ''%' + @Title + '''%'

	--IF @Where > ''
	--	SET @SQL = @SQL + @Where

	SET @SQL = @SQL + ' ORDER BY adddate DESC ' 
	--PRINT(@SQL)
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpPr_alexByDcProvinceIDSelect]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：
--#####################################################
Create PROCEDURE [dbo].[bpPr_alexByDcProvinceIDSelect]
(
	@DcProvinceID INT
)
AS
BEGIN
	SELECT TOP 1 pr,alex,baidu,google,sogou,outlink,sitepos,yearmonthday 
	FROM pr_alex WITH(NOLOCK) 
	WHERE province_id=@DcProvinceID 
	ORDER BY yearmonthday DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpPr_AlexByYearMonthByDaySelect]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据yearmonthday查询pr_alex
--#####################################################
CREATE PROCEDURE [dbo].[bpPr_AlexByYearMonthByDaySelect]
(
	@Day VARCHAR(10)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT DISTINCT TOP 3 yearmonthday FROM pr_alex WITH(NOLOCK) '
	IF @Day<>''
	BEGIN
		SET @SQL = @SQL+' WHERE yearmonthday<= '+@Day
	END
	SET @SQL = @SQL + ' ORDER BY yearmonthday DESC '
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPr_AlexByYearMonthByProvinceIDSelect]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ProvinceID查询pr_alex
--#####################################################
CREATE PROCEDURE [dbo].[bpPr_AlexByYearMonthByProvinceIDSelect]
(
	@ProvinceID INT,
	@YearMonthDay VARCHAR(20)
)
AS
BEGIN
	SELECT outlink,pr,alex,baidu,google,sogou 
	FROM Pr_Alex WITH(NOLOCK) 
	WHERE Province_id = @ProvinceID
	AND YearmonthDay = @YearMonthDay
END
GO

/****** Object:  StoredProcedure [dbo].[bpPr_AlexSelect]    Script Date: 2018/12/13 19:04:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：查询pr_alex
--#####################################################
CREATE PROCEDURE [dbo].[bpPr_AlexSelect]
AS
BEGIN
	SELECT DISTINCT TOP 20 yearmonthday 
	FROM pr_alex with(nolock) 
	ORDER BY yearmonthday DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpProjectConcernSelect]    Script Date: 2018/12/13 19:05:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2016-01-28
--创建人：Peter
--功能说明：获取项目关注列表
-----------------
CREATE PROCEDURE [dbo].[bpProjectConcernSelect]
(
	@SqlWhere VARCHAR(500)
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(1000)
	SET @SqlWhere = dbo.SafeSql(@SqlWhere)
	SET @SQL = 'SELECT *,
	(STUFF((SELECT '','' + name_eng FROM ProjectConcernManager a,ManagerUser b WHERE b.id=a.ManagerUserID AND a.ProjectConcernID=ProjectConcern.id AND a.ManagerType=0 for xml path('''')),1,1,'''')) Planer,
	(STUFF((SELECT '','' + name_eng FROM ProjectConcernManager a,ManagerUser b WHERE b.id=a.ManagerUserID AND a.ProjectConcernID=ProjectConcern.id AND a.ManagerType=1 for xml path('''')),1,1,'''')) Devoloper
    FROM ProjectConcern  
    WHERE 1 = 1'
    
    IF LEN(@SqlWhere) > 0
		SET @SQL = @SQL + @SqlWhere + ' ORDER BY AddDate DESC'
	
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpPromoterAchievementSelect]    Script Date: 2018/12/13 19:05:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpPromoterAchievementSelect]
(
	@Where VARCHAR(1000),
	@Order VARCHAR(100),
	@Page SMALLINT
)
AS
BEGIN
	BEGIN TRY
		SET @WHERE = dbo.SafeSQL(@WHERE)
		SET @ORDER = dbo.SafeSQL(@ORDER)
		DECLARE @SQL AS VARCHAR(2000)
		CREATE TABLE #T(
			TitleID BIGINT,
			ID INT,
			Payment DECIMAL(18,1),
			ExtraPay DECIMAL(18,1),
			Issue BIT,
			Description NVARCHAR(100),
			PlaceName NVARCHAR(50),
			ManagerName NVARCHAR(50),
			PromoterName VARCHAR(10),
			BeginDate SMALLDATETIME,
			CityID VARCHAR(4),
			RefereeID INT,
			AllCount INT,
			PassCount INT,
			SelfCount INT,
			InvalidCount INT
		)
		SET @Where = dbo.SafeSql(@Where)
		SET @Order = dbo.SafeSql(@Order)
		SET @SQL='
			INSERT INTO #T(TitleID,ID,Payment,ExtraPay,Issue,Description,PlaceName,ManagerName,
				PromoterName,BeginDate,CityID,RefereeID)
			SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID,
				a.ID,
				a.Payment,
				a.ExtraPay,
				a.Issue,
				a.Description,
				e.PlaceName,
				c.Name,
				d.Name,
				b.BeginDate,
				b.CityID,
				d.RefereeID
			FROM MarketDB..RmProject a WITH(NOLOCK),
				Recruitment b WITH(NOLOCK),
				ManagerUser c WITH(NOLOCK),
				MarketDB..ExternalUser d WITH(NOLOCK),
				RecruitmentPlace e WITH(NOLOCK)
			WHERE a.RecruitmentID=b.ID 
				AND c.ID=a.Addman 
				AND b.RecruitmentPlaceID=e.ID 
				AND a.Promoter=d.ID ' + @WHERE		
		--PRINT @SQL
		EXEC(@SQL)
		IF(@Page < 1)
			SET @Page = 1
		IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND  TitleID <= @Page*20)
			SET @Page = 1

		UPDATE #T SET
		AllCount = (
			SELECT COUNT(*) FROM MarketDB..RmInvitationCode WITH(NOLOCK)
				WHERE photofile IS NOT NULL AND RmProjectID=#T.ID),
		PassCount = (
			SELECT COUNT(*) FROM MarketDB..RmInvitationCode WITH(NOLOCK)
				WHERE Valid=1 AND RmProjectID=#T.ID),
		SelfCount = (
			SELECT COUNT(*) FROM MarketDB..RmInvitationCode WITH(NOLOCK)
				WHERE Valid=1 AND EntryManID IS NULL AND RmProjectID=#T.ID),
		InvalidCount = (
			SELECT COUNT(*) FROM MarketDB..RmInvitationCode WITH(NOLOCK)
				WHERE Valid=10 AND RmProjectID=#T.ID)
		WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		
		SELECT COUNT(*) FROM #T WITH(NOLOCK)
		SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND  TitleID <= @Page*20
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		DROP TABLE #T
	END CATCH
END







GO

/****** Object:  StoredProcedure [dbo].[bpPtCommentAndInterviewByStatisticsSelect]    Script Date: 2018/12/13 19:05:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---增加人Harry---
---运营部兼职工资月报--
---增加时间：2015/3/9--
---修改：统计错误
CREATE PROCEDURE [dbo].[bpPtCommentAndInterviewByStatisticsSelect]
(
	@ManagerUserID SMALLINT,
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	CREATE TABLE #T
	(
		YearMonth VARCHAR(6),
		WorkUserID SMALLINT,
		WorkUserName VARCHAR(10),
		paMainID INT,
		GoodComment INT,
		CommonComment INT,
		InvalidComment INT,
		GoodInterview INT,
		CommonInterview INT,
		InvalidInterview INT
	)
	IF LEN(ISNULL(@YearMonth,'')) = 0
	BEGIN
		IF DAY(GETDATE()) > 25
		BEGIN
			INSERT INTO #T(YearMonth,WorkUserID,WorkUserName,paMainID) 
				SELECT CONVERT(VARCHAR(6), DATEADD(MONTH, 1, GETDATE()), 112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
			INSERT INTO #T(YearMonth, WorkUserID, WorkUserName, paMainID) 
				SELECT CONVERT(VARCHAR(6), GETDATE(), 112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
			INSERT INTO #T(YearMonth, WorkUserID, WorkUserName, paMainID) 
				SELECT CONVERT(VARCHAR(6), DATEADD(MONTH, -1, GETDATE()), 112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
		END
		ELSE
		BEGIN
			INSERT INTO #T(YearMonth, WorkUserID, WorkUserName, paMainID) 
				SELECT CONVERT(VARCHAR(6), GETDATE(), 112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
			INSERT INTO #T(YearMonth, WorkUserID, WorkUserName, paMainID) 
				SELECT CONVERT(VARCHAR(6), DATEADD(MONTH, -1, GETDATE()) ,112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
			INSERT INTO #T(YearMonth, WorkUserID, WorkUserName, paMainID) 
				SELECT CONVERT(VARCHAR(6), DATEADD(MONTH, -2, GETDATE()), 112), a.WorkUserID, b.name, a.PaMainID 
				FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
				WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
		END
	END
	ELSE
	BEGIN
		INSERT INTO #T(YearMonth,WorkUserID, WorkUserName,paMainID) 
			SELECT @YearMonth, a.WorkUserID, b.Name, a.paMainID 
			FROM oadb..opWorkUserPaMain a, oadb..managerUser b, oadb..workuser  c
			WHERE a.WorkUserID=c.Id AND c.ManagerUserID=b.Id
	END
	IF @ManagerUserID > 0
	BEGIN
		DELETE FROM #T WHERE WorkUserID NOT IN(SELECT ID FROM oadb..WorkUser WHERE ManageruserID=@ManagerUserID)
	END
	--时间处理
	DECLARE @startTime VARCHAR(100)
	DECLARE @endTime  VARCHAR(100)
	SET @startTime=CONVERT(varchar(100), DateAdd(month,-1,Convert(datetime,substring(@YearMonth,1,4)+'-'+substring(@YearMonth,5,2)+'-26 00:00:00')), 120)
	SET @endTime=CONVERT(varchar(100), Convert(datetime,substring(@YearMonth,1,4)+'-'+substring(@YearMonth,5,2)+'-25 23:59:59'), 120)
	print @startTime
	Print @endTime
	--优质评论
	UPDATE a SET a.GoodComment=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth, COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i, a.paMainID,a.AddDate, a.CommentType 
			FROM Comments a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c
			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.CommentType=2 AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID
	--一般评论
	UPDATE a SET a.CommonComment=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth, COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i, a.paMainID, a.AddDate, a.CommentType 
			FROM Comments a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c 			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.CommentType=1  AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID
	--无效评论
	UPDATE a SET a.InvalidComment=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth, COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i,a.paMainID,a.AddDate,a.CommentType 
			FROM Comments a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c
			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.CommentType=3 AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID

	--优质面经
	UPDATE a SET a.GoodInterview=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth, COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i,a.paMainID,a.AddDate,a.InterviewType 
			FROM Interview a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c
			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.InterviewType=2 AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID
	--一般面经
	UPDATE a SET a.CommonInterview=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth, COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i,a.paMainID,a.AddDate,a.InterviewType 
			FROM Interview a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c
			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.InterviewType=1 AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID
	--无效面经
	UPDATE a SET a.InvalidInterview=b.cnt FROM #T a,(
		SELECT paMainID, @YearMonth YearMonth,COUNT(1) cnt FROM(
			SELECT ROW_NUMBER() OVER(PARTITION BY a.PaMainID, a.CpMainID ORDER BY a.ADDDATE DESC) i,a.paMainID,a.AddDate,a.InterviewType 
			FROM Interview a, oadb..opWorkUserPaMain b, oadb..opCommentCompany c
			WHERE a.paMainID=b.paMainID AND a.cpMainID=c.cpMainID AND c.WorkUserID=b.WorkUserID AND a.InterviewType=3  AND (a.addDate BETWEEN @startTime AND @endTime)
		) a
		WHERE i<4
		GROUP BY paMainID
	) b
	WHERE a.YearMonth=b.YearMonth AND a.paMainID=b.paMainID
	
	DELETE FROM #T WHERE GoodComment IS NULL
		AND CommonComment IS NULL
		AND InvalidComment IS NULL
		AND GoodInterview IS NULL
		AND CommonInterview IS NULL
		AND InvalidInterview IS NULL
	SELECT * FROM #T
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[bpQuestionByIdSelect]    Script Date: 2018/12/13 19:05:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据问题id 获取问题----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpQuestionByIdSelect]
(
	@id INT
)
AS
BEGIN
	SELECT * 
	FROM MainDb..Question WITH(NOLOCK) 
	WHERE Id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpQuestionByInvestIdSelect]    Script Date: 2018/12/13 19:05:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据问题id 获取问题----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpQuestionByInvestIdSelect]
(
	@InvestId INT
)
AS
BEGIN 
	SELECT a.*, b.Addman 
	FROM MainDb..Question a WITH(NOLOCK), MainDb..Investigation b WITH(NOLOCK) 
	WHERE a.InvestId = b.Id 
	AND a.InvestId = @InvestId 
	ORDER BY a.Power
END
GO

/****** Object:  StoredProcedure [dbo].[bpQuestionDelete]    Script Date: 2018/12/13 19:05:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据调查问题id删除问题----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
CREATE PROCEDURE [dbo].[bpQuestionDelete]
(
	@id INT
)
AS
BEGIN
	DELETE 
	FROM MainDb..Question 
	WHERE Id = @id
END
GO

/****** Object:  StoredProcedure [dbo].[bpQuestionInsert]    Script Date: 2018/12/13 19:05:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--根据问题id 获取答案----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
--修改人：harry修改内容title 长度
CREATE PROCEDURE [dbo].[bpQuestionInsert]
(
	@title NVARCHAR(100), 
	@type SMALLINT, 
	@answernum SMALLINT, 
	@prompt NVARCHAR(50), 
	@power SMALLINT, 
	@investid INT, 
	@options NVARCHAR(1000)
)
AS
BEGIN 
	INSERT INTO MainDb..Question (Title, Type, Answernum, Prompt, Power, InvestId, Options) 
	VALUES (@title, @type, @answernum, @prompt, @power, @investid, @options)
END
 
GO

/****** Object:  StoredProcedure [dbo].[bpQuestionUpdate]    Script Date: 2018/12/13 19:05:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据问题id 修改问题----------------
--增加人Harry ---------------------------
--增加时间：2015-1-28--------------------
--修改人Harry,修改内容：title长度
CREATE PROCEDURE [dbo].[bpQuestionUpdate]
(
	@title NVARCHAR(100), 
	@type SMALLINT, 
	@answernum SMALLINT, 
	@prompt NVARCHAR(50), 
	@power SMALLINT, 
	@id INT, 
	@options NVARCHAR(1000)
)
AS
BEGIN
	UPDATE MainDb..Question 
	SET Title = @title, Type = @type, Answernum = @answernum, Prompt = @prompt, Power = @power, Options = @options 
	WHERE Id = @id
END
 
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Count_KeywordsByReferer_Count_IDSelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据referer_count_id查询referer_count_keywords
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_Count_KeywordsByReferer_Count_IDSelect]
(
	@Referer_Count_ID INT
)
AS
BEGIN
	SELECT howmany,keywords 
	FROM referer_count_keywords WITH(NOLOCK) 
	WHERE referer_count_id=@Referer_Count_ID 
	ORDER BY howmany DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountByCountDateSelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据日期获取referer_count
--#####################################################
Create PROCEDURE [dbo].[bpReferer_CountByCountDateSelect]
(
	@CountDate VARCHAR(10)
)
AS
BEGIN
	SELECT TOP 1 * FROM Referer_Count WITH(NOLOCK) WHERE CountDate=@CountDate
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountByDaySelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析统计（日报）
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_CountByDaySelect]
(
	@Site VARCHAR(10),
	@Day VARCHAR(8)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE Province_Id WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END,province  
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site = '100'
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE right(Province_Id,2) WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name 
		FROM referer_count a WITH(NOLOCK),referer_item_keywords b WITH(NOLOCK),referer_item c WITH(NOLOCK) 
		WHERE Item_Id=c.ID And countdate='+@Day+' and charindex(b.keywords, a.referer) >0'
	IF @Site = '2'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''2__''  '
	END
	ELSE IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END
	ELSE IF @Site = ''
	BEGIN
		SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	END
	SET @SQL = @SQL + ' GROUP BY item_id,item_Name ORDER BY item_Name'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountByHowManySelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据yearmonthday查询referer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_CountByHowManySelect]
(
	@CountDate VARCHAR(20),
	@ProvinceID VARCHAR(10),
	@Site VARCHAR(10),
	@KeyWord VARCHAR(100)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT SUM(howmany) cnt FROM referer_count with(nolock) WHERE '
	IF @Site = '100'
	BEGIN
		SET @SQL = @SQL+ ' province_id like ''%'+RIGHT(@ProvinceID,2)+''' '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL+ ' province_id = '+@ProvinceID
	END
	SET @SQL = @SQL + ' AND countdate = '+@CountDate +' AND referer LIKE ''%'+@KeyWord+'%'''
	PRINT @SQL
	EXEC(@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountBYIDSelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID查询referer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_CountBYIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT referer 
	FROM referer_count WITH(NOLOCK) 
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountByProvinceIDSelect]    Script Date: 2018/12/13 19:05:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询referer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_CountByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@CountDate VARCHAR(20)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT howmany,referer,id FROM referer_count WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	SET @SQL = @SQL + ' and countdate= '+ @CountDate +' ORDER BY howmany DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_CountByRefererSelect]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据countdate 查询referer_count
--#####################################################
Create PROCEDURE [dbo].[bpReferer_CountByRefererSelect]
(
	@BeginDate VARCHAR(10),
	@EndDate VARCHAR(10),
	@KewWords VARCHAR(500),
	@ProvinceID INT
)
AS
BEGIN
	SELECT SUM(howmany) cnt 
	FROM referer_count WITH(NOLOCK) 
	WHERE province_id = @ProvinceID 
	AND countdate>=@BeginDate 
	AND countdate<@EndDate 
	AND referer like '%'+@KewWords+'%'
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Item_KeywordsByIDDelete]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据ID虚构关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_Item_KeywordsByIDDelete]
(
    @ID INT
)
AS
BEGIN
    DELETE FROM referer_item_keywords    WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Item_KeywordsByIDSelect]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据ID查询关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_Item_KeywordsByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM referer_item_keywords WITH(NOLOCK) WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Item_KeywordsByIDUpdate]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据ID修改关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_Item_KeywordsByIDUpdate]
(
	@ID INT,
	@KeyWords VARCHAR(150)
)
AS
BEGIN
	update referer_item_keywords 
	SET keywords=@KeyWords
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Item_keywordsByItem_IDSelect]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据Item_ID 查询referer_item_keywords
--#####################################################
Create PROCEDURE [dbo].[bpReferer_Item_keywordsByItem_IDSelect]
(
	@Item_ID INT
)
AS
BEGIN
	SELECT id,keywords FROM referer_item_keywords WITH(NOLOCK) WHERE item_id = @Item_ID ORDER BY ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_Item_KeywordsInsert]    Script Date: 2018/12/13 19:05:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：新增关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_Item_KeywordsInsert]
(
	@Item_ID INT,
	@KeyWords VARCHAR(200)
)
AS
BEGIN
	INSERT INTO referer_item_keywords (item_id,keywords) VALUES (@Item_ID,@KeyWords)
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_ItemByIDDelete]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：删除关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_ItemByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM referer_item_keywords WHERE item_id = @ID
	DELETE FROM referer_item WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_ItemByIDSelect]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：根据ID查询关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_ItemByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM  referer_item WITH(NOLOCK) WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_ItemByIDUpdate]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：修改ID查询关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_ItemByIDUpdate]
(
	@ID INT,
	@Item_Name VARCHAR(100)
)
AS
BEGIN
	Update referer_item 
	SET item_name = @Item_Name 
	WHERE id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_itemInsert]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：新增关键词
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_itemInsert]
(
	@Item_Name VARCHAR(200)
)
AS
BEGIN
	INSERT INTO referer_item (item_name) VALUES (@Item_Name)
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_ItemSelect]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：referer_item 查询
--#####################################################
Create PROCEDURE [dbo].[bpReferer_ItemSelect]
AS
BEGIN
	SELECT id,item_name FROM referer_item WITH(NOLOCK) ORDER BY item_name
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_YearmonthByDcProvinceSelect]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析（月报）
--#####################################################
Create PROCEDURE [dbo].[bpReferer_YearmonthByDcProvinceSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	IF @Site = ''
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM referer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
		AND (LEN(Province_id)=2 OR Province_id=0)
	END
	ELSE IF @Site = '2'
	BEGIN
		SELECT SUM(howmany) howmany
		FROM referer_yearmonth WITH(NOLOCK) 
		WHERE Province_id LIKE '2__' 
		AND yearmonth=@YearMonth
	END
	ELSE IF @Site = '1'
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM referer_yearmonth WITH(NOLOCK) 
		WHERE Province_id LIKE '1__' 
		AND yearmonth=@YearMonth
	END
	ELSE
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM referer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_YearmonthByYearMonthDelete]    Script Date: 2018/12/13 19:05:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：删除referer_yearmonth
--#####################################################
Create PROCEDURE [dbo].[bpReferer_YearmonthByYearMonthDelete]
(
	@YearMonth VARCHAR(10)
)
AS
BEGIN
	DELETE FROM Referer_Yearmonth WHERE Yearmonth=@YearMonth
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_YearmonthByYearMonthOneSelect]    Script Date: 2018/12/13 19:05:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：referer_yearmonth 查询
--#####################################################
Create PROCEDURE [dbo].[bpReferer_YearmonthByYearMonthOneSelect]
(
	@YearMonth VARCHAR(10)
)
AS
BEGIN
	SELECT TOP 1 * FROM Referer_Yearmonth WITH(NOLOCK) WHERE yearmonth = @YearMonth
END
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_YearmonthByYearMonthSelect]    Script Date: 2018/12/13 19:05:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析统计（月报）
--修改Haarry:统计错误2015-12-29
--#####################################################
CREATE PROCEDURE [dbo].[bpReferer_YearmonthByYearMonthSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE Province_Id WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END,province  
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site=100
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE right(Province_Id,2) WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
 		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name FROM referer_yearmonth WITH(NOLOCK) WHERE YearMonth='+@YearMonth
	IF @Site = '2'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''2__''  '
	END
	ELSE IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END
	ELSE IF @Site = ''
	BEGIN
		SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	END
	SET @SQL = @SQL+' GROUP BY item_Name ORDER BY item_Name'
	PRINT @SQL
	EXEC(@SQL)
END 
GO

/****** Object:  StoredProcedure [dbo].[bpReferer_YearMonthInsert]    Script Date: 2018/12/13 19:05:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：插入referer_yearmonth
--#####################################################
Create PROCEDURE [dbo].[bpReferer_YearMonthInsert]
(
	@YearMonth VARCHAR(10),
	@ItemName VARCHAR(50),
	@ProvinceID INT,
	@HowMany INT
)
AS
BEGIN
	INSERT referer_yearmonth (yearmonth,item_name,province_id,howmany) 
	VALUES (@YearMonth,@ItemName,@ProvinceID,@HowMany)
END
GO

/****** Object:  StoredProcedure [dbo].[bpRefererByProvinceIDSelect]    Script Date: 2018/12/13 19:05:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询referer
--#####################################################
CREATE PROCEDURE [dbo].[bpRefererByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@Search_text VARCHAR(50),
	@Search_action  INT,
	@search_item INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT referer,logindate,ip,keywords,versionid FROM referer WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	IF @search_item = 1 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND referer like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND referer like ''%'+@Search_text+'%''  '
		END
	END
	IF @search_item = 2 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND IP like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND IP like ''%'+@Search_text+'%''  '
		END
	END
	SET @SQL  = @SQL + ' ORDER BY logindate DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpResume_AnalysisSelect]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.06
--创建人：Nick
--说明：简历分析报告
--#####################################################
CREATE PROCEDURE [dbo].[bpResume_AnalysisSelect]
(
    @Type INT
)
AS
BEGIN
    SELECT resume_num,adddate FROM resume_analysis WITH(NOLOCK)
    IF @Type = 1    
    BEGIN
        SELECT id,description,resume_num FROM resume_analysis_1 WITH(NOLOCK) ORDER BY resume_num DESC
    END
    ELSE IF @Type = 2    
    BEGIN
        SELECT id,edulevel,resume_num FROM resume_analysis_2 WITH(NOLOCK) ORDER BY id
    END
    ELSE IF @Type = 3    
    BEGIN
        SELECT id,agelevel,resume_num FROM resume_analysis_3 WITH(NOLOCK) ORDER BY id
    END
    ELSE IF @Type = 4    
    BEGIN
        SELECT experience,sum(resume_num) resume_num 
        FROM resume_analysis_4 WITH(NOLOCK) 
        GROUP BY experience 
        ORDER BY MIN(id)
    END
    ELSE IF @Type = 5    
    BEGIN
        SELECT id,sex,resume_num FROM resume_analysis_5 WITH(NOLOCK) ORDER BY id
    END
    ELSE IF @Type = 6    
    BEGIN
        SELECT id,description,resume_num FROM resume_analysis_6 WITH(NOLOCK) ORDER BY id
    END
    ELSE IF @Type = 7    
    BEGIN
        SELECT id,salary,resume_num FROM resume_analysis_7 WITH(NOLOCK) ORDER BY id
    END
    ELSE IF @Type = 8    
    BEGIN
        SELECT id,salary,resume_num FROM resume_analysis_8 WITH(NOLOCK) ORDER BY id
    END
END
GO

/****** Object:  StoredProcedure [dbo].[bpResume_xinxiDelete]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------
--创建日期：2010-9-14
--创建人：lambo
--功能说明：根据编号删除一条记录
--用于后台临时简历库查询页面
-----------------
CREATE PROCEDURE [dbo].[bpResume_xinxiDelete]
(
	@ID INT
)
AS
INSERT INTO procLog select 'bpResume_xinxiDelete', @id, getdate()
BEGIN TRY
	DELETE FROM Resume_xinxi WHERE ID = @ID
	UPDATE logdb..resume_xinxi_log SET Password = '------' WHERE Id = @Id
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpResume_xinxiSelect]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：根据条件查询简历库的数据
--用于临时简历库查询页面
-----------------
CREATE PROCEDURE [dbo].[bpResume_xinxiSelect]
(
	@count INT,
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT TOP '+LTRIM(str(@count))+' * FROM Resume_xinxi with(nolock) WHERE 1=1 '
	IF LEN(@WHERE)>0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @WHERE
	END
	EXEC(@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpResumeInformAllSelect]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：查询所有的个人用户分类通知
--用于后台个人用户分类通知
-----------------
CREATE PROCEDURE [dbo].[bpResumeInformAllSelect]
AS
BEGIN
	SELECT * FROM ResumeInform WITH(NOLOCK) ORDER BY AddDate DESC
END


GO

/****** Object:  StoredProcedure [dbo].[bpResumeInformByStatusUpdate]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：修改个人用户分类通知的状态
--用于个人用户分类通知页面
-----------------
CREATE PROCEDURE [dbo].[bpResumeInformByStatusUpdate]
	@ID INT
AS
BEGIN TRY
	UPDATE ResumeInform SET Status=Status-1 WHERE ID=@ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bpResumeInformDelete]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：删除一条个人分类通知
--用于个人用户管理个人用户分类通知
-----------------
CREATE PROCEDURE [dbo].[bpResumeInformDelete]
	@ID INT
AS
BEGIN TRY
	DELETE FROM ResumeInform WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[bpResumeInformSave]    Script Date: 2018/12/13 19:05:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：增加或修改个人用户分类通知，如果@ID>0则是修改，否则是增加
--用于后台个人用户管理，增加或修改单位分类通知
-----------------
CREATE PROCEDURE [dbo].[bpResumeInformSave]
(
	@ID INT,
    @Title VARCHAR(50),
	@Content VARCHAR(500),
	@Type INT,
	@Link VARCHAR(100),
	@Province VARCHAR(100),
	@EndDate VARCHAR(20)
)
AS
BEGIN TRAN
	Declare @MaxId AS INT
	BEGIN TRY
		IF @ID>0
			BEGIN
				UPDATE ResumeInform SET
					Title = @Title,
					Content = @Content,
					Type = @Type,
					AddDate = GETDATE(),
					Link = @Link,
					Province = @Province,
					EndDate = @EndDate
				WHERE ID=@ID
				SET @MaxID = @ID
			End
		ELSE
			BEGIN
				INSERT INTO ResumeInform
					(
						Title,Content,Type,
						Province,EndDate,Link
					)
				VALUES
					(
						@Title,@Content,@Type,
						@Province,@EndDate,@Link
					)
				SET @MaxID = @@IDENTITY
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[bpResumeInformSelect]    Script Date: 2018/12/13 19:05:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-16
--创建人：lambo
--功能说明：根据编号查询一条单位分类通知
--用于后台个人用户管理单位分类通知
-----------------
CREATE PROCEDURE [dbo].[bpResumeInformSelect]
(
    @ID INT
)
AS
BEGIN
    SELECT * FROM ResumeInform WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bprmInvitationCodeByCvMainIDUpdate]    Script Date: 2018/12/13 19:05:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.12.26
--创建人：Nick
--说明：根据CvMainID查询rmInvitationCode
--#####################################################
CREATE PROCEDURE [dbo].[bprmInvitationCodeByCvMainIDUpdate]
(
	@CvMainID INT
)
AS
BEGIN
	DECLARE @ID INT
	SELECT TOP 1 @ID = a.ID 
	FROM marketdb..rmInvitationCode a WITH(NOLOCK),cvMain b WITH(NOLOCK) 
	WHERE a.paMainID = b.paMainID 
	AND b.id=@CvMainID 
	AND (cvlevel LIKE '111111%' OR cvleveleng LIKE '111111%' OR cvlevel LIKE '111101%' OR cvleveleng LIKE '111101%') 
	AND a.valid IS NULL  
	ORDER BY a.AddDate DESC
	
	IF @ID IS NOT NULL
	BEGIN
		UPDATE marketdb..rmInvitationCode SET Valid=0,EntryManID=NULL,EntryDate=Null WHERE ID=@ID
	END
END 
GO

/****** Object:  StoredProcedure [dbo].[bpRole_DataSourceByRoleIDSelect]    Script Date: 2018/12/13 19:05:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpRole_DataSourceByRoleIDSelect]
(
	@RoleID AS INT
)
AS
BEGIN
	SELECT DataSourceID, Privi
	FROM Role_DataSource WITH(NOLOCK)
	WHERE RoleID=@RoleID
	ORDER BY DataSourceID
END













GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByIDDelete]    Script Date: 2018/12/13 19:05:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID 删除searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsByIDDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM searchkeywords WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByIDSelect]    Script Date: 2018/12/13 19:05:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID 查询searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT keywords,power,province_id,version_id,competitionPrice 
	FROM searchkeywords WITH(NOLOCK) 
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByIDUpdate]    Script Date: 2018/12/13 19:05:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：修改searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsByIDUpdate]
(
	@ID INT,
	@Type VARCHAR(50)
)
AS
BEGIN
	DECLARE @Competition DATETIME,@R INT,@Competition_sogou DATETIME,@Competition_soso DATETIME
	SELECT @Competition = Competition,@Competition_sogou = Competition_sogou,@Competition_soso = Competition_soso 
	FROM SearchKeyWords WITH(NOLOCK) WHERE ID = @ID

	IF  @Type = 'baidu'
	BEGIN
		IF @Competition IS NULL
		BEGIN
			UPDATE searchkeywords SET competition=getdate() WHERE id = @ID
			SET @R = 1
		END
		ELSE
		BEGIN
			UPDATE searchkeywords SET competition=null,competitionPrice=null WHERE id = @ID
			SET @R = 0
		END
	END
	IF  @Type = 'sogou'
	BEGIN
		IF @Competition_sogou IS NULL
		BEGIN
			UPDATE searchkeywords SET competition_sogou=getdate() WHERE id = @ID
			SET @R = 1
		END
		ELSE
		BEGIN
			UPDATE searchkeywords SET competition_sogou=null,competitionPrice_sogou=null WHERE id = @ID
			SET @R = 0
		END
	END
	IF  @Type = 'soso'
	BEGIN
		IF @Competition_soso IS NULL
		BEGIN
			UPDATE searchkeywords SET Competition_soso=getdate() WHERE id = @ID
			SET @R = 1
		END
		ELSE
		BEGIN
			UPDATE searchkeywords SET Competition_soso=null,competitionPrice_soso=null WHERE id = @ID
			SET @R = 0
		END
	END
	RETURN @R
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeyWordsByProvinceIDSelect]    Script Date: 2018/12/13 19:05:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ProvinceID查询searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeyWordsByProvinceIDSelect]
(
	@ProvinceID INT,
	@Witch INT,
	@JingJia INT,
	@OrderBy INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	IF @ProvinceID = 0
	BEGIN
		SET @SQL = 'SELECT searchkeywords.id,searchkeywords.keywords,searchkeywords.power,searchkeywords.province_id,
			searchkeywords.competition,searchkeywords.competition_sogou,searchkeywords.competition_soso,searchkeywords.tunedate,
			''伍亿人才招聘网'' versionname,''www.51rc.com'' versiondomain,searchkeywords.competitionPrice,
			searchkeywords.competitionPrice_soso,searchkeywords.competitionPrice_sogou  
			FROM searchkeywords WITH(NOLOCK) 
			WHERE searchkeywords.province_id = '+CONVERT(VARCHAR(10),@ProvinceID) +
			' ORDER BY searchkeywords.power DESC'
	END
	ELSE IF @ProvinceID = 90
	BEGIN
		SET @SQL = 'SELECT searchkeywords.id,searchkeywords.keywords,searchkeywords.power,searchkeywords.province_id,searchkeywords.competition,
			searchkeywords.competition_sogou,searchkeywords.competition_soso,searchkeywords.tunedate,''伍亿猎头'' versionname,
			''hunter.51rc.com'' versiondomain,searchkeywords.competitionPrice,searchkeywords.competitionPrice_soso,
			searchkeywords.competitionPrice_sogou  
			FROM searchkeywords WITH(NOLOCK) WHERE searchkeywords.province_id= '+CONVERT(VARCHAR(10),@ProvinceID) +
			' ORDER BY searchkeywords.power DESC'
	END
	ELSE 
	BEGIN
		SET @SQL = 'SELECT searchkeywords.id,searchkeywords.keywords,searchkeywords.power,searchkeywords.province_id,searchkeywords.competition,
			searchkeywords.competition_sogou,searchkeywords.competition_soso,searchkeywords.tunedate,version.versionname,version.versiondomain,
			searchkeywords.competitionPrice,searchkeywords.competitionPrice_soso,searchkeywords.competitionPrice_sogou 
			FROM searchkeywords WITH(NOLOCK),version WITH(NOLOCK) 
			WHERE searchkeywords.version_id=version.id 
			AND searchkeywords.province_id = '+CONVERT(VARCHAR(10),@ProvinceID) 
		IF @Witch = 1
		BEGIN
			SET @SQL = @SQL +' AND searchkeywords.version_id<100'
		END
		IF @Witch = 2
		BEGIN
			SET @SQL = @SQL +' AND searchkeywords.version_id>100'
		END
		IF @JingJia = 1
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''baidu'' 
				ORDER BY yearmonthday DESC)>6 
				AND searchkeywords.competition IS NULL'
		END
		ELSE IF @JingJia = 2
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''baidu'' 
				ORDER BY yearmonthday DESC)<=6 
				AND searchkeywords.competition IS NOT NULL'
		END
		ELSE IF @JingJia = 3
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''sogou'' 
				ORDER BY yearmonthday DESC)>6 
				AND searchkeywords.competition IS NULL'
		END
		ELSE IF @JingJia = 4
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''sogou'' 
				ORDER BY yearmonthday DESC)<=6 
				AND searchkeywords.competition IS NOT NULL'
		END

		ELSE IF @JingJia = 5
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''soso'' 
				ORDER BY yearmonthday DESC)>6 
				AND searchkeywords.competition IS NULL'
		END
		ELSE IF @JingJia = 6
		BEGIN
			SET @SQL = @SQL +' AND (
				SELECT TOP 1 power 
				FROM searchkeywordspower WITH(NOLOCK) 
				WHERE searchkeywords_id=searchkeywords.id 
				AND engine LIKE ''soso'' 
				ORDER BY yearmonthday DESC)<=6 
				AND searchkeywords.competition IS NOT NULL'
		END

		IF @OrderBy =2
		BEGIN
			SET @SQL = @SQL+' ORDER BY version.id'
		END
		ELSE IF @OrderBy = 1
		BEGIN
			SET @SQL = @SQL+' ORDER BY searchkeywords.power DESC'
		END
		ELSE IF @OrderBy = 3
		BEGIN
			SET @SQL = @SQL+' ORDER BY searchkeywords.competition DESC'
		END
		ELSE 
		BEGIN
			SET @SQL = @SQL+' ORDER BY searchkeywords.power DESC'
		END
	END
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByRankSelect]    Script Date: 2018/12/13 19:05:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry2017-2-6
--修改:增加m站排名统计
CREATE PROCEDURE [dbo].[bpSearchKeywordsByRankSelect]
(
	@ProvinceID INT,
	@Site INT,	--0 all, 1 Main SIte, 2 Second Site 3 M站 harry 2017-2-5
	@Sort INT,	--
	@Date DATETIME
)
AS
BEGIN
	DECLARE @t AS TABLE(
		ID INT,
		Keywords VARCHAR(100),
		Power INT,
		Province_Id INT,
		VersionName VARCHAR(20),
		VersionDomain VARCHAR(50),
		Version_Id INT,
		Competition DATETIME,
		Tunedate DATETIME,
		FROMBaidu INT,
		FROM360 INT,
		FROMSogou INT,
		BaiduRank1 INT,
		BaiduRank2 INT,
		BaiduRank3 INT,
		_360Rank1 INT,
		_360Rank2 INT,
		_360Rank3 INT,
		SogouRank1 INT,
		SogouRank2 INT,
		SogouRank3 INT
		)

	DECLARE @u AS TABLE(
		ID INT,
		Url VARCHAR(100)
		)
	IF @Site!=3
	BEGIN
		INSERT @u SELECT 1, 'http://www.baidu.com/'
		INSERT @u SELECT 1, 'http://www.baidu.mobi/'
		INSERT @u SELECT 1, 'http://202.108.22.5/'
		INSERT @u SELECT 2, 'http://so.360.cn/'
		INSERT @u SELECT 2, 'http://360sou.com/'
		INSERT @u SELECT 2, 'http://360so.com/'
		INSERT @u SELECT 2, 'http://www.so.com/'
		INSERT @u SELECT 2, 'http://www.360.cn/'
		INSERT @u SELECT 2, 'http://hao.360.cn/'
		INSERT @u SELECT 2, 'http://www.hao360.cn/'
		INSERT @u SELECT 3, 'http://www.sogou.com/'
	END
	ELSE
	BEGIN
		INSERT @u SELECT 1, 'http://m.baidu.com/'
		INSERT @u SELECT 1, 'http://m1.baidu.com/'
		INSERT @u SELECT 1, 'http://m2.baidu.com/'
		INSERT @u SELECT 1, 'http://m3.baidu.com/'
		INSERT @u SELECT 1, 'http://m4.baidu.com/'
		INSERT @u SELECT 1, 'http://m5.baidu.com/'
		INSERT @u SELECT 1, 'http://m6.baidu.com/'
		INSERT @u SELECT 1, 'http://m7.baidu.com/'
		INSERT @u SELECT 1, 'http://m8.baidu.com/'
		INSERT @u SELECT 1, 'http://m9.baidu.com/'
		INSERT @u SELECT 1, 'http://m10.baidu.com/'
		INSERT @u SELECT 1, 'http://m11.baidu.com/'
		INSERT @u SELECT 1, 'http://m12.baidu.com/'
		INSERT @u SELECT 1, 'http://m13.baidu.com/' 
		INSERT @u SELECT 1, 'http://wap.baidu.com/' 
		
		INSERT @u SELECT 2, 'http://m.so.com/' 
		
		INSERT @u SELECT 3, 'http://wisd.sogou.com/'
		INSERT @u SELECT 3, 'http://se.sogou.com/'
		INSERT @u SELECT 3, 'http://m.sogou.com/'
		INSERT @u SELECT 3, 'http://3g.sogou.com/'
		INSERT @u SELECT 3, 'http://wap.sogou.com/'
		INSERT @u SELECT 3, 'http://ot.wap.sogou.com/'
	END	
	DECLARE @p AS TABLE(YearmonthDay VARCHAR(8), SearchKeywords_Id INT, Engine VARCHAR(10), Power INT)
	DECLARE @r AS TABLE(ID INT, Keywords VARCHAR(50), Cnt INT) 
	
	DECLARE @d AS TABLE(ID INT IDENTITY(1, 1), D VARCHAR(8))
	INSERT @d
	SELECT CONVERT(VARCHAR(8), @Date, 112)
	INSERT @d
	SELECT CONVERT(VARCHAR(8), @Date-1, 112)
	INSERT @d
	SELECT CONVERT(VARCHAR(8), @Date-2, 112) 
	--IF @Site!=3
	--BEGIN
	--	INSERT @d
	--	SELECT DISTINCT TOP 3 YearMonthDay FROM SearchKeywordsPower WHERE engine IN('360','baidu','sogou') AND YearMonthDay <= CONVERT(VARCHAR(8), @Date, 112) ORDER BY YearMonthDay DESC
	--END
	--ELSE
	--BEGIN
	--	INSERT @d
	--	SELECT DISTINCT TOP 3 YearMonthDay FROM SearchKeywordsPower WHERE engine IN('m360','mbaidu','msogou') AND YearMonthDay <= CONVERT(VARCHAR(8), @Date, 112) ORDER BY YearMonthDay DESC
	--END
	IF @ProvinceID > 0
		INSERT INTO @t(Id, Keywords, Power, Province_Id, Competition, Tunedate, Versionname, VersionDomain, Version_id )
		SELECT a.Id, a.Keywords, a.Power, a.Province_Id, a.Competition, Tunedate, b.VersionName, b.VersionDomain, a.Version_id 
		FROM SearchKeywords a WITH(NOLOCK),
			Version b WITH(NOLOCK) 
		WHERE a.Version_id = b.id 
		AND a.Province_id = @ProvinceID 
		ORDER BY a.Power desc
	ELSE
		INSERT INTO @t(Id, Keywords, Power, Province_Id, Competition, Tunedate, Versionname, VersionDomain, Version_id )
		SELECT a.Id, a.Keywords, a.Power, a.Province_Id, a.Competition, Tunedate, 'www.51rc.com', '伍亿人才网', a.Version_id 
		FROM SearchKeywords a WITH(NOLOCK)
		WHERE a.Province_id = @ProvinceID 
		ORDER BY a.Power desc

	IF @Site = 1
		DELETE @t WHERE Version_id > 100 
	IF @Site = 2
		DELETE @t WHERE Version_id < 100 

	DELETE @r
	INSERT INTO @r
	SELECT c.ID, a.Keywords, SUM(a.HowMany) Cnt
	FROM Referer_Count_Keywords a WITH(NOLOCK),
		Referer_Count b WITH(NOLOCK),
		@u c
	WHERE a.Referer_Count_id = b.id 
	AND b.province_id = @ProvinceID
	AND b.Countdate > CONVERT(VARCHAR(8), GETDATE() - 7, 112)
	AND b.Referer = c.Url
	AND a.Keywords in(SELECT Keywords FROM SearchKeywords WITH(NOLOCK) WHERE Province_id = @ProvinceID)
	GROUP BY c.ID, a.Keywords

/*
	INSERT INTO @r
	SELECT b.Referer, a.Keywords, SUM(a.HowMany) Cnt
	FROM Referer_Count_Keywords a WITH(NOLOCK),
		Referer_Count b WITH(NOLOCK)
	WHERE a.Referer_Count_id = b.id 
	AND b.province_id = @ProvinceID
	AND b.Countdate > CONVERT(VARCHAR(8), GETDATE() - 7, 112)
	AND b.Referer IN('http://www.baidu.com/', 'http://www.so.com/', 'http://www.sogou.com/')
	AND a.Keywords in(SELECT Keywords FROM SearchKeywords WITH(NOLOCK) WHERE Province_id = @ProvinceID)
	GROUP BY b.Referer, a.Keywords
*/
	UPDATE a
	SET a.FROMBaidu = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID < 100
	AND b.Id = 1

	UPDATE a
	SET a.FROM360 = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID < 100
	AND b.Id = 2

	UPDATE a
	SET a.FROMSogou = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID < 100
	AND b.Id = 3
	DELETE @r

	INSERT INTO @r
	SELECT c.ID, a.Keywords, SUM(a.HowMany) Cnt
	FROM Seconderer_Count_Keywords a WITH(NOLOCK),
		Seconderer_Count b WITH(NOLOCK),
		@u c
	WHERE a.Referer_Count_id = b.id 
	AND b.province_id = @ProvinceID
	AND b.Countdate > CONVERT(VARCHAR(8), GETDATE() - 7, 112)
	AND b.Referer = c.Url
	AND a.Keywords in(SELECT Keywords FROM SearchKeywords WITH(NOLOCK) WHERE Province_id = @ProvinceID)
	GROUP BY c.ID, a.Keywords

	UPDATE a
	SET a.FROMBaidu = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID > 100
	AND b.Id = 1

	UPDATE a
	SET a.FROM360 = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID > 100
	AND b.Id = 2

	UPDATE a
	SET a.FROMSogou = b.Cnt
	FROM @t a, @r b
	WHERE a.Keywords = b.Keywords
	AND a.Version_ID > 100
	AND b.Id = 3
	
	IF @Site!=3
	BEGIN
		INSERT @p
		SELECT YearmonthDay, SearchKeywords_Id, Engine, Power
		FROM SearchKeywordsPower WITH(NOLOCK)
		WHERE  engine IN('360','baidu','sogou')
		AND SearchKeywords_Id IN(SELECT ID FROM SearchKeywords WHERE Province_Id = @ProvinceID)
		AND YearmonthDay IN (SELECT D FROM @d)
	END
	ELSE
	BEGIN
		INSERT @p
		SELECT YearmonthDay, SearchKeywords_Id, Engine, Power
		FROM SearchKeywordsPower WITH(NOLOCK)
		WHERE engine IN('m360','mbaidu','msogou') 
		AND SearchKeywords_Id IN(SELECT ID FROM SearchKeywords WHERE Province_Id = @ProvinceID)
		AND YearmonthDay IN (SELECT D FROM @d)
	END
	
	--UPDATE a
	--SET a.BaiduRank1 = b.Power
	--FROM @t a, @p b, @d c
	--WHERE a.ID = b.SearchKeywords_Id
	--AND b.YearmonthDay = c.D
	--AND c.ID = 1
	--AND b.Engine like '%baidu'

	UPDATE @t
	SET BaiduRank3 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 1) AND Engine like '%baidu' AND SearchKeywords_Id = ID),
		BaiduRank2 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 2) AND Engine like '%baidu' AND SearchKeywords_Id = ID),
		BaiduRank1 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 3) AND Engine like '%baidu' AND SearchKeywords_Id = ID),
		_360Rank3 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 1) AND Engine like '%360' AND SearchKeywords_Id = ID),
		_360Rank2 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 2) AND Engine like '%360' AND SearchKeywords_Id = ID),
		_360Rank1 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 3) AND Engine like '%360' AND SearchKeywords_Id = ID),
		SogouRank3 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 1) AND Engine like '%sogou' AND SearchKeywords_Id = ID),
		SogouRank2 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 2) AND Engine like '%sogou' AND SearchKeywords_Id = ID),
		SogouRank1 = (SELECT TOP 1 Power FROM @p WHERE YearmonthDay = (SELECT D FROM @d WHERE ID = 3) AND Engine like '%sogou' AND SearchKeywords_Id = ID)

	IF @Sort = 3
		SELECT * FROM @t ORDER BY Competition DESC
	Else IF @Sort = 1
		SELECT * FROM @t ORDER BY Power DESC
	ELSE
		SELECT * FROM @t ORDER BY Version_ID DESC	
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByTuneDateUpdate]    Script Date: 2018/12/13 19:05:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：修改tunedate
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsByTuneDateUpdate]
(
	@ID INT
)
AS
BEGIN
	UPDATE searchkeywords SET tunedate = GETDATE() WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsByVersionIDUpdate]    Script Date: 2018/12/13 19:05:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID 修改searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsByVersionIDUpdate]
(
	@ID INT,
	@KeyWords VARCHAR(100),
	@Power INT,
	@Version_ID INT,
	@competitionPrice VARCHAR(20)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'UPDATE searchkeywords SET keywords='''+@KeyWords+''',power='+CONVERT(VARCHAR(10),@Power)+',version_id = '+CONVERT(VARCHAR(10),@Version_ID)
	IF @competitionPrice <> ''
	BEGIN
		SET @SQL = @SQL + ',competitionPrice='+@competitionPrice
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ',competitionPrice=null '
	END
	SET @SQL = @SQL + ' where id='+CONVERT(VARCHAR(10),@ID)
	EXEC(@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsInsert]    Script Date: 2018/12/13 19:05:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：插入searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsInsert]
(
	@KeyWords VARCHAR(100),
	@Power INT,
	@Province_ID INT,
	@Version_ID INT
)
AS
BEGIN
	INSERT INTO searchkeywords (keywords,power,province_id,version_id) 
	VALUES(@KeyWords,@Power,@Province_ID,@Version_ID)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsPowerBySearchKeywords_IDSelect]    Script Date: 2018/12/13 19:05:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ProvinceID查询searchkeywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsPowerBySearchKeywords_IDSelect]
(
	@ID INT,
	@Engine VARCHAR(50)
)
AS
BEGIN
	SELECT TOP 1 power,id,adddate 
	FROM searchkeywordspower WITH(NOLOCK) 
	WHERE searchkeywords_id = @ID 
	AND engine = @Engine
	ORDER BY yearmonthday DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpSearchKeywordsPowerByYearMonthDaySelect]    Script Date: 2018/12/13 19:05:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据yearmonthday查询pr_alex
--#####################################################
CREATE PROCEDURE [dbo].[bpSearchKeywordsPowerByYearMonthDaySelect]
(
	@Day VARCHAR(10),
	@Type INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	IF @Type = 1
	BEGIN
		SET @SQL = 'select distinct top 20 yearmonthday from searchkeywordspower with(nolock)  '
	END
	ELSE
	BEGIN
		SET @SQL = 'select distinct top 3 yearmonthday from searchkeywordspower with(nolock)  '
	END
	IF @Day <> ''
	BEGIN
		SET @SQL = @SQL + ' where yearmonthday<='+@Day
	END
	SET @SQL = @SQL + ' ORDER BY yearmonthday DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_Count_KeywordsByReferer_Count_IDSelect]    Script Date: 2018/12/13 19:05:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据seconderer_count_id查询seconderer_count_keywords
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_Count_KeywordsByReferer_Count_IDSelect]
(
	@Referer_Count_ID INT
)
AS
BEGIN
	SELECT howmany,keywords 
	FROM seconderer_count_keywords WITH(NOLOCK) 
	WHERE referer_count_id=@Referer_Count_ID 
	ORDER BY howmany DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByCountdateSelect]    Script Date: 2018/12/13 19:05:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据countdate查询seconderer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByCountdateSelect]
(
	@ProvinceID VARCHAR(10),
	@CountDate VARCHAR(20),
	@Referer VARCHAR(200)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT seconderer_count_keywords.howmany,seconderer_count_keywords.keywords 
		FROM seconderer_count_keywords WITH(NOLOCK),seconderer_count WITH(NOLOCK) 
		WHERE seconderer_count_keywords.referer_count_id=seconderer_count.id  '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' AND seconderer_count.province_id LIKE ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' AND seconderer_count.province_id = '+@ProvinceID
	END
	SET @SQL = @SQL + ' AND seconderer_count.countdate= '''+ @CountDate +''' AND seconderer_count.referer = '''+@Referer+''' 
	ORDER BY seconderer_count_keywords.howmany DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByDayItemSelect]    Script Date: 2018/12/13 19:05:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--nick 2015-10-20
--二级域名城市站 月报
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByDayItemSelect] 
(
	@ProvinceId INT,
	@Site INT,
	@BD VARCHAR(6)
)
AS
BEGIN
	SET NOCOUNT ON
	DECLARE @Sd AS DATETIME, @ED DATETIME, @I INT, @P VARCHAR(30)
	--SET @Sd = CONVERT(DATETIME, @BD + '26')
	--IF @Sd > GETDATE()
	--	SET @Sd = CONVERT(VARCHAR(8), DATEADD(MONTH, -1, GETDATE()), 120) + '26'
	--ELSE 
	--BEGIN

	SET @Sd = DATEADD(Month, -1, @BD + '26')
	--END

	IF @Site = 3
	BEGIN
		IF LEN(@ProvinceId) IN(3, 5)
			SET @ProvinceId = RIGHT(@ProvinceId, LEN(@ProvinceId) - 1)
		SET @p = LTRIM(STR(@ProvinceId)) + ',1' + LTRIM(STR(@ProvinceId)) + ',2' + LTRIM(STR(@ProvinceId))
	END
	ELSE
		SET @p = LTRIM(STR(@ProvinceId))	

	
	--IF DATEADD(MONTH, 1, @Sd) > GETDATE()
	--	SET @Ed = CONVERT(VARCHAR(10), GETDATE(), 120)
	--ELSE
	SET @Ed = DATEADD(Month, 1, @Sd) - 1

	CREATE TABLE #d(ID INT IDENTITY(1, 1), CountDate VARCHAR(8))

	PRINT (CONVERT(VARCHAR(8), @sd, 112)+'**'+CONVERT(VARCHAR(8), @Ed, 112))

	INSERT #d
	SELECT WorkDate
	FROM Oadb..WorkDate
	WHERE WorkDate BETWEEN CONVERT(VARCHAR(8), @sd, 112) AND CONVERT(VARCHAR(8), @Ed, 112)

	SELECT b.Item_Id, a.CountDate, SUM(a.HowMany) HowMany
	INTO #r
	FROM Referer_Item_Keywords b WITH(NOLOCK),
		Seconderer_Count a WITH(NOLOCK)
	WHERE a.VersionId IN(SELECT * FROM dbo.FnSplit(@p, ','))
	AND CHARINDEX(b.Keywords, a.Referer) > 0
	AND a.CountDate IN(SELECT CountDate FROM #d)
	GROUP BY b.Item_Id, a.CountDate
	ORDER BY b.Item_Id, a.CountDate

	DECLARE @Sql VARCHAR(MAX)
	SET @Sql = 'CREATE TABLE LogDb..a_Tmp(ID INT, Item_Name NVARCHAR(50), '
	SELECT @Sql = @Sql + 'Col' + LTRIM(STR(Id)) + ' VARCHAR(10), ' FROM #d
	SET @Sql = @Sql + 'Col100 VARCHAR(10))'
	EXEC(@Sql)
	SELECT * INTO #t FROM LogDb..a_Tmp
	DROP TABLE LogDb..a_Tmp

	SET @Sql = 'INSERT INTO #t SELECT 0, '''', '''
	SELECT @Sql = @sql + RIGHT(CountDate, 4) + ''' , ''' FROM #d ORDER BY ID
	SET @Sql = @sql + '行合计'''
	EXEC(@Sql)

	INSERT INTO #t(Id, Item_Name) SELECT Id, Item_Name FROM Referer_Item
	INSERT INTO #t(Id, Item_Name) SELECT 999, '列合计'
	SET @i = 0
	WHILE EXISTS(SELECT 'x' FROM #d WHERE ID > @i)
	BEGIN
		SELECT TOP 1 @i = Id FROM #d WHERE Id > @i ORDER BY Id
		SET @Sql = 'UPDATE a SET a.Col' + LTRIM(STR(@i)) + ' = b.HowMany FROM #t a, #r b, #d c WHERE a.Id = b.Item_Id AND c.CountDate = b.CountDate AND c.Id = ' + LTRIM(STR(@i))
		--PRINT(@Sql)
		EXEC(@Sql)
		SET @Sql = 'UPDATE #t SET Col' + LTRIM(STR(@i)) + ' = (SELECT SUM(CONVERT(INT, Col' + LTRIM(STR(@i)) + ')) FROM #t WHERE Id > 0 AND Id < 999) WHERE Id = 999'
		--PRINT(@Sql)
		EXEC(@Sql)
	END
	SELECT @Sql = 'UPDATE #t SET Col100 = '
	SELECT @Sql = @Sql + 'CONVERT(INT, ISNULL(Col' + LTRIM(STR(ID)) + ', 0)) + ' FROM #d
	SELECT @Sql = @Sql + '0 WHERE Id > 0'
	EXEC(@Sql)
	
	SELECT * FROM #t ORDER BY CASE ID WHEN 0 THEN 0 WHEN 999 THEN 999 ELSE 2 END, Item_Name
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByDaySelect]    Script Date: 2018/12/13 19:05:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析统计（日报）
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByDaySelect]
(
	@Site VARCHAR(10),
	@Day VARCHAR(8)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE Province_Id WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END,province  
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site = '100'
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE  WHEN Province_Id IN ('+CONVERT(VARCHAR(20),@CateID)+',1'+CONVERT(VARCHAR(20),@CateID)+') Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name 
		FROM seconderer_count a WITH(NOLOCK),referer_item_keywords b WITH(NOLOCK),referer_item c WITH(NOLOCK) 
		WHERE Item_Id=c.ID And countdate='+@Day+' and charindex(b.keywords, a.referer) >0'
	IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END
	ELSE IF @Site = ''
	BEGIN
		SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	END
	SET @SQL = @SQL + ' GROUP BY item_Name ORDER BY item_Name'
	print (@SQL)
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByHowManySelect]    Script Date: 2018/12/13 19:05:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据yearmonthday查询referer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByHowManySelect]
(
	@CountDate VARCHAR(20),
	@ProvinceID VARCHAR(10),
	@Site VARCHAR(10),
	@KeyWord VARCHAR(100)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT SUM(howmany) cnt FROM seconderer_count with(nolock) WHERE '
	IF @Site = '100'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+''' '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	SET @SQL = @SQL + ' and countdate = '+@CountDate +' AND referer LIKE ''%'+@KeyWord+'%'''
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_countBYIDSelect]    Script Date: 2018/12/13 19:05:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ID查询seconderer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_countBYIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT referer 
	FROM seconderer_count WITH(NOLOCK) 
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByProvinceIDSelect]    Script Date: 2018/12/13 19:05:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询seconderer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@CountDate VARCHAR(20)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT sum(howmany) howmany,referer FROM seconderer_count WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID, 1) = '3'
		SET @SQL = @SQL + ' province_id like ''%' + RIGHT(@ProvinceID, 2) + '''  '
	ELSE
		SET @SQL = @SQL + ' province_id = ' + @ProvinceID
	SET @SQL = @SQL + ' and countdate= ' + @CountDate + ' GROUP BY referer ORDER BY howmany DESC'
	PRINT @SQL
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_CountByVersionIDSelect]    Script Date: 2018/12/13 19:05:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据@VersionID查询seconderer_count
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_CountByVersionIDSelect]
(
	@VersionID VARCHAR(10),
	@CountDate VARCHAR(20),
	@Site Varchar(10)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	IF LEFT(@VersionID,6)='999999'
	BEGIN
		SET @SQL = 'SELECT SUM(howmany) howmany,referer 
		FROM seconderer_count WITH(NOLOCK) 
		WHERE versionid like '''+RIGHT(@VersionID,2)+'____'' 
		AND COUNTDATE = '+@CountDate+' 
		GROUP BY referer 
		ORDER BY SUM(howmany) DESC'
	END
	ELSE
	BEGIN
		SET @SQL = 'SELECT howmany,referer,id 
		FROM seconderer_count WITH(NOLOCK) 
		WHERE versionid = '+@Site+@VersionID+' 
		AND countdate = '+@CountDate+' 
		ORDER BY howmany DESC'
	END
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_YearmonthByDcProvinceSelect]    Script Date: 2018/12/13 19:05:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析二级域名（月报）
--修改统计错误Harrry2-15-12-29
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_YearmonthByDcProvinceSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	IF @Site = ''
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM seconderer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
		AND (LEN(Province_id)<=2)
	END
	ELSE IF @Site = '1'
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM seconderer_yearmonth WITH(NOLOCK) 
		WHERE Province_id LIKE '1__' 
		AND yearmonth=@YearMonth
	END
	ELSE
	BEGIN
		SELECT SUM(howmany) howmany 
		FROM seconderer_yearmonth WITH(NOLOCK) 
		WHERE yearmonth=@YearMonth
	END
END
 
GO

/****** Object:  StoredProcedure [dbo].[bpSeconderer_YearmonthByYearMonthSelect]    Script Date: 2018/12/13 19:05:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.25
--创建人：Nick
--说明：来源分析二级域名统计（月报）
--修改：统计错误，Harry2015-12-29
--#####################################################
CREATE PROCEDURE [dbo].[bpSeconderer_YearmonthByYearMonthSelect]
(
	@Site VARCHAR(10),
	@YearMonth VARCHAR(6)
)
AS
BEGIN
	DECLARE @WHERE VARCHAR(MAX)
	SET @WHERE  = 'SUM(CASE Province_Id WHEN 0 Then HowMany Else 0 END) [51RC]'
	DECLARE @CateID INT,@Province VARCHAR(20)
	DECLARE c_CateGoryID CURSOR FAST_FORWARD FOR
	--读取
	--SELECT CASE @Site WHEN '1' THEN 100+ID WHEN '2' THEN 200+ID ELSE ID END,province  
	SELECT ID,Province
	FROM province WITH(NOLOCK) 
	ORDER BY CASE southnorth WHEN 4 THEN 1 ELSE southnorth END DESC,id
	-- 打开游标.
	OPEN c_CateGoryID;
		WHILE 1=1
		BEGIN
		FETCH NEXT FROM c_CateGoryID INTO @CateID,@Province
		IF @Site=100
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE right(Province_Id,2) WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		ELSE
		BEGIN
			SET @WHERE = @WHERE+',SUM(CASE Province_Id WHEN '+CONVERT(VARCHAR(20),@CateID)+' Then HowMany Else 0 END) ['+@Province+']'
		END
		IF @@fetch_status<> 0 BREAK
	END
	-- 关闭游标
	CLOSE c_CateGoryID;
	-- 释放游标.
	DEALLOCATE c_CateGoryID;

	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT '+@WHERE+',SUM(howmany) cnt,item_Name FROM seconderer_yearmonth WITH(NOLOCK) WHERE YearMonth='+@YearMonth
	IF @Site = '2'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''2__''  '
	END
	IF @Site = '1'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''1__'' '
	END
	ELSE IF @Site = '3'
	BEGIN
		SET @SQL = @SQL+'  AND Province_Id LIKE ''3__'' '
	END
	ELSE IF @Site = '' OR @Site = '0'
	BEGIN
		SET @SQL = @SQL+' AND LEN(Province_Id) <= 2 '
	END
	SET @SQL = @SQL +' GROUP BY item_Name ORDER BY item_Name'
	PRINT @SQL
	EXEC(@SQL)
END  

 
GO

/****** Object:  StoredProcedure [dbo].[bpSecondererByKeyWordsSelect]    Script Date: 2018/12/13 19:05:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据keywords查询seconderer
--#####################################################
CREATE PROCEDURE [dbo].[bpSecondererByKeyWordsSelect]
(
	@ProvinceID VARCHAR(10)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT keywords, Count(*) cnt FROM seconderer with(nolock) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	SET @SQL  = @SQL + ' GROUP BY keywords ORDER BY COUNT(*) DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSecondererByProvinceIDSelect]    Script Date: 2018/12/13 19:05:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据province_id查询seconderer
--#####################################################
CREATE PROCEDURE [dbo].[bpSecondererByProvinceIDSelect]
(
	@ProvinceID VARCHAR(10),
	@Search_text VARCHAR(50),
	@Search_action  INT,
	@search_item INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL = 'SELECT referer,logindate,ip,keywords,versionid FROM seconderer WITH(NOLOCK) WHERE '
	IF LEN(@ProvinceID) = 3 AND LEFT(@ProvinceID,1)='3'
	BEGIN
		SET @SQL = @SQL + ' province_id like ''%'+RIGHT(@ProvinceID,2)+'''  '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' province_id = '+@ProvinceID
	END
	IF @search_item = 1 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND referer like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND referer like ''%'+@Search_text+'%''  '
		END
	END
	IF @search_item = 2 AND @Search_text<>''
	BEGIN
		IF @Search_action = 1
		BEGIN
			SET @SQL = @SQL + ' AND IP like '''+@Search_text+'%''  '
		END
		IF @Search_action = 2
		BEGIN
			SET @SQL = @SQL + ' AND IP like ''%'+@Search_text+'%''  '
		END
	END
	SET @SQL  = @SQL + ' ORDER BY logindate DESC'
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeekCompanyIpLogInsert]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bpSeekCompanyIpLogInsert]
(
	@ManageruserId INT,
	@IP VARCHAR(100),
	@UniCode VARCHAR(20)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO ShortDb..SeekCompanyIpLog VALUES (@ManageruserId, @IP, GETDATE(), @UniCode, GETDATE())
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSeekCompanyIpLogUpdate]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


create PROCEDURE [dbo].[bpSeekCompanyIpLogUpdate]
(
	@UniCode VARCHAR(20)
)
AS
SET NOCOUNT ON
BEGIN
	UPDATE ShortDb..SeekCompanyIpLog SET RunDate = GETDATE() WHERE [UniCode] =  @UniCode
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSeocClickLogSelect]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 sean
--时间 2015-12-14
--按照条件查询员工autoclick点击记录
CREATE PROCEDURE [dbo].[bpSeocClickLogSelect]
(
	@RunLogId INT,
	@StartDate DATETIME,
	@EndDate DATETIME,
	@ManagerUserID INT,
	@KeyWord VARCHAR(20),
	@EndState INT,
	@RunState INT,
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Sql VARCHAR(MAX)
	SET @Sql = '
	SELECT TOP 500 a.*, d.Keyword, d.DisturbWord, d.Url, c.Name ManagerUserName, c.ManagerUserID
	FROM ShortDb..SeocClickLog a WITH(NOLOCK),
		ShortDb..SeocRunLog b WITH(NOLOCK),
		ShortDb..SeocUser c WITH(NOLOCK),
		ShortDb..SeocKeyWord d WITH(NOLOCK)
	WHERE a.SeocRunLogId = b.Id
	AND b.SeocUSerId = c.Id
	AND a.SeocKeywordId = d.Id
	AND c.ManagerUserId IN (
		SELECT ID FROM dbo.LowerUserALL(' + LTRIM(STR(@CurManagerUserID)) + ', ' + LTRIM(STR(@Privi)) + '))'

	IF @RunLogId > 0 
		SET @Sql = @sql + ' AND a.SeocRunLogId = ' + LTRIM(STR(@RunLogId))
	IF @StartDate > '2010-1-1'
		SET @Sql = @sql + ' AND a.AddDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 120) + ''''
	IF @EndDate > '2010-1-1'
		SET @Sql = @sql + ' AND a.AddDate < ''' + CONVERT(VARCHAR(20), @EndDate, 120) + ''''
	IF @ManagerUserID > 0
		SET @Sql = @Sql + ' AND c.ManagerUserId = ' + LTRIM(STR(@ManagerUserID))
	IF @KeyWord > ''
	BEGIN
		SET @KeyWord = dbo.SafeSql(@KeyWord)
		SET @Sql = @Sql + ' AND d.Keyword = ''' + @KeyWord + ''''
	END
	IF @EndState > -1
		SET @Sql = @Sql + ' AND a.EndState = ' + LTRIM(STR(@EndState))
	IF @RunState = 1
		SET @Sql = @Sql + ' AND a.StartDate IS NOT NULL AND a.SourceUrl IS NULL'
	IF @RunState = 2
		SET @Sql = @Sql + ' AND a.SourceUrl IS NOT NULL'
	SET @Sql = @Sql + ' ORDER BY a.Id DESC'

	EXEC(@Sql)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSeocRunLogSelect]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--创建人 sean
--时间 2015-12-14
--按照条件查询员工autoclick点击记录
CREATE PROCEDURE [dbo].[bpSeocRunLogSelect]
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@ManagerUserID INT,
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
SET NOCOUNT ON
BEGIN	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 500 a.*, b.ManagerUserId, b.Name ManagerUserName
		FROM ShortDb..seocRunLog a, ShortDb..SeocUser b
		WHERE a.SeocUserId = b.Id
		'
	IF @StartDate > '2010-1-1'
		SET @SQL = @SQL + ' AND a.AddDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 120) + ''''
	IF @EndDate > '2010-1-1'
		SET @SQL = @SQL + ' AND a.AddDate <= ''' + CONVERT(VARCHAR(20), @EndDate, 120) + ''''
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' AND b.ManagerUserId = ' + LTRIM(STR(@ManagerUserID))		
	--权限
	SET @SQL = @SQL + ' AND b.ManagerUserId IN (SELECT ID FROM dbo.LowerUserALL('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	SET @SQL = @SQL + ' ORDER BY a.adddate desc,Id DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpShareMainLogByMonthStatisticsSelect]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--bpShareMainLogByMonthStatisticsSelect 2015
--#####################################################
--创建时间：2015.1.14
--创建人：Andy
--说明：按照月统计单位分享
--#####################################################
CREATE PROCEDURE [dbo].[bpShareMainLogByMonthStatisticsSelect]
(
	@Year VARCHAR(4)
)
AS
BEGIN
	CREATE TABLE #T(
		[Month] VARCHAR(6),
		SinaWeibo INT,
		WeChat INT,
		RenRen INT,
		QQZone INT,
		QQWeibo INT,
		QQ INT,
		Tieba INT,
		Douban INT
	)
	INSERT #T
	SELECT
		CONVERT(VARCHAR(6), AddDate, 112),0,0,0,0,0,0,0,0
	FROM LogDB..ShareMainLog 
	WHERE PageMark IN (1, 2) AND CONVERT(VARCHAR(4), AddDate, 112) = @Year
	GROUP BY CONVERT(VARCHAR(6), AddDate, 112)

	SELECT CONVERT(VARCHAR(6), AddDate, 112) [Month], ShareWay, SUM(ClickCount) Cnt INTO #Log FROM LogDB..ShareMainLog
	WHERE CONVERT(VARCHAR(4), AddDate, 112) = @Year
	GROUP BY CONVERT(VARCHAR(6), AddDate, 112), ShareWay

	UPDATE #T SET SinaWeibo = (SELECT Cnt FROM #Log WHERE ShareWay = 1 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET WeChat = (SELECT Cnt FROM #Log WHERE ShareWay = 2 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET RenRen = (SELECT Cnt FROM #Log WHERE ShareWay = 3 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET QQZone = (SELECT Cnt FROM #Log WHERE ShareWay = 4 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET QQWeibo = (SELECT Cnt FROM #Log WHERE ShareWay = 5 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET QQ = (SELECT Cnt FROM #Log WHERE ShareWay = 6 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET Tieba = (SELECT Cnt FROM #Log WHERE ShareWay = 7 AND #Log.[Month] = #T.[Month])
	UPDATE #T SET Douban = (SELECT Cnt FROM #Log WHERE ShareWay = 8 AND #Log.[Month] = #T.[Month])
	SELECT * FROM #T
	DROP TABLE #T
	DROP TABLE #Log
END
GO

/****** Object:  StoredProcedure [dbo].[bpShareMainLogByStatisticsSelect]    Script Date: 2018/12/13 19:05:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--[bpShareMainLogByStatisticsSelect] ''
--#####################################################
--创建时间：2015.1.9
--创建人：Lucifer
--修改：harry
--说明：根据条件获取单位分享量统计
--#####################################################
CREATE PROCEDURE [dbo].[bpShareMainLogByStatisticsSelect]
(
	@WHERE VARCHAR(500)
)
AS
BEGIN
	SET @WHERE = dbo.SafeSql(@WHERE)
	CREATE TABLE #T(
		cpMainID INT,
		ClickCount INT,
		ShareWay TINYINT
	)
	
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = '
		INSERT INTO #T
		SELECT ShareMan,ClickCount,ShareWay FROM LogDB..ShareMainLog a
		WHERE PageMark = 1' + @WHERE
	EXEC(@SQL)
	SET @SQL = '
		INSERT INTO #T
		SELECT b.cpMainID,ClickCount,ShareWay FROM LogDB..ShareMainLog a, Job b
		WHERE PageMark = 2 AND a.PageID = b.ID' + @WHERE
	EXEC(@SQL)

	SELECT
		cpMainID,
		[Name],
		b.RegDate,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 1) SinaWeibo,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 2) WeChat,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 3) RenRen,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 4) QQZone,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 5) QQWeibo,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 6) QQ,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 7) Tieba,
		(SELECT SUM(ClickCount) FROM #T WHERE #T.cpMainID = a.cpMainID AND ShareWay = 8) Douban
	FROM #T a, cpMain b
	WHERE a.cpMainID = b.ID 
END 
GO

/****** Object:  StoredProcedure [dbo].[bpShareMainLogByYearStatisticsSelect]    Script Date: 2018/12/13 19:05:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.1.14
--创建人：Andy
--说明：按照年统计单位分享
--#####################################################
CREATE PROCEDURE [dbo].[bpShareMainLogByYearStatisticsSelect]
AS
BEGIN
	CREATE TABLE #T(
		Year VARCHAR(6),
		SinaWeibo INT,
		WeChat INT,
		RenRen INT,
		QQZone INT,
		QQWeibo INT,
		QQ INT,
		Tieba INT,
		Douban INT
	)
	INSERT #T
	SELECT
		CONVERT(VARCHAR(4), AddDate, 112),0,0,0,0,0,0,0,0
	FROM LogDB..ShareMainLog 
	WHERE PageMark IN (1, 2) 
	GROUP BY CONVERT(VARCHAR(4), AddDate, 112)

	SELECT CONVERT(VARCHAR(4), AddDate, 112) Year, ShareWay, SUM(ClickCount) Cnt INTO #Log FROM LogDB..ShareMainLog GROUP BY CONVERT(VARCHAR(4), AddDate, 112), ShareWay

	UPDATE #T SET SinaWeibo = (SELECT Cnt FROM #Log WHERE ShareWay = 1 AND #Log.Year = #T.Year)
	UPDATE #T SET WeChat = (SELECT Cnt FROM #Log WHERE ShareWay = 2 AND #Log.Year = #T.Year)
	UPDATE #T SET RenRen = (SELECT Cnt FROM #Log WHERE ShareWay = 3 AND #Log.Year = #T.Year)
	UPDATE #T SET QQZone = (SELECT Cnt FROM #Log WHERE ShareWay = 4 AND #Log.Year = #T.Year)
	UPDATE #T SET QQWeibo = (SELECT Cnt FROM #Log WHERE ShareWay = 5 AND #Log.Year = #T.Year)
	UPDATE #T SET QQ = (SELECT Cnt FROM #Log WHERE ShareWay = 6 AND #Log.Year = #T.Year)
	UPDATE #T SET Tieba = (SELECT Cnt FROM #Log WHERE ShareWay = 7 AND #Log.Year = #T.Year)
	UPDATE #T SET Douban = (SELECT Cnt FROM #Log WHERE ShareWay = 8 AND #Log.Year = #T.Year)
	SELECT * FROM #T
	DROP TABLE #T
	DROP TABLE #Log
END
GO

/****** Object:  StoredProcedure [dbo].[bpSmsMessageLogInsert]    Script Date: 2018/12/13 19:05:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.09.17
--创建人：Nick
--说明：插入SmsMessageLog
--#####################################################
CREATE PROCEDURE [dbo].[bpSmsMessageLogInsert]
(
	@SendMan INT,
	@Mobile VARCHAR(100),
	@Msg VARCHAR(MAX),
	@MsgType INT
)
AS
BEGIN
	INSERT INTO SmsMessageLog(SendMan,Mobile,Msg,MsgType) 
	VALUES(@SendMan,@Mobile,@Msg,@MsgType)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSmsMessageLogSelect]    Script Date: 2018/12/13 19:05:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Andy
--时间 2014-01-04
--按照条件查询短信发送记录
--修改 andy 2015-01-29,修改发送结果查询不准确的bug
--bpSmsMessageLogSelect 0, 0, 0, '', '2001-01-01','2021-01-01',2,0,3,0,''
--bpSmsMessageLogSelect 0, 0, 0, '', '','',2,0,3,0,''
CREATE PROCEDURE [dbo].[bpSmsMessageLogSelect]
(		
	@ManagerUserID INT,
	@cpMainID INT,
	@paMainID INT,
	@Mobile VARCHAR(11),
	@StartDate VARCHAR(10),--2010-01-01
	@EndDate  VARCHAR(10),--2010-01-01
	@MsgType INT,
	@Port INT,
	@SendType INT,
	@SendStatus INT,
	@Where VARCHAR(400)
)
AS
BEGIN
	SET @Mobile = dbo.SafeSql(@Mobile)
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 2000 a.*,b.Name companyname ,b.regdate,d.Name paName,c.cpMainID 
		FROM SmsMessageLog a WITH(NOLOCK) 
		LEFT JOIN caMain c ON a.caMainID = c.ID 
		LEFT JOIN cpMain b WITH(NOLOCK) ON c.cpMainid=b.id 
		LEFT JOIN paMain d ON a.paMainID = d.ID 
		WHERE 1 = 1 '		
	--时间
	IF LEN(@StartDate) > 0
		SET @SQL = @SQL + ' AND a.SendDate > '''+ @StartDate + ''''
	IF LEN(@EndDate) > 0
		SET @SQL = @SQL + ' AND a.SendDate < '''+ @EndDate + ''''
	--工号
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' AND (a.SendMan = ' + LTRIM(STR(@ManagerUserID)) + ' OR a.ManagerUserID= '+LTRIM(STR(@ManagerUserID)) + ' )'
	--企业ID
	IF @cpMainID > 0
		SET @SQL = @SQL + ' AND b.ID = ' + LTRIM(STR(@cpMainID))	
	--个人ID
	IF @paMainID > 0
		SET @SQL = @SQL + ' AND a.paMainID = ' + LTRIM(STR(@paMainID))
	--手机号	
	IF LEN(@Mobile) >= 11
		SET @SQL = @SQL + ' AND a.Mobile = ''' + LTRIM(@Mobile) + ''''
	ELSE IF (LEN(@Mobile) > 0 AND LEN(@Mobile) < 11)
		SET @SQL = @SQL + ' AND a.Mobile LIKE ''%' + LTRIM(@Mobile) + '%'''
	--短信类型
	IF @MsgType > 0
		SET @SQL = @SQL + ' AND a.MsgType = ' + LTRIM(STR(@MsgType))
	--发送端口
	IF @Port = -1
		SET @SQL = @SQL + ' AND IsCat = 0 ' 
	ELSE IF @Port > 0
		SET @SQL = @SQL + ' AND a.PortNo = ' + LTRIM(STR(@Port))
	--发送类型
	IF @SendType > 0
		SET @SQL = @SQL + ' AND a.SmsType = ' + LTRIM(STR(@SendType))
	--发送状态
	IF @SendStatus = 1--已发送
		SET @SQL = @SQL + ' AND a.SendStatus = 1 ' 
	ELSE IF @SendStatus = 2--未发送
		SET @SQL = @SQL + ' AND a.SendStatus Is NULL ' 
	ELSE IF @SendStatus = 3 --发送失败
		SET @SQL = @SQL + ' AND a.SendStatus <> 1 AND a.SendStatus IS NOT NULL ' 
	--WHERE条件
	IF @Where > ''
	BEGIN
		SET @Where = dbo.SafeSql(@Where)	
		SET @SQL = @SQL + @Where 
	END
	--排序
	SET @SQL = @SQL + ' ORDER BY a.id DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpSpreadCallLogByDaySelect]    Script Date: 2018/12/13 19:05:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--录音记录统计日报Carl
--2018-1-22 carl
CREATE PROCEDURE [dbo].[bpSpreadCallLogByDaySelect]
(
	@WHERE VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = dbo.SafeSQLBack(@WHERE)
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT CONVERT(VARCHAR,a.addDate,112) addDate,addMan,b.[name],SUM(timeLength) totalTime, '
				+'COUNT(1) cnt FROM SpreadCallLog a WITH(NOLOCK) , ManagerUser b WITH(NOLOCK) '
				+'WHERE a.addMan=b.id '+@WHERE+' GROUP BY CONVERT(VARCHAR,a.addDate,112),a.addMan,b.[name] '
				+'ORDER BY CONVERT(VARCHAR,a.addDate,112) DESC,a.addMan'
	--PRINT @SQL
	EXEC(@SQL)
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadCallLogByMonthSelect]    Script Date: 2018/12/13 19:05:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--录音记录统计月报Carl
--2018-1-19 carl
--2018-1-22 carl
CREATE PROCEDURE [dbo].[bpSpreadCallLogByMonthSelect]
(
	@Month VARCHAR(6),
	@WHERE VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = dbo.SafeSQLBack(@WHERE)
	DECLARE @SQL VARCHAR(2000)
	IF @Month<>''
		SET @WHERE=@WHERE + ' AND CONVERT(VARCHAR(6),DATEADD(MONTH,1,DATEADD(DD,-25,a.addDate)),112)='+@Month

	SET @SQL = 'SELECT CONVERT(VARCHAR(6),DATEADD(MONTH,1,DATEADD(DD,-25,a.addDate)),112) addDate, '
				+'addMan,b.[name],SUM(timelength) totalTime,COUNT(1) cnt '
				+'FROM SpreadCallLog a WITH(NOLOCK), manageruser b WITH(NOLOCK) '
				+'WHERE a.addMan=b.id '+@WHERE+' GROUP BY CONVERT(VARCHAR(6),DATEADD(MONTH,1,DATEADD(DD,-25,a.addDate)),112), '
				+'a.addMan,b.[name] '
				+'ORDER BY CONVERT(VARCHAR(6),DATEADD(MONTH,1,DATEADD(DD,-25,a.addDate)),112) DESC,a.addMan'
	--PRINT @SQL
	EXEC(@SQL)
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadCallLogInsert]    Script Date: 2018/12/13 19:05:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--录音记录Carl
CREATE PROCEDURE [dbo].[bpSpreadCallLogInsert]
(
	@FileName VARCHAR(100),
	@FileMD5 VARCHAR(200),
	@PhoneNo VARCHAR(20),
	@TimeLength SMALLINT,
	@AddMan SMALLINT,
	@AddDate SMALLDATETIME
)
AS
SET NOCOUNT ON
BEGIN
	IF EXISTS (SELECT 'X' FROM SpreadCallLog WITH(NOLOCK) WHERE FileMD5=@FileMD5)
		RETURN 0
		
	INSERT INTO SpreadCallLog([FileName],FileMD5,PhoneNo,TimeLength,AddMan,AddDate) 
	VALUES(@FileName,@FileMD5,@PhoneNo,@TimeLength,@AddMan,@AddDate)

	RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadCallLogSelect]    Script Date: 2018/12/13 19:05:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--推广部录音记录查询 Carl 2018-1-18
CREATE PROCEDURE [dbo].[bpSpreadCallLogSelect]
(
	@WHERE VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = dbo.SafeSQLBack(@WHERE)
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT a.*, b.Name FROM SpreadCallLog a WITH(NOLOCK), Manageruser b WITH(NOLOCK) WHERE a.AddMan = b.ID' + @WHERE
	EXEC(@SQL)
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordAssignInsert]    Script Date: 2018/12/13 19:05:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-22
--插入一条百度点击关键字
CREATE PROCEDURE [dbo].[bpSpreadKeywordAssignInsert]
(		
	@Keyword NVARCHAR(20),
	@DeptID VARCHAR(200),
	@EndDate DATETIME,
	@AddMan INT,	
	@dcSubsiteId INT,
	@SubSiteUrl VARCHAR(50)	
)
AS
BEGIN
	UPDATE Marketdb..SpreadKeywordAssign
	SET EndDate = GETDATE() - 0.5
	WHERE DeptId IN(SELECT * FROM dbo.fnsplit(@DeptID, ','))
	AND EndDate > GETDATE()

	INSERT INTO Marketdb..SpreadKeywordAssign (Engine, Keyword, DeptId, EndDate, AddMan, AddDate, dcSubsiteId, SubSiteUrl)
	SELECT 1, @Keyword, ID, @EndDate, @AddMan, GETDATE(), @dcSubsiteId, @SubSiteUrl 
	FROM DEPT 
	WHERE id IN(SELECT * FROM dbo.fnsplit(@DeptID, ',')) 
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordAssignSelect]    Script Date: 2018/12/13 19:05:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-22
--查询百度点击关键词记录
CREATE PROCEDURE [dbo].[bpSpreadKeywordAssignSelect] 
(		
	@Keyword NVARCHAR(50),
	@Status INT,	
	@DeptID INT
)
AS
BEGIN	
	SET @Keyword = dbo.SafeSql(@Keyword)
	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 500 a.*, b.DeptName 
		FROM MarketDB..SpreadKeywordAssign a, MainDB..Dept b
		WHERE a.DeptId = b.id
		AND EndDate > GETDATE()'   		
	
	IF LEN(@Keyword) > 0
		SET @SQL = @SQL + ' AND a.KeyWord LIKE ''%' + @KeyWord + '%'''			
	IF @Status = 1
		SET @SQL = @SQL + ' AND a.EndDate >= ''' + CONVERT(VARCHAR(10), GETDATE(), 20) + ''''		
	ELSE IF	@Status = 2
		SET @SQL = @SQL + ' AND a.EndDate <= ''' + CONVERT(VARCHAR(10), GETDATE(), 20) + ''''	
	IF @DeptID > 0
		SET @SQL = @SQL + ' And b.ID = ' + LTRIM(STR(@DeptID)) 				
	SET @SQL = @SQL + ' ORDER BY a.AddDate DESC  '
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordAssignUpdate]    Script Date: 2018/12/13 19:05:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-22
--更新百度点击关键字的结束时间
CREATE PROCEDURE [dbo].[bpSpreadKeywordAssignUpdate] 
(		
	@IDs VARCHAR(200)
)
AS
BEGIN	
	UPDATE MarketDB..SpreadKeywordAssign 
	SET EndDate = GETDATE() - 1 
	WHERE ID in (SELECT * FROM dbo.fnSplit(@IDS, ','))
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordRefererLogByDeptMonthReportSelect]    Script Date: 2018/12/13 19:05:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-08
--按照条件查询部门点击记录统计
CREATE PROCEDURE [dbo].[bpSpreadKeywordRefererLogByDeptMonthReportSelect] 
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@Dept INT	
)
AS
BEGIN	
	IF @Dept = 0
		SELECT TOP 500 
			b.ID, 
			b.DeptName , 
			(SELECT COUNT(id) FROM MarketDB..SpreadKeywordRefererLog WHERE LoginType = 1 AND RefererDate < @EndDate AND RefererDate > @StartDate AND ManagerUserID IN (SELECT id FROM ManagerUser WHERE deptID = b.ID)) AS totalNum,  
			(SELECT COUNT(id) FROM MarketDB..SpreadKeywordRefererLog WHERE IsValid = 1 AND LoginType = 1 AND RefererDate< @EndDate AND RefererDate > @StartDate AND ManagerUserID IN(SELECT id FROM ManagerUser WHERE deptid = b.ID)) AS validNum,  
			(SELECT COUNT(id) FROM ManagerUser WHERE deptID = b.ID AND LastLoginDate > @StartDate AND LoginCount > 0 AND Status <> 4) AS workerNum   
		FROM Dept b 
		WHERE Valid = 1
	ELSE
		SELECT TOP 500 
			b.ID, 
			b.DeptName , 
			(SELECT COUNT(id) FROM MarketDB..SpreadKeywordRefererLog WHERE LoginType = 1 AND RefererDate < @EndDate AND RefererDate > @StartDate AND ManagerUserID IN (SELECT id FROM ManagerUser WHERE deptID = b.ID)) AS totalNum,  
			(SELECT COUNT(id) FROM MarketDB..SpreadKeywordRefererLog WHERE IsValid = 1 AND LoginType = 1 AND RefererDate< @EndDate AND RefererDate > @StartDate AND ManagerUserID IN(SELECT id FROM ManagerUser WHERE deptid = b.ID)) AS validNum,  
			(SELECT COUNT(id) FROM ManagerUser WHERE deptID = b.ID AND LastLoginDate > @StartDate AND LoginCount > 0 AND Status <> 4) AS workerNum   
		FROM Dept b 
		WHERE Valid = 1 AND b.ID = @Dept
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordRefererLogByManagerUserMonthReportSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Andy
--时间 2015-01-08
--按照条件查询个人月度点击记录统计
CREATE PROCEDURE [dbo].[bpSpreadKeywordRefererLogByManagerUserMonthReportSelect] 
(		
	@StartDate VARCHAR(20),
	@EndDate VARCHAR(20),
	@ManagerUserID INT,
	@Where VARCHAR(1000)	
)
AS
BEGIN
	DECLARE @SQL VARCHAR(1000)
	IF @ManagerUserID = 0
		BEGIN
			SET @SQL='SELECT ManagerUserID, COUNT(*) AllNumber 
			FROM MarketDB..SpreadKeywordRefererLog 
			WHERE IsValid = 1 
			AND LoginType = 1
			AND RefererDate < '''+@EndDate+ '''' +
			' AND RefererDate > '''+@StartDate +''' ' + @Where +
			' GROUP BY ManagerUserID
			ORDER BY ManagerUserID'
		END
	ELSE
		BEGIN
			SET @SQL='SELECT ManagerUserID, COUNT(*) AllNumber 
			FROM MarketDB..SpreadKeywordRefererLog 
			WHERE IsValid = 1 
			AND LoginType = 1 
			AND RefererDate < '''+@EndDate+ '''' +
			' AND RefererDate > '''+@StartDate +''''+
			' AND ManagerUserId = '+ LTRIM(STR(@ManagerUserID)) +' '+@Where+
			' GROUP BY ManagerUserID
			ORDER BY ManagerUserID'
		END
	print @sql
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordRefererLogByMonthReportSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-08
--按照条件统计所有员工点击记录
CREATE PROCEDURE [dbo].[bpSpreadKeywordRefererLogByMonthReportSelect] 
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@DeptID INT,	
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
BEGIN	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 500 
			COUNT(ID) AS Num, 
			KeyWord, 
			ManagerUserID, 			
			SUM(CASE LoginType WHEN 1 THEN 1 ELSE 0 END) AS pcNum,  
			SUM(CASE LoginType WHEN 2 THEN 1 ELSE 0 END) AS cellNum, 
			(SELECT TOP 1 [name] FROM  ManagerUser x WHERE x.ID = a.ManagerUserID) AS ManagerUserName, 
			(SELECT COUNT(id) FROM MarketDB..SpreadKeywordRefererLog WHERE LoginType = 1 AND ManagerUserID = a.ManagerUserID AND KeyWord = a.KeyWord) AS TotalNum  
		FROM MarketDB..SpreadKeywordRefererLog a   
		WHERE IsValid = 1  
		AND a.RefererDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 20) + ''' 
		AND a.RefererDate <= ''' + CONVERT(VARCHAR(20), @EndDate, 20) + ''''
	
	IF @DeptID > 0
		SET @SQL = @SQL + ' AND ManagerUserID IN(SELECT id FROM ManagerUser WHERE deptid= ' + LTRIM(STR(@DeptID)) + ')'		
	--权限
	SET @SQL = @SQL + ' AND a.ManagerUserId IN (SELECT ID FROM dbo.LowerUser('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	SET @SQL = @SQL + ' GROUP BY KeyWord, ManagerUserID, CONVERT(VARCHAR(7), RefererDate, 120)' 
	SET @SQL = @SQL + ' ORDER BY ManagerUserID DESC '
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpSpreadKeywordRefererLogSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2015-01-23
--按照条件查询员工点击记录
--修改：2015-01-23 修改@IsValid取值不正确的bug
CREATE PROCEDURE [dbo].[bpSpreadKeywordRefererLogSelect]
(		
	@StartDate DATETIME,
	@EndDate DATETIME,
	@ManagerUserID INT,
	@KeyWord NVARCHAR(50),
	@LoginType INT,
	@IsValid INT,
	@IsMore2Valid INT,	
	@CurManagerUserID INT,--当前登录用户ID		
	@Privi INT--当前用户的权限
)
AS
SET NOCOUNT ON
BEGIN	
	DECLARE @SQL VARCHAR(1000)
	SET @SQL = '
		SELECT TOP 500 a.*, b.Name as ManagerUserName, c.SubSiteName 
		FROM MarketDB..SpreadKeywordRefererLog a, ManagerUser b, Maindb..ViewSubSite c 
		WHERE a.ManagerUserID = b.id AND a.dcSubSiteId = c.ID  
		AND a.RefererDate >= ''' + CONVERT(VARCHAR(20), @StartDate, 20) + ''' 
		AND a.RefererDate <= ''' + CONVERT(VARCHAR(20), @EndDate, 20) + ''''
	
	IF @ManagerUserID > 0
		SET @SQL = @SQL + ' AND a.ManagerUserId = ' + LTRIM(STR(@ManagerUserID))		
	IF len(@KeyWord) > 0
		SET @SQL = @SQL + ' AND a.KeyWord LIKE ''%' + @KeyWord + '%'''			
	IF @LoginType > 0 
		SET @SQL = @SQL + ' AND a.LoginType = ' + LTRIM(STR(@LoginType))
	IF @IsValid >= 0 
		SET @SQL = @SQL + ' AND a.IsValid = ' + LTRIM(STR(@IsValid))
	IF @IsMore2Valid > 0
		SET @SQL = @SQL + ' AND a.IsMore2Valid = ' + LTRIM(STR(@IsMore2Valid))		
	--权限
	SET @SQL = @SQL + ' AND a.ManagerUserId IN (SELECT ID FROM dbo.LowerUser('+LTRIM(STR(@CurManagerUserID)) + ',' + LTRIM(STR(@Privi)) + '))'	
	SET @SQL = @SQL + ' ORDER BY RefererDate DESC'
	--PRINT(@SQL)
	EXEC (@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpToolRunLogSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Andy
--时间 2014-12-30
--按照条件查询ToolRunLog表
CREATE PROCEDURE [dbo].[bpToolRunLogSelect]
(	
	@Type INT,
	@Status INT
)
AS
BEGIN	
	SELECT TOP 100 *
	FROM ToolRunLog WITH(NOLOCK)
	WHERE ToolType = @Type
	AND RunStatus = @Status		
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlByIDSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT * FROM Url WITH(NOLOCK) WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlByListSelect]    Script Date: 2018/12/13 19:05:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlByListSelect]
(
	@Where VARCHAR(2000),
	@Order VARCHAR(1000)
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(MAX)
	SET @SQL = '
	select type,province_id,a.id,description,url,allclick,todayclick,yestodayclick,allresume,todayresume,yestodayresume,allcompany,
		todaycompany,yestodaycompany,begindate,(allresume*100/(allclick+1)) o7,(todayresume*100/(todayclick+1)) o8,(allcompany*100/(allclick+1)) o9,
		(todaycompany*100/(todayclick+1)) o10,status,ip_repeat,addman,b.*
	from url a with(nolock) left join dcProvince b with(nolock) on a.province_Id = b.ID where 1=1
	' + @Where + @Order
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpUrlClickLogByAddDateGroupSelect]    Script Date: 2018/12/13 19:05:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlClickLogByAddDateGroupSelect]
(
	@UrlID INT
)
AS
BEGIN
	SELECT a.id,a.description,YEAR(adddate)*10000 + MONTH(adddate)*100 + DAY(adddate) daily,COUNT(1) cnt 
	FROM url_click_log b WITH(NOLOCK),url a WITH(NOLOCK) 
	WHERE b.url_id=a.id 
	AND a.id=@UrlID 
	GROUP BY a.id,a.description, YEAR(adddate)*10000 + MONTH(adddate)*100 + DAY(adddate) 
	ORDER BY YEAR(adddate)*10000 + MONTH(adddate)*100 + DAY(adddate) 
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlClickLogByUrlIDSelect]    Script Date: 2018/12/13 19:05:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlClickLogByUrlIDSelect]
(
	@UrlID INT
)
AS
BEGIN
	SELECT ip,adddate FROM url_click_log WITH(NOLOCK) WHERE url_id = @UrlID ORDER BY AddDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlDelete]    Script Date: 2018/12/13 19:05:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM Url WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlMonthByUrlIDSelect]    Script Date: 2018/12/13 19:05:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlMonthByUrlIDSelect]
(
	@UrlID INT
)
AS
BEGIN
	SELECT id,click,resume,month,company FROM url_month WITH(NOLOCK) WHERE url_id=@UrlID ORDER BY month DESC
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlMonthByYearMonthSelect]    Script Date: 2018/12/13 19:05:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlMonthByYearMonthSelect]
(
	@dcProvinceID SMALLINT,
	@YearMonth VARCHAR(10)
)
AS
BEGIN
	SELECT a.click,a.resume,a.company,b.description,b.url,b.id
	FROM url_month a WITH(NOLOCK),url b WITH(NOLOCK) 
	WHERE a.url_id = b.id 
	AND a.month = @YearMonth 
	AND b.province_id = @dcProvinceID
	ORDER BY b.id
END
GO

/****** Object:  StoredProcedure [dbo].[bpUrlSave]    Script Date: 2018/12/13 19:05:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bpUrlSave]
(
	@ID INT,
	@Description VARCHAR(200),
	@Url VARCHAR(200),
	@Type TINYINT,
	@Status BIT,
	@IpRepeat TINYINT,
	@dcProvinceID SMALLINT,
	@ManageruserID SMALLINT
)
AS
BEGIN
	IF @ID = 0
	BEGIN
		INSERT INTO url (description,url,province_id,type,ip_repeat,addman,status) VALUES(
			@Description,@Url,@dcProvinceID,@Type,@IpRepeat,@ManageruserID,@Status)
	END
	ELSE
	BEGIN
		UPDATE url SET description = @Description,url = @Url,type = @Type,ip_repeat = @IpRepeat,status = @Status
		WHERE ID = @ID
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpUserActionCountInsert]    Script Date: 2018/12/13 19:05:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Harry
--时间 2016-2-29 
--useractioncount数据插入
--修改：peter 2016-07-12加入注册方式以及来源统计
--修改：Peter 2016-09-28加入新版你的菜儿一些数据统计
--修改：Peter 2016-10-10加入一些企业简历交互数据统计
--修改：Lucifer 2017-2-22 加入M站相关统计
CREATE PROCEDURE [dbo].[bpUserActionCountInsert]
(
	@Date DATETIME
)
AS
SET NOCOUNT ON
BEGIN 
	DECLARE @YearMonthDay VARCHAR(8), @BeginDate DATETIME, @EndDate DATETIME
	SELECT @YearMonthDay = CONVERT(VARCHAR(8), @Date - 1, 112),
		@BeginDate = CONVERT(VARCHAR(8), @Date - 1, 112),
		@EndDate = CONVERT(VARCHAR(8), @Date, 112)

	DELETE LogDb..UserActionCount WHERE CountDate = @YearMonthDay

	--1 申请职位数量
	INSERT INTO LogDb..UserActionCount(CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 1, COUNT(1) 
	FROM exjobApply A WITH(NOLOCK), JOb b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobId = b.Id
	GROUP BY LEFT(b.dcRegionId, 2)

	--3申请职位回复通过数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 3, COUNT(1) 
	FROM exJobApply A WITH(NOLOCK), JOB b WITH(NOLOCK) 
	WHERE a.ReplyDate >= @BeginDate
	AND a.ReplyDate < @EndDate
	AND A.Reply = 1 
	AND a.JobId = b.Id
	GROUP BY LEFT(b.dcRegionId, 2)

	--4申请职位未通过数量	
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 4, COUNT(1) 
	FROM exJobApply A WITH(NOLOCK), JOB b WITH(NOLOCK) 
	WHERE a.ReplyDate > @BeginDate
	AND a.ReplyDate < @EndDate
	AND a.JobId = b.Id
	AND A.Reply > 1 
	GROUP BY LEFT(b.dcRegionId, 2)

	--5点击订单页面数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(c.dcProvinceID, 2), 5, COUNT(1)
	FROM cafeepageviewlog a WITH(NOLOCK), CaMain b WITH(NOLOCK), CpMain c WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.CaMainID = b.Id 
	AND b.cpMainId = c.Id
	GROUP BY LEFT(c.dcProvinceID, 2)

	--6企业收藏数量
	INSERT INTO LogDb..UserActionCount(CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionID, 2), 6, COUNT(1)
	FROM paFavorate a WITH(NOLOCK), job b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobID = b.Id 
	GROUP BY LEFT(b.dcRegionID, 2)

 	--7个人收藏数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcProvinceID, 2), 7, COUNT(1)
	FROM paAttention a WITH(NOLOCK), paMain b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.PaMainID = b.Id 
	GROUP BY LEFT(b.dcProvinceID, 2)

	--8企业取回密码数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(c.dcProvinceID, 2), 8, COUNT(1)
	FROM caGetPasswordLog a WITH(NOLOCK), CaMain b WITH(NOLOCK), CpMain c WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.CaMainID = b.Id 
	AND b.cpMainId = c.Id
	GROUP BY LEFT(c.dcProvinceID, 2)

	--9个人取回密码数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcProvinceID, 2), 9, COUNT(1)
	FROM paGetPasswordLog a WITH(NOLOCK), paMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate   
	AND a.AddDate < @EndDate
	AND a.paMainID = b.Id 
	GROUP BY LEFT(b.dcProvinceID, 2)

	--10邮件发送数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, b.Id, 10, COUNT(1)
	FROM msEmailSend a WITH(NOLOCK), dcProvince b WITH(NOLOCK)
	WHERE (a.Host = 'mail.' + b.ProvinceDomain
		OR a.Host = 'mail2.' + b.ProvinceDomain
		OR a.Host = 'mail3.' + b.ProvinceDomain)
	AND a.AddDate >= @BeginDate   
	AND a.AddDate < @EndDate
	GROUP BY b.Id

	--11短信发送数量-不区分省份
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, 0, 11, COUNT(1)
	FROM SmsMessageLog a WITH(NOLOCK) 
	WHERE a.SendDate >= @BeginDate
	AND a.SendDate < @EndDate
	
	--12微信发送数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, ProvinceID, 12, COUNT(1)
	FROM wxMessageSend2 a WITH(NOLOCK), wxFans b WITH(NOLOCK), wxServiceNo c WITH(NOLOCK) 
	WHERE a.SendDate >= @BeginDate 
	AND a.SendDate < @EndDate
	AND a.WxFansID = b.id 
	AND b.wxServiceNoId = c.Id
	GROUP BY c.ProvinceID

	--13上传照片数量 
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, b.dcProvinceID, 13, COUNT(1)
	FROM paPhoto a WITH(NOLOCK), paMain b WITH(NOLOCK) 
	WHERE a.paMainId = b.Id
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID

	--14形象图数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, c.dcProvinceID, 14, COUNT(1)
	FROM cpImage a WITH(NOLOCK), cpMain c WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.cpMainId = c.ID 
	AND a.ImgType = 2
	GROUP BY c.dcProvinceID

	--15LOGO数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, c.dcProvinceID, 15, COUNT(1)
	FROM cpImage a WITH(NOLOCK), cpMain c WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.cpMainId = c.ID 
	AND a.ImgType = 1
	GROUP BY c.dcProvinceID

	--16环境图数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, b.dcProvinceID, 16, COUNT(1)
	FROM cpImage a WITH(NOLOCK), cpMain b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.cpMainId = b.ID 
	AND a.ImgType = 3
	GROUP BY b.dcProvinceID

	--17面试通知数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionID, 2), 17, COUNT(1)
	FROM exInterview a WITH(NOLOCK), job b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.jobId = b.Id 
	GROUP BY LEFT(b.dcRegionID, 2)

	--18面试回复数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionID, 2), 18, COUNT(1)
	FROM exInterview a WITH(NOLOCK), job b WITH(NOLOCK) 
	WHERE a.ReplyDate >= @BeginDate 
	AND a.ReplyDate < @EndDate
	AND a.jobId = b.Id 
	GROUP BY LEFT(b.dcRegionID, 2)

	--19查看职位数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionID, 2), 19, COUNT(1)
	FROM pajobviewLog a WITH(NOLOCK), job b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate 
	AND a.AddDate < @EndDate
	AND a.jobId = b.Id 
	GROUP BY LEFT(b.dcRegionID, 2)

	--20查看简历数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(c.dcRegionID, 2), 20, COUNT(1)
	FROM caCvViewLog a WITH(NOLOCK), caMain b WITH(NOLOCK), cpMain c WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.caMainId = b.Id 
	AND b.cpMainid = c.ID 
	GROUP BY LEFT(c.dcRegionID, 2)

	--21你的菜 yourfood 
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcProvinceID, 2), 21, COUNT(1)
	FROM payourfood a WITH(NOLOCK), paMain b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.paMainId = b.Id 
	GROUP BY LEFT(b.dcProvinceID, 2)

	--22你的菜微信	
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, ProvinceID, 22, COUNT(1)
	FROM wxMessageSend2 a WITH(NOLOCK), wxFans b WITH(NOLOCK), wxServiceNo c WITH(NOLOCK) 
	WHERE a.SendDate >= @BeginDate 
	AND a.SendDate < @EndDate
	AND a.WxFansID = b.id 
	AND b.wxServiceNoId = c.Id
	AND a.Templatetype=13
	GROUP BY c.ProvinceID


	--23个人推送 papushlog
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, LEFT(b.dcProvinceID, 2), 23, COUNT(1)
	FROM paPushlog a WITH(NOLOCK), paMain b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.paMainId = b.Id 
	GROUP BY LEFT(b.dcProvinceID, 2)
	
	--24微信关注数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 24, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK) WHERE a.WxServiceNoID = b.ID AND a.Status > 0
	GROUP BY b.ProvinceID
	
	--25微信取消关注数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 25, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK) WHERE a.WxServiceNoID = b.ID AND a.Status = 0
	GROUP BY b.ProvinceID

	--26微信个人绑定数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 26, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK)
	WHERE a.WxServiceNoID = b.ID AND a.Status = 2
	GROUP BY b.ProvinceID

	--27微信个人取消绑定数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 27, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK)
	WHERE a.WxServiceNoID = b.ID AND a.Status = 1 AND a.paMainID IS NOT NULL
	GROUP BY b.ProvinceID

	--28微信企业绑定数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 28, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK)
	WHERE a.WxServiceNoID = b.ID AND a.caMainID IS NOT NULL AND a.caBindCancelDate IS NULL
	GROUP BY b.ProvinceID

	--29微信企业取消绑定数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.ProvinceID, 29, COUNT(1)
	FROM wxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK)
	WHERE a.WxServiceNoID = b.ID AND a.caMainID IS NOT NULL AND a.caBindCancelDate IS NOT NULL
	GROUP BY b.ProvinceID
	
	--30PC注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 30, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1 
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--31 M注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 31, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4 
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--32 AndroidApp注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 32, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 2 
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--33 IOS App注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 33, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 3 
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--34 微信注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 34, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 5 
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--35  pcEmail注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 35, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 1
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--36  pc手机注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 36, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 2
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--37  pc微信注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 37, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 4
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--38  pcQQ注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 38, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 3
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--39  pc微博注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 39, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 5
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--40  pc人人注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 40, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 6
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--41  pc百度注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 41, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 7
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--42  pc一分钟填写简历总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 42, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 8
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--43  pc申请职位生成简历总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 43, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 9
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--44  pc上传word简历总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 44, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 10
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--45  M站一分钟填写简历总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 45, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 8
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--46  M站手机号注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 46, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 2
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--47  M站邮箱注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 47, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 1
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--48  M站QQ注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 48, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 3
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--49  M站新浪注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 49, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 5
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--50  M站百度注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 50, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 4
	AND RegisterType = 7
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--51  Android App手机号总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 51, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 2
	AND RegisterType = 2
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--52  Android App邮箱总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 52, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 2
	AND RegisterType = 1
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--53  IOS App邮箱总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 53, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 3
	AND RegisterType = 1
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--54  IOS App手机号注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 54, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 3
	AND RegisterType = 2
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--55  PC 51rc注册总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 55, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterFrom = 1
	AND RegisterType = 11
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--56  信息员邮箱注册，未审核
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 56, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterType = 101
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--57  信息员邮箱注册，已审核
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 57, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterType = 102
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--58  信息员手机号注册，未审核
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 58, COUNT(1)
	FROM PaMain a WITH(NOLOCK), bsMobileSpread b WITH(NOLOCK)
	WHERE a.Id = b.RelatedId
	AND b.UserType = 1
	AND b.ReturnDate BETWEEN @BeginDate AND @EndDate
	GROUP BY dcProvinceID
	
	--59  信息员手机号注册 已审核
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 59, COUNT(1)
	FROM PaMain a WITH(NOLOCK), bsMobileSpread b WITH(NOLOCK)
	WHERE a.Id = b.RelatedId
	AND b.UserType = 1
	AND b.AccountDate BETWEEN @BeginDate AND @EndDate
	GROUP BY dcProvinceID
	
	--60  招聘会简历
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 60, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterType = 151
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--61  电话简历
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 61, COUNT(1)
	FROM PaMain WITH(NOLOCK)
	WHERE RegisterType = 152
	AND AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY dcProvinceID
	
	--62 首页登录数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 62, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 11
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--63 个人登录页面登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 63, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 12
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--64 内页登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 64, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 13
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--65 前台qq登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 65, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 14
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--66 前台新浪微博登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 66, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 15
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--67 前台人人登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 67, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 16
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--68 前台百度登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 68, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 17
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--69 前台51rc登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 69, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 18
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--70 M站正常登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 70, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 41
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--71 M站QQ登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 71, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 44
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--72 M站新浪登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 72, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 45
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--73 M站百度登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 73, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 47
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--74 Android App登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 74, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 21
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	--75 IOS App登录
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 75, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 31
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID

	-- 76 微信登陆
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 76, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.Browser like '%weixin%'
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID

	-- 77 其他Ｍ站登陆　主要是回收，session过期等
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 77, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 42
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID

	-- 78 其他PC站登陆　主要是回收，session过期等
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 78, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 19
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID

	-- 79 注册时的登陆
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 79, COUNT(1)
	FROM PaLoginLog a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.LoginFrom = 60
	AND a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	-- 80 新版你的菜儿推送人数
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 80, COUNT(distinct(pamainid))
	FROM pajobcompare a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	-- 81 新版你的菜儿推送职位数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 81, COUNT(1)
	FROM pajobcompare a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	GROUP BY b.dcProvinceID
	
	-- 82 新版你的菜儿申请推送的职位
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 82, COUNT(1)
	FROM pajobcompare a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.applydate IS NOT NULL
	GROUP BY b.dcProvinceID
	
	-- 83 新版你的菜儿微信推送人数
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 83, ISNULL(COUNT(1),0)
	FROM wxmessagesend2 a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.Templatetype=13
	GROUP BY b.dcProvinceID
	
	-- 84 新版你的菜儿微信推送职位数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 84, COUNT(1)
	FROM pajobcompare a WITH(NOLOCK)
	LEFT JOIN PaMain b WITH(NOLOCK) ON b.ID = a.PaMainID
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND EXISTS(
		SELECT 'x' 
		FROM wxmessagesend2 WITH(NOLOCK) 
		WHERE pamainid = a.pamainid 
		AND Templatetype=13  
		AND AddDate >= @BeginDate 
		AND AddDate < @EndDate)
	GROUP BY b.dcProvinceID
	
	--85企业查看简历数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 85, COUNT(1)
	FROM caCvViewLog a WITH(NOLOCK),CpMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.caMainID IN(SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = b.ID)
	GROUP BY b.dcProvinceID
	
	--86企业下载简历数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, dcProvinceID, 86, COUNT(1)
	FROM (
		SELECT cpMainID,caMainID,cvMainID,b.dcProvinceID 
		FROM caDailyGiftLog a WITH(NOLOCK),CpMain b WITH(NOLOCK) 
		WHERE a.cpMainID=b.id 
		AND a.AddDate >= @BeginDate
		AND a.AddDate < @EndDate
		UNION 
		SELECT cpMainID,caMainID,cvMainID,b.dcProvinceID 
		FROM caActiveLog a WITH(NOLOCK),CpMain b WITH(NOLOCK) 
		WHERE a.cpMainID=b.id
		AND a.AddDate >= @BeginDate
		AND a.AddDate < @EndDate) TableDownLoad
	GROUP BY dcProvinceID
	
	--87企业发出应聘邀请数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 87, COUNT(1)
	FROM caCvIntention a WITH(NOLOCK),CpMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.caMainID IN(SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = b.ID)
	GROUP BY b.dcProvinceID
	
	--88企业发出面试通知数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 88, COUNT(1)
	FROM exInterview a WITH(NOLOCK),CpMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobID IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = b.ID)
	GROUP BY b.dcProvinceID
	
	--89生成的职位订阅总数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 89, COUNT(1)
	FROM caJobCvMatch a WITH(NOLOCK),CpMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobID IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = b.ID)
	GROUP BY b.dcProvinceID
	
	--90查看订阅的数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, b.dcProvinceID, 90, COUNT(1)
	FROM caJobCvMatch a WITH(NOLOCK),CpMain b WITH(NOLOCK)
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobID IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = b.ID)
	AND EXISTS(SELECT 'x' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.MatchCvMainID AND caMainID IN(SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = b.ID) AND AddDate > @BeginDate)
	GROUP BY b.dcProvinceID

	--M站相关统计 100 M站申请职位 101 微信申请职位 102 M站添加点评 103 微信添加点评
	--104 M站添加面经 105 微信添加面经 106 M站意见反馈 107 微信意见反馈
	--108 M站查看面试通知 109 微信查看面试通知
	--110 M站答复面试通知 111 微信答复面试通知
	--112 M站发送在线沟通信息 113 微信发送在线沟通信息
	--114 M站完善简历 115 微信完善简历
    --企业认证相关统计 200 普通认证（营业执照+个人） 201 普通认证（邮箱）
    --202 实名认证（对公） --203 实名认证（法人）
    --204 取消普通认证（营业执照+个人） 205 取消普通认证（邮箱）
    --206 取消实名认证（对公） --207 取消实名认证（法人）
	INSERT INTO LogDb..UserActionCount(CountDate,dcSubSiteId,ActionType,ActionNumber)
	SELECT CONVERT(VARCHAR(8), AddDate, 112),dcProvinceId,ActionType,COUNT(1)
	FROM LogDb..UserActionDetail
	WHERE AddDate >= @BeginDate
	AND AddDate < @EndDate
	GROUP BY CONVERT(VARCHAR(8), AddDate, 112),ActionType,dcProvinceId	

	--生成全部站点的数据
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, 0, ActionType, SUM(CONVERT(BIGINT, ActionNumber))
	FROM LogDb..UserActionCount
	WHERE ActionType NOT IN (SELECT ActionType FROM LogDb..UserActionCount WHERE CountDate = @YearMonthDay AND dcSubSiteId = 0)
	AND CountDate = @YearMonthDay
	--AND ActionType > 99
	GROUP BY ActionType
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpUserActionCountInsert2]    Script Date: 2018/12/13 19:05:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 Harry
--时间 2016-2-29 
--useractioncount数据插入
create PROCEDURE [dbo].[bpUserActionCountInsert2]
(
	@Date DATETIME
)
AS
SET NOCOUNT ON
BEGIN 
	DECLARE @YearMonthDay VARCHAR(8), @BeginDate DATETIME, @EndDate DATETIME
	SELECT @YearMonthDay = CONVERT(VARCHAR(8), @Date - 1, 112),
		@BeginDate = CONVERT(VARCHAR(8), @Date - 1, 112),
		@EndDate = CONVERT(VARCHAR(8), @Date, 112)

	DELETE LogDb..UserActionCount WHERE CountDate = @YearMonthDay

	--1 申请职位数量
	INSERT INTO LogDb..UserActionCount(CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 1, COUNT(1) 
	FROM exjobApply A WITH(NOLOCK), JOb b WITH(NOLOCK) 
	WHERE a.AddDate >= @BeginDate
	AND a.AddDate < @EndDate
	AND a.JobId = b.Id
	GROUP BY LEFT(b.dcRegionId, 2)

	--3申请职位回复通过数量
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 3, COUNT(1) 
	FROM exJobApply A WITH(NOLOCK), JOB b WITH(NOLOCK) 
	WHERE a.ReplyDate >= @BeginDate
	AND a.ReplyDate < @EndDate
	AND A.Reply = 1 
	AND a.JobId = b.Id
	GROUP BY LEFT(b.dcRegionId, 2)

	--4申请职位未通过数量	
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber)
	SELECT @YearMonthDay, LEFT(b.dcRegionId, 2), 4, COUNT(1) 
	FROM exJobApply A WITH(NOLOCK), JOB b WITH(NOLOCK) 
	WHERE a.ReplyDate > @BeginDate
	AND a.ReplyDate < @EndDate
	AND a.JobId = b.Id
	AND A.Reply > 1 
	GROUP BY LEFT(b.dcRegionId, 2)

	--生成全部站点的数据
	INSERT INTO LogDb..UserActionCount (CountDate, dcSubSiteId, ActionType, ActionNumber) 
	SELECT @YearMonthDay, 0, ActionType, SUM(CONVERT(BIGINT, ActionNumber))
	FROM LogDb..UserActionCount
	WHERE ActionType NOT IN (SELECT ActionType FROM LogDb..UserActionCount WHERE CountDate = @YearMonthDay AND dcSubSiteId = 0)
	AND CountDate = @YearMonthDay
	GROUP BY ActionType
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bpVersionByProvince_IDSelect]    Script Date: 2018/12/13 19:05:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.08.27
--创建人：Nick
--说明：根据ProvinceID查询version
--#####################################################
CREATE PROCEDURE [dbo].[bpVersionByProvince_IDSelect]
(
	@Province_ID INT
)
AS
BEGIN
	IF @Province_ID = 0
	BEGIN
		SELECT '伍亿人才招聘网' versionname,'www.51rc.com' versiondomain,0 id
	END
	ELSE IF @Province_ID = 90
	BEGIN
		SELECT '伍亿猎头' versionname,'hunter.51rc.com' versiondomain,90 id
	END
	ELSE 
	BEGIN
		SELECT versionname,versiondomain,id FROM version WITH(NOLOCK) 
		WHERE province_id = @Province_ID
		ORDER BY id
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bpVersionByProvinceIDSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2015-08-20
--创建人：Peter
--功能说明：二级域名统计
-----------------
CREATE PROCEDURE [dbo].[bpVersionByProvinceIDSelect]
	@ProvinceID INT
AS
IF @ProvinceID < 10
BEGIN
	SELECT id,versionname,(
		SELECT SUM(score) 
		FROM link WITH(NOLOCK) 
		WHERE versionid>100 AND versionid=version.id AND type=1 AND valid=1 AND deleted<2 AND method=1
	) score_sum,(
		SELECT COUNT(1) cnt 
		FROM link WITH(NOLOCK) 
		WHERE versionid>100 AND versionid=version.id AND type=1 AND valid=1 AND deleted<2 AND method=1
	) Cnt
	FROM version WITH(NOLOCK) 
	WHERE id>100 AND id NOT IN(1203,2002,3102,3103,3106,3107,3108,3202,3203,3204,3206,3402,3404,3502,3503,3506,4002,4010,4013) AND province_id = @ProvinceID
	ORDER BY id
END
ELSE
BEGIN
	SELECT id,versionname,(
		SELECT SUM(score) 
		FROM link WITH(NOLOCK) 
		WHERE versionid>100 AND versionid=version.id AND type=1 AND valid=1 AND deleted<2 AND method=1
	) score_sum,(
		SELECT COUNT(1) cnt 
		FROM link WITH(NOLOCK) 
		WHERE versionid>100 AND versionid=version.id AND type=1 AND valid=1 AND deleted<2 AND method=1
	) Cnt 
	FROM version WITH(NOLOCK) 
	WHERE id > 100 AND province_id = @ProvinceID
	ORDER BY id
END
GO

/****** Object:  StoredProcedure [dbo].[bpWeixinFansListByMessageSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		<Mice 123>
-- Create date: <2015-4-16>
-- Description:	<微信待发送消息的粉丝列表>
-- =============================================
CREATE PROCEDURE [dbo].[bpWeixinFansListByMessageSelect]
(
	@radioType INT,
	@radioMsg INT,
	@wxserviceNoIDs VARCHAR(200)
)
AS
BEGIN
SET NOCOUNT ON

CREATE TABLE #TAB
(
	wxFansID INT,
	validCvNum INT,
	msgSendNum INT
)

--获取48小时之内活动的微信粉丝ID
INSERT INTO #TAB (wxFansID)
SELECT DISTINCT  WxFansID   FROM wxMessageReceive WHERE AddDate > GETDATE() - 2

--更新粉丝的有效简历
UPDATE a SET validCvNum = ( SELECT COUNT(0) FROM cvMain c  WHERE c.paMainID = b.paMainID)
FROM #TAB a, wxFans b
WHERE b.PaMainID IS NOT NULL AND a.wxFansID = b.ID

--更新粉丝在48小时之内发送的消息数量
UPDATE a 
SET msgSendNum = ( SELECT COUNT(0) FROM wxMessageLog c  WHERE c.wxFansID = a.wxFansID AND c.SendDate > GETDATE() - 2 )
FROM #TAB a

DECLARE @strWhere AS VARCHAR(500)
DECLARE @sql AS VARCHAR(300)
SET @strWhere = ''
IF @radioType =2 --未绑定
BEGIN
	SET @strWhere = @strWhere + ' AND y.PaMainID IS NULL ' 
END
ELSE IF @radioType =3 --已绑定+无有效简历
BEGIN
	SET @strWhere = @strWhere + ' AND y.PaMainID IS NOT NULL AND x.validCvNum = 0 ' 
END
ELSE IF @radioType =4 --已绑定+有有效简历
BEGIN
	SET @strWhere = @strWhere + ' AND y.PaMainID IS NOT NULL AND x.validCvNum > 0 ' 
END

IF @radioMsg =2  --48小时内活动过+未发消息
BEGIN
	SET @strWhere = @strWhere + ' AND x.msgSendNum = 0 '
END
ELSE IF @radioMsg =3  --48小时内活动过+消息≤1
BEGIN
	SET @strWhere = @strWhere + ' AND x.msgSendNum <= 1 ' 
END
ELSE IF @radioMsg =4  --48小时内活动过+消息≤2
BEGIN
	SET @strWhere = @strWhere + ' AND x.msgSendNum <= 2 ' 
END
SET @strWhere = @strWhere + ' AND y.WxServiceNoID IN ( ' + @wxserviceNoIDs + ' ) '  --微信服务号


SET @sql = 'SELECT y.* FROM #TAB x, wxFans y WHERE x.wxFansID = y.ID  ' + @strWhere

EXEC (@sql)

DROP TABLE #TAB

SET NOCOUNT OFF
END

GO

/****** Object:  StoredProcedure [dbo].[bpWxFansBySearchSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：根据查询条件获取微信粉丝
--#####################################################
CREATE PROCEDURE [dbo].[bpWxFansBySearchSelect]
(
	@OpenID VARCHAR(50),
	@PaMainID INT,
	@WxServiceNoID INT,
	@LastReceiveStartDate VARCHAR(8),
	@LastReceiveEndDate VARCHAR(8),
	@Status SMALLINT
)
AS
BEGIN
	SET @OpenID = dbo.SafeSql(@OpenID)
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = 'SELECT a.*, b.Name FROM WxFans a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK) WHERE a.WxServiceNoID = b.ID'
	IF @Status = 3
	BEGIN
		SET @SQL = @SQL + ' AND (a.Status = 1 OR a.Status = 2) '
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' AND a.Status = ' + LTRIM(STR(@Status))
	END
	IF LEN(@OpenID) > 0	
		SET @SQL = @SQL + ' AND a.OpenID = ''' + @OpenID + ''''
	IF @PaMainID > 0
		SET @SQL = @SQL + ' AND a.PaMainID = ' + LTRIM(STR(@PaMainID))
	IF @WxServiceNoID > 0
		SET @SQL = @SQL + ' AND a.WxServiceNoID = ' + LTRIM(STR(@WxServiceNoID))
	IF LEN(@LastReceiveStartDate) > 0
		SET @SQL =  @SQL + ' AND CONVERT(VARCHAR(8), a.LastReceiveDate, 112) >= ''' + @LastReceiveStartDate + ''''
	IF LEN(@LastReceiveEndDate) > 0
		SET @SQL =  @SQL + ' AND CONVERT(VARCHAR(8), a.LastReceiveDate, 112) <= ''' + @LastReceiveEndDate + ''''
	IF @Status = 0
	BEGIN
		SET @SQL = @SQL + ' ORDER BY a.AttentionCancelDate DESC'
	END
	ELSE
	BEGIN
		SET @SQL = @SQL + ' ORDER BY a.AttentionDate DESC'
	END
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxMessageReceiveByWxFansIDSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：获取微信粉丝操作日志
--#####################################################
CREATE PROCEDURE [dbo].[bpWxMessageReceiveByWxFansIDSelect]
(
	@WxFansID INT
)
AS
BEGIN
	SELECT * FROM WxMessageReceive WITH(NOLOCK) WHERE WxFansID = @WxFansID
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxMessageSendBySearchSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：根据查询条件获取微信消息列表
--修改人：harry 2015-7-31
--修改取top 1000
--修改人:harry 2015-9-18
--修改
--#####################################################
CREATE PROCEDURE [dbo].[bpWxMessageSendBySearchSelect]
(
    @OpenID VARCHAR(50),
    @WxServiceNoID INT,
    @WxTemplateID INT,
    @SendStartDate VARCHAR(8),
    @SendEndDate VARCHAR(8)
)
AS
BEGIN
    SET @OpenID = dbo.SafeSql(@OpenID)
    DECLARE @SQL VARCHAR(1000)    
    SET @SQL = 'SELECT TOP 1000 a.*, b.OpenId, d.WebsiteName,e.title FROM WxMessageSend2 a WITH(NOLOCK), WxFans b WITH(NOLOCK), pamain c WITH(NOLOCK),dcprovince d WITH(NOLOCK),wxtemplate e WITH(NOLOCK) 
        WHERE a.wxfansid=b.id AND a.pamainid= c.id AND c.dcprovinceid=d.id AND a.Templatetype=e.id'
    IF LEN(@OpenID) > 0    
        SET @SQL = @SQL + ' AND b.OpenID = ''' + @OpenID + ''''
    IF @WxServiceNoID > 0
        SET @SQL = @SQL + ' AND c.dcProvinceID = ' + LTRIM(STR(@WxServiceNoID))
    IF @WxTemplateID > 0
        SET @SQL = @SQL + ' AND a.Templatetype = ' + LTRIM(STR(@WxTemplateID))+' '
    IF LEN(@SendStartDate) > 0
        SET @SQL = @SQL + ' AND CONVERT(VARCHAR(8), a.SendDate, 112) >= ''' + @SendStartDate + ''''
    IF LEN(@SendEndDate) > 0
        SET @SQL = @SQL + ' AND CONVERT(VARCHAR(8), a.SendDate, 112) <= ''' + @SendEndDate + ''''
    SET @SQL = @SQL + ' ORDER BY a.SendDate DESC'
    EXEC(@SQL)
END 
GO

/****** Object:  StoredProcedure [dbo].[bpWxMessageSendByStatisticsSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.28
--创建人：John
--说明：根据查询条件获取微信消息统计
--修改人：harry2015-9-18	
--修改为统计wxmessagesend2
--##################################################### 
CREATE PROCEDURE [dbo].[bpWxMessageSendByStatisticsSelect]
(
	@WxServiceNoID INT,
	@WxTemplateID INT,
	@SendStartDate SMALLDATETIME,
	@SendEndDate SMALLDATETIME
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SQL VARCHAR(1000)	
	SET @SQL = 'SELECT c.sendcount,d.WebsiteName,e.title 
		FROM (SELECT COUNT(1) AS SendCount,b.dcprovinceid,a.Templatetype
				FROM wxMessageSend2 a, pamain b
				WHERE a.senddate IS NOT NULL AND a.pamainid = b.id  '
	IF @WxServiceNoID > 0
		SET @SQL = @SQL + ' AND b.dcProvinceID = ' + LTRIM(STR(@WxServiceNoID))
	IF @WxTemplateID > 0
		SET @SQL = @SQL + ' AND a.Templatetype = ' + LTRIM(STR(@WxTemplateID))
	IF LEN(@SendStartDate) > 0
		SET @SQL =  @SQL + ' AND CONVERT(VARCHAR(8), a.SendDate, 112) >= ''' + CONVERT(VARCHAR(8), @SendStartDate, 112) + ''''
	IF LEN(@SendEndDate) > 0
		SET @SQL =  @SQL + ' AND CONVERT(VARCHAR(8), a.SendDate, 112) <= ''' + CONVERT(VARCHAR(8), @SendEndDate, 112) + ''''
	SET @SQL =  @SQL + ' GROUP BY a.Templatetype,b.dcprovinceid) c, 
		dcprovince d, wxtemplate e 
	where c.dcprovinceid=d.id and c.templatetype=e.id
	ORDER BY d.Id, e.ID'
	--print @SQL
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxServiceNoByTemplateIDSelect]    Script Date: 2018/12/13 19:05:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：根据模板ID获取所属服务号
--#####################################################
CREATE PROCEDURE [dbo].[bpWxServiceNoByTemplateIDSelect]
(
	@TemplateId INT
)
AS
BEGIN
	SELECT b.Name FROM WxTemplateNo a WITH(NOLOCK), WxServiceNo b WITH(NOLOCK) 
	WHERE a.WxServiceNoID = b.ID AND a.WxTemplateId = @TemplateId
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxServiceNoSelect]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：获取微信服务号列表
--#####################################################
CREATE PROCEDURE [dbo].[bpWxServiceNoSelect]
AS
BEGIN
	SELECT a.*,b.ProvinceName FROM WxServiceNo a WITH(NOLOCK), dcProvince b WITH(NOLOCK) 
	WHERE a.ProvinceID = b.ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxTemplateByWxServiceNoIDSelect]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：根据服务号获取相应的微信模板
--#####################################################
CREATE PROCEDURE [dbo].[bpWxTemplateByWxServiceNoIDSelect]
(
	@WxServiceNoID INT
)
AS
BEGIN
	SELECT a.ID,a.Title FROM WxTemplate a WITH(NOLOCK), WxTemplateNo b WITH(NOLOCK) 
	WHERE a.ID = b.WxTemplateId AND b.WxServiceNoID = @WxServiceNoID
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxTemplateParaUpdate]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：更新微信模板参数
--#####################################################
CREATE PROCEDURE [dbo].[bpWxTemplateParaUpdate]
(
	@ParaValue VARCHAR(500),
	@ParaColor VARCHAR(50),
	@ID INT
)
AS
BEGIN
	UPDATE WxTemplatePara SET ParaValue = @ParaValue, ParaColor = @ParaColor WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxTemplateSelect]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：获取微信模板列表
--#####################################################
CREATE PROCEDURE [dbo].[bpWxTemplateSelect]
AS
BEGIN
	SELECT * FROM WxTemplate WITH(NOLOCK)
END
GO

/****** Object:  StoredProcedure [dbo].[bpWxTemplateUpdate]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015.01.27
--创建人：John
--说明：更新微信模板备注
--#####################################################
CREATE PROCEDURE [dbo].[bpWxTemplateUpdate]
(
	@Remark NVARCHAR(500),
	@TemplateId INT
)
AS
BEGIN
	UPDATE WxTemplate SET Remark = @Remark WHERE ID = @TemplateId
END
GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogByCntSelect]    Script Date: 2018/12/13 19:05:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：根据manageruserid查询yingyelog 条数
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogByCntSelect]
(
	@dcProvinceID INT,
	@managerUserID INT
)
AS
BEGIN 
	SELECT Count(1) cnt 
	FROM yingyelog With(Nolock) 
	WHERE countdate=year(getdate())*10000+month(getdate())*100+day(getdate()) 
	AND Province_ID=@dcProvinceID 
	AND manageruserid=@managerUserID
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogByManageruserID_DailySelect]    Script Date: 2018/12/13 19:05:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：营业执照审核日志 工号日报
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogByManageruserID_DailySelect]
(
	@Where VARCHAR(MAX)
)
AS
BEGIN 
	DECLARE @SQL VARCHAR(MAX)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = '
		SELECT TOP 300 countdate,SUM(Faxpassed) Faxpassed,SUM(Faxnotpassed) Faxnotpassed,SUM(Uploadpassed) Uploadpassed,
		SUM(Uploadnotpassed) Uploadnotpassed,SUM(Transferpassed) Transferpassed,SUM(Transfernotpassed) Transfernotpassed,
		Manageruserid 
		FROM yingyelog WITH(NOLOCK) 
		WHERE 1=1 '+@Where+' 
		GROUP BY countdate,manageruserid 
		ORDER BY countdate DESC,manageruserid'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogByManageruserMonthSelect]    Script Date: 2018/12/13 19:05:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：营业执照审核日志 月报
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogByManageruserMonthSelect]
(
	@BeginDate VARCHAR(50),
	@EndDate VARCHAR(50)
)
AS
BEGIN 
	SELECT TOP 300 SUM(faxpassed) faxpassed,SUM(faxnotpassed) faxnotpassed,SUM(uploadpassed) uploadpassed,
		SUM(uploadnotpassed) uploadnotpassed,SUM(transferpassed) transferpassed,
		SUM(transfernotpassed) transfernotpassed, manageruserid 
	FROM yingyelog WITH(NOLOCK) 
	WHERE CountDate >= @BeginDate AND CountDate<=@EndDate
	GROUP BY manageruserid 
	ORDER BY manageruserid
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogByProvinceID_DailySelect]    Script Date: 2018/12/13 19:05:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：营业执照审核日志 省份日报
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogByProvinceID_DailySelect]
(
	@Where VARCHAR(MAX)
)
AS
BEGIN 
	DECLARE @SQL VARCHAR(MAX)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = '
		SELECT TOP 300 countdate,SUM(faxpassed) faxpassed,SUM(faxnotpassed) faxnotpassed,SUM(uploadpassed) uploadpassed,
		SUM(uploadnotpassed) uploadnotpassed,SUM(transferpassed) transferpassed,SUM(transfernotpassed) transfernotpassed,
		province_id 
		FROM yingyelog WITH(NOLOCK) 
		WHERE 1=1 '+@Where+' 
		GROUP BY countdate,province_id 
		ORDER BY countdate DESC,province_id'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogByProvinceMonthSelect]    Script Date: 2018/12/13 19:05:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：营业执照审核日志 月报
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogByProvinceMonthSelect]
(
	@BeginDate VARCHAR(50),
	@EndDate VARCHAR(50)
)
AS
BEGIN 
	SELECT TOP 300 SUM(faxpassed) faxpassed,SUM(faxnotpassed) faxnotpassed,SUM(uploadpassed) uploadpassed,
		SUM(uploadnotpassed) uploadnotpassed,SUM(transferpassed) transferpassed,
		SUM(transfernotpassed) transfernotpassed, province_id 
	FROM yingyelog WITH(NOLOCK) 
	WHERE CountDate >= @BeginDate AND CountDate<=@EndDate
	GROUP BY province_id 
	ORDER BY province_id
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogInsert]    Script Date: 2018/12/13 19:05:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：插入yingyelog
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogInsert]
(
	@dcProvinceID INT,
	@managerUserID INT
)
AS
BEGIN 
	INSERT INTO yingyelog(countdate,Province_ID,manageruserid) 
	VALUES (YEAR(GETDATE())*10000+MONTH(GETDATE())*100+DAY(GETDATE()),@dcProvinceID,@managerUserID)
END

GO

/****** Object:  StoredProcedure [dbo].[bpYingYeLogSelect]    Script Date: 2018/12/13 19:05:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.12.15
--创建人：Nick
--说明：营业执照审核日志
--###########################
CREATE PROCEDURE [dbo].[bpYingYeLogSelect]
(
	@Where VARCHAR(MAX)
)
AS
BEGIN 
	DECLARE @SQL VARCHAR(MAX)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = '
		SELECT TOP 300 countdate,faxpassed,faxnotpassed,uploadpassed,uploadnotpassed,transferpassed,transfernotpassed,
		manageruserid,province_id ,b.Name
		FROM YingyeLog a WITH(NOLOCK) ,ManagerUser b
		WHERE 1=1 AND a.ManagerUserID = b.ID '+@Where+' ORDER BY countdate DESC,manageruserid '
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[bsBackdataUpdate]    Script Date: 2018/12/13 19:05:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--后台带转化简历数据统计
--harry 
--2018-7-3
--计划任务计算5天内的数据，每次执行计算5天内的数据
CREATE PROCEDURE  [dbo].[bsBackdataUpdate] 
AS
BEGIN
	DECLARE @CountDate INT, @index INT,@complete INT, @apply INT
	SET @index=5
	WHILE @index>0
	BEGIN
		SELECT @CountDate = YEAR(GETDATE()-@index) * 10000 + MONTH(GETDATE()-@index) * 100 + DAY(GETDATE()-@index)
		SELECT DISTINCT ContactMan INTO #addman FROM paContact 
		WHERE contactDate> CONVERT(varchar(10),GETDATE()-@index,120)
		AND contactDate< CONVERT(varchar(10),GETDATE()-@index+1,120)
		--循环
		DECLARE @addman INT
		SET @addman = 0
		WHILE EXISTS(SELECT 'X' FROM #addman)
		BEGIN
			SELECT top 1 @addman=ContactMan FROM #addman ORDER by ContactMan
			DELETE FROM #addman WHERE ContactMan = @addman
			IF NOT EXISTS(SELECT 'X' FROM backdata WHERE managerId= @addman AND CountDate = @CountDate)
			BEGIN
				INSERT INTO backdata(ManagerID, CountDate)
				SELECT @addman,@CountDate
			END
			--更新联系Contact_Count
			UPDATE backdata 
			SET Contact_Count=(SELECT COUNT(1) 
				FROM paContact 
				WHERE ContactMan= @addman 
				AND contactDate> CONVERT(varchar(10),GETDATE()-@index,120)
				AND contactDate< CONVERT(varchar(10),GETDATE()-@index+1,120)
				)
			WHERE ManagerID=@addman AND CountDate =@CountDate
			
			--更新未完善简历数量
			UPDATE backdata 
			SET Contact_NoCvCount=(SELECT COUNT(1) 
				FROM paMain
				WHERE id IN(
				SELECT paMainId
				FROM paContact 
				WHERE ContactMan= @addman 
				AND contactDate> CONVERT(varchar(10),GETDATE()-@index,120)
				AND contactDate< CONVERT(varchar(10),GETDATE()-@index+1,120)
				)
				AND PerfectDate IS NULL
				)
			WHERE ManagerID=@addman AND CountDate =@CountDate
			

			--更新完善简历数量
			SELECT @complete=COUNT(1) 
				FROM paMain
				WHERE id IN(
				SELECT paMainId
				FROM paContact 
				WHERE ContactMan= @addman 
				AND contactDate> CONVERT(varchar(10),GETDATE()-@index,120)
				AND contactDate< CONVERT(varchar(10),GETDATE()-@index+1,120)	
				)
			AND PerfectDate IS NOT NULL
				
			UPDATE backdata 
			SET Contact_CvCount= @complete
			WHERE ManagerID=@addman AND CountDate =@CountDate
			
			--更新申请量Contact_ApplyCount
			SELECT @apply =COUNT(DISTINCT(a.paMainId)) 
				FROM cvmain a, exjobapply b 
				WHERE a.paMainId IN(
				SELECT paMainId
				FROM paContact 
				WHERE ContactMan= @addman 
				AND contactDate> CONVERT(varchar(10),GETDATE()-@index,120)
				AND contactDate< CONVERT(varchar(10),GETDATE()-@index+1,120)	
				)
				AND a.id= b.cvmainId
			UPDATE backdata 
			SET Contact_ApplyCount=@apply
			WHERE ManagerID=@addman AND CountDate =@CountDate
			
			--未投递 
			UPDATE backdata 
			SET Contact_NoApplyCount=(@complete-@apply)
            WHERE ManagerID=@addman AND CountDate =@CountDate
		END
		DROP TABLE #addman
		SET	@index=@index-1
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bsCaCvQuotaLogSelect]    Script Date: 2018/12/13 19:05:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCaCvQuotaLogSelect]
(
	@DeptId INT,
	@StartDate VARCHAR(10),
	@EndDate VARCHAR(10)
)
AS
BEGIN
	CREATE TABLE #t(
		cpMainID INT,
		Cnt INT,
		CompanyName NVARCHAR(50),
		LastLoginIp VARCHAR(31),
		LastLoginPlace NVARCHAR(50),
		LoginCookies VARCHAR(20),
		ConsultantID INT,
		Description NVARCHAR(1000),
		MemberType TINYINT,
		MemberDate SMALLDATETIME,
		Balance INT,
		IsLimitLogin TINYINT,
		RegDate SMALLDATETIME
	)

	INSERT INTO #T(cpMainID, CNT)
	SELECT TOP 100 cpMainId, COUNT(*) from viewCaCvQuotaLog
	WHERE AddDate > @StartDate
	AND AddDate < @EndDate + ' 23:59'
	AND EXISTS (SELECT 'x' FROM cpMain 
		WHERE cpMain.ID = cpMainId 
		AND (cpMain.ConsultantId IN(SELECT ID FROM ManagerUser WHERE Deptid = CASE WHEN @DeptId > 0 THEN @DeptId ELSE DeptId End)
			OR ISNULL(cpMain.ConsultantId, 0) = CASE WHEN @DeptId > 0 THEN @DeptId ELSE 0 End)
		)
	
	GROUP BY cpMainID
	HAVING COUNT(*) > 20
	ORDER BY COUNT(*) DESC, cpMainId
	
	UPDATE a SET a.CompanyName = b.Name,
		a.IsLimitLogin = b.IsLimitLogin,
		a.ConsultantID = b.ConsultantID,
		a.Description = b.Description,
		a.MemberType = b.MemberType,
		a.RegDate = b.RegDate,
		a.MemberDate = CASE b.MemberType WHEN 10 THEN b.UnlimitedDate ELSE b.BalanceDate END,
		a.Balance = CASE b.MemberType WHEN 11 THEN b.Balance ELSE 0 END
	FROM #t a WITH(NOLOCK), cpMain b WITH(NOLOCK)
	WHERE a.cpMainID = b.Id

	UPDATE #t SET LastLoginIp = (SELECT TOP 1 a.LoginIp FROM caLoginLog a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.caMainID = b.ID AND b.cpMainId = #t.cpMainID),
		LoginCookies = (SELECT TOP 1 a.LoginCookies FROM caLoginLog a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.caMainID = b.ID AND b.cpMainId = #t.cpMainID)

	UPDATE #t SET LastLoginPlace = dbo.IpPlace(LastLoginIp)

	SELECT * FROM #t	
END













GO

/****** Object:  StoredProcedure [dbo].[bsCaCvQuotaLogSelect0118]    Script Date: 2018/12/13 19:05:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCaCvQuotaLogSelect0118]
(
	@DeptId INT,
	@StartDate VARCHAR(10),
	@EndDate VARCHAR(10)
)
AS
BEGIN
	DECLARE @Sql AS VARCHAR(MAX), @Table AS VARCHAR(20)
	SELECT @Table = 'viewCaCvQuotaLog'
	SELECT @SQL = 'INSERT INTO #T(cpMainID, CNT) 
		SELECT TOP 100 cpMainId, COUNT(*) from ' + @Table + '
		WHERE AddDate > '''  + @StartDate + '''
		AND AddDate < ''' +@EndDate + ' 23:59'''
	IF @DeptId > 0
		SELECT @SQL = @SQL + '		
		AND EXISTS (SELECT ''x'' FROM cpMain 
					WHERE cpMain.ID = cpMainId 
					AND cpMain.ConsultantId IN(
						SELECT ID FROM ManagerUser WHERE Deptid=' + LTRIM(STR(@DeptId)) + ')
					)'
	SELECT @SQL = @SQL + '
		GROUP BY cpMainID
		HAVING COUNT(*) > 20
		ORDER BY COUNT(*) DESC, cpMainId'

	CREATE TABLE #t(
		cpMainID INT,
		Cnt INT,
		CompanyName NVARCHAR(50),
		LastLoginIp VARCHAR(31),
		LastLoginPlace NVARCHAR(50),
		LoginCookies VARCHAR(20),
		ConsultantID INT,
		Description NVARCHAR(1000),
		MemberType TINYINT,
		MemberDate SMALLDATETIME,
		Balance INT,
		IsLimitLogin TINYINT,
		RegDate SMALLDATETIME
	)
	--PRINT @SQL
	EXEC(@SQL)

	UPDATE a SET a.CompanyName = b.Name,
		a.IsLimitLogin = b.IsLimitLogin,
		a.ConsultantID = b.ConsultantID,
		a.Description = b.Description,
		a.MemberType = b.MemberType,
		a.RegDate = b.RegDate,
		a.MemberDate = CASE b.MemberType WHEN 10 THEN b.UnlimitedDate ELSE b.BalanceDate END,
		a.Balance = CASE b.MemberType WHEN 11 THEN b.Balance ELSE 0 END
	FROM #t a WITH(NOLOCK), cpMain b WITH(NOLOCK)
	WHERE a.cpMainID = b.Id

	UPDATE #t SET LastLoginIp = (SELECT TOP 1 a.LoginIp FROM caLoginLog a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.caMainID = b.ID AND b.cpMainId = #t.cpMainID),
		LoginCookies = (SELECT TOP 1 a.LoginCookies FROM caLoginLog a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.caMainID = b.ID AND b.cpMainId = #t.cpMainID)

	UPDATE #t SET LastLoginPlace = dbo.IpPlace(LastLoginIp)

	SELECT * FROM #t	
END













GO

/****** Object:  StoredProcedure [dbo].[bsCaFeedBackByIDSelect]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-19
-- 创建人：Lucifer
-- 功能：根据ID提取企业用户反馈表中的数据
-- 应用于/BackStage/Consultant/CompanyFeedBackReply.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsCaFeedBackByIDSelect]
    @ID INT
AS
BEGIN
    SELECT
        *
    FROM CaFeedBack WITH(NOLOCK)
    WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsCaFeedBackHomePageUpdate]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-19
-- 创建人：Lucifer
-- 功能：根据ID修改企业用户反馈表，是否放入首页
-- 应用于/BackStage/Consultant/CompanyFeedBackHomePage.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsCaFeedBackHomePageUpdate]
	@ID INT,
	@HomePage BIT
AS
BEGIN
	IF @HomePage = 0
		UPDATE caFeedBack SET HomePage=NULL
			WHERE ID=@ID
	ELSE
		UPDATE caFeedBack SET HomePage=1
			WHERE ID=@ID
END


