GO

/****** Object:  StoredProcedure [dbo].[bsCaFeedBackReplyUpdate]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-19
-- 创建人：Lucifer
-- 功能：答复企业用户的反馈
-- 应用于/BackStage/Consultant/CompanyFeedBackReplyProc.asp页面
-- 修改时间：2015-2-27
-- 修改人：harry
-- =============================================
CREATE PROCEDURE [dbo].[bsCaFeedBackReplyUpdate]
(
	@ID INT,
    @ReplyMan INT,
	@ReplyMessage NVARCHAR(2000),
	@HomePage BIT,
	@sendMsg INT
)
AS
BEGIN
	SET @ReplyMessage = dbo.SafeSql(@ReplyMessage)
	IF @HomePage = 0
		UPDATE caFeedBack SET ReplyMan=@ReplyMan,IsReply=1,ReplyDate=GETDATE(),ReplyMessage=@ReplyMessage,HomePage=NULL
		WHERE ID=@ID
	ELSE
		UPDATE caFeedBack SET ReplyMan=@ReplyMan,IsReply=1,ReplyDate=GETDATE(),ReplyMessage=@ReplyMessage,HomePage=1
		WHERE ID=@ID
	--短信发送
	IF @sendMsg = 1
	BEGIN
		INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
		SELECT  @ReplyMan, NULL, NULL, a.ID, a.Mobile, 6, 0, 
			ISNULL(a.Name,'') + '您好，您在' + c.subsitename + c.EmailSite + '上提出的问题已经答复，请及时登录网站查看，祝您招聘顺利！'
		FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK),caFeedBack d WITH(NOLOCK)
		WHERE a.cpMainID = b.ID
		AND b.dcSubSiteID = c.ID
		AND a.ID = d.caMainID
		AND a.Mobile > ''
		AND d.ID = @ID
		AND a.IsReceiveSms = 1
	END
END
GO

/****** Object:  StoredProcedure [dbo].[bsCaFeedBackSelect]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCaFeedBackSelect] 
(
	@WHERE VARCHAR(2000)
) 
AS 
BEGIN 
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT TOP 2000 dbo.ReplyInterval(a.AddDate, ISNULL(a.ReplyDate, GETDATE())) ReplyInterval,a.ReplyDate,a.ID,a.Message content,a.AddDate,a.name,a.Telephone,a.Email,b.Name companyname,b.ID companyid,b.RegDate,b.dcProvinceID province_id,a.ViewDate seedate,b.ConsultantID manageruserid,a.ReplyMessage reply_content,a.HomePage,a.IP,d.status,d.name ManagerUserName
		FROM caFeedBack a WITH(NOLOCK) 
		INNER JOIN caMain c WITH(NOLOCK) ON c.ID=a.caMainID 
		INNER JOIN cpMain b WITH(NOLOCK) ON b.ID=c.cpMainID 
		LEFT JOIN Manageruser d WITH(NOLOCK) ON d.ID=b.ConsultantID
		WHERE 1=1' + @Where + '
		ORDER BY a.adddate DESC' 
	EXEC(@SQL) 
END
GO

/****** Object:  StoredProcedure [dbo].[bsCaMainUpdateByCaMainid]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--更新是否添加了qq好友，是否添加了微信好友
--创建人：harry
--2018-1-15
--20181107 Sunshine 修改删除qq删除微信
CREATE PROCEDURE [dbo].[bsCaMainUpdateByCaMainid]
(
	@type INT,
	@caMainId INT,
	@managerUserId INT
)
AS
BEGIN
	IF @type = 1--添加qq
	BEGIN
		UPDATE caMain 
		SET qqaddMan = @managerUserId
		WHERE id = @caMainId
	END
	IF @type = 2--添加微信
	BEGIN
		UPDATE caMain 
		SET wechataddMan = @managerUserId
		WHERE id = @caMainId
	END

	IF @type = 3--删除qq
	BEGIN
		UPDATE caMain 
		SET qqaddMan = NULL
		WHERE id = @caMainId
	END

	IF @type = 4--删除微信
	BEGIN
		UPDATE caMain 
		SET wechataddMan = NULL
		WHERE id = @caMainId
	END	
END

GO

/****** Object:  StoredProcedure [dbo].[bsCaOrderByIDSelect]    Script Date: 2018/12/13 19:05:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


/*****20140721 nick update ****/
/*****20140805 lambo 增加InvoiceReConfirmDate,InvoiceReConfirmMan ****/
/*****20140822 mice  增加 PaidCoin PaidPoint******/
/*****2015-7-9 harry 增加 手动扣除的积分****/
/*****2017-11-11 harry 增加 职位刷新数****/
/*****2018-5-17 harry 增加 invoiceconfirmFile,isdocopen****/

CREATE PROCEDURE [dbo].[bsCaOrderByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT a.id cpmainid,a.ResumeQuota, b.SmsQuota,b.jobRefreshQuota, b.manageruserid manageruserid, a.dcSubSiteID, b.paid, b.dcFeeDetailID,a.dcregionID,
		b.placeweek, b.id orderid, b.activequota, b.jobnumber, b.Usernumber, a.UnlimitedDate, 
		a.id companyid, a.Name companyname, b.paymethod, b.provinceID, b.opendate, b.servicetype,
		b.linkman, a.ConsultantID, ReceiveMan, b.InvoiceCompany, a.Balance, a.BalanceDate, 
		b.telephone, b.linkremark, b.needinvoice, b.invoicetitle, b.mailaddress, b.recipient,
		b.zip, b.accounts, a.RegDate, b.OpenMan, b.BeginDate, b.EndDate, b.InvoiceMonth,
		b.ordertype, b.adddate, a.dcprovinceid, b.posttelephone, b.InvoiceConfirmDate, b.RemittanceFile,
		a.HasLicence, b.InvoiceAskDate, b.MainOrderID, b.InvoiceConfirmMan, b.receivedate, a.address,
		a.zip zip2, c.mobile, c.email caemail, a.dcRegionID, d.FullName, b.Tariff, b.RegisterAddress,
		b.RegisterTel, b.BankName, b.BankAccount, b.InvoiceReConfirmDate,b.InvoiceReConfirmMan,
		b.PaidCoin, b.PaidPoint, b.RemittanceDate,b.contractfile,
		(SELECT ISNULL(SUM(RemainQuota), 0) 
		FROM caOrder WITH(NOLOCK) 
		WHERE MainOrderID=b.MainOrderID
		Or ID = b.MainOrderID) caRemainQuota, 
		b.Balance OrderBalance, a.MemberType, c.ID caMainID,
		b.IsDeleted,b.invoiceconfirmFile,b.isdocopen
	FROM cpMain a WITH(NOLOCK), 
		caorder b WITH(NOLOCK), 
		camain c WITH(NOLOCK), 
		dcregion d with(NOLOCK)
	WHERE b.cpmainid = a.id and d.id = a.dcRegionID
	AND a.id = b.cpMainid 
	AND c.cpMainID = a.ID
	AND c.AccountType = 1
	AND b.id = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[bsCaorderByPaidCoinUpdate]    Script Date: 2018/12/13 19:05:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---后台订单修改支付金币
---harry-2017-10-19
CREATE PROCEDURE [dbo].[bsCaorderByPaidCoinUpdate]
(	
	@cpMainID INT,
 	@PaidCoin INT,
	@caOrderId INT
) 
AS
BEGIN
	IF EXISTS(SELECT 'X' FROM caorder WHERE ID = @caOrderId AND ISNULL(paidCoin,0)>0)
		RETURN
	DECLARE @RemainCoin INT 
	SELECT @RemainCoin = ISNULL(RemainCoin, 0) FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainID
	IF(@RemainCoin<@PaidCoin)
		RETURN
	ELSE
	BEGIN
		UPDATE cpMain 
		SET RemainCoin = (RemainCoin-@PaidCoin)
		WHERE ID = @cpMainID
		
		UPDATE caorder
		SET PaidCoin = @PaidCoin
		WHERE ID = @caOrderId
	END
	
END
GO

/****** Object:  StoredProcedure [dbo].[bscaOrderCountByOpenDate]    Script Date: 2018/12/13 19:05:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-21
-- 创建人：Lucifer
-- 功能：根据订单的OpenDate来取某个招聘顾问在某一时间段的订单总金额
-- 应用于/BackStage/Consultant/ConsultantCheck.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bscaOrderCountByOpenDate]
(
	@manageruserid INT,
	@BeginDate SMALLDATETIME,
	@EndDate SMALLDATETIME
)
AS
BEGIN
	SELECT SUM(Paid) cnt 
	FROM caOrder WITH(NOLOCK)
	WHERE Manageruserid=@manageruserid
	AND OpenDate BETWEEN @BeginDate AND @EndDate
	AND IsDeleted = 0
END













GO

/****** Object:  StoredProcedure [dbo].[bscaOrderCountByReceiveDate]    Script Date: 2018/12/13 19:05:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-21
-- 创建人：Lucifer
-- 功能：根据订单的ReceiveDate来取某个招聘顾问在某一时间段的订单总金额
-- 应用于/BackStage/Consultant/ConsultantCheck.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bscaOrderCountByReceiveDate]
(
	@manageruserid INT,
	@BeginDate SMALLDATETIME,
	@EndDate SMALLDATETIME
)
AS
BEGIN
	SELECT SUM(Paid) cnt FROM caOrder WITH(NOLOCK) WHERE Manageruserid=@manageruserid
		AND OpenDate>@BeginDate AND OpenDate<@EndDate
END













GO

/****** Object:  StoredProcedure [dbo].[bsCaOrderDIYInsert]    Script Date: 2018/12/13 19:05:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCaOrderDIYInsert]
(
	@cpMainID INT,
	@caMainID INT,
	@ProvinceID INT,
	@ServiceType INT,
	@PlaceWeek TINYINT=NULL,
	@PayMethod TINYINT,
	@OrderType TINYINT,
	@Accounts NUMERIC(18,2),
	@Paid NUMERIC(18,2),
	@Balance NUMERIC(18,2)=NULL,
	@LinkMan NVARCHAR(50),
	@Telephone VARCHAR(50),
	@LinkRemark NVARCHAR(1000),
	@Manageruserid SMALLINT,
	@ActiveQuota SMALLINT=NULL,
	@JobNumber SMALLINT=NULL,
	@CompanyName VARCHAR(100),
	@MainOrderID INT=NULL,
	@InvoiceCompany SMALLINT,
	@NeedInvoice bit=null,
	@InvoiceTitle NVARCHAR(50)=null,
	@MailAddress NVARCHAR(100)=null,
	@Recipient NVARCHAR(100)=null,
	@PostTelephone NVARCHAR(50)=null,
	@Zip CHAR(6)=null,
	@InvoiceConfirmDate VARCHAR(20)=null,
	@InvoiceConfirmMan SMALLINT=null,
	@UserNumber SMALLINT=NULL,
	@dcFeeDetailsID INT=NULL
)
AS
BEGIN TRAN
	Declare @MaxId AS INT
	BEGIN TRY
		IF @InvoiceConfirmDate = ''
			SET @InvoiceConfirmDate = NULL
		IF @dcFeeDetailsID = 0 
			SET @dcFeeDetailsID = NULL
	
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
							WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
				GOTO ERR2	--检查是否套餐已过期
			
			DECLARE @MinResumeNumber AS INT,@MinJobNumber AS INT,@MinUserNumber AS INT,@MinPrice AS INT
			SELECT @Accounts = (b.PriceMonth * a.[Month]+@ActiveQuota*b.PriceResume+@JobNumber*b.PriceJob+@UserNumber*b.PriceUser),
					@Paid = (b.PriceMonth * a.[Month]+@ActiveQuota*b.PriceResume+@JobNumber*b.PriceJob+@UserNumber*b.PriceUser)*Discount/100,
					@MinResumeNumber = a.ResumeNumber,
					@MinJobNumber = a.JobNumber,
					@MinUserNumber = a.UserNumber,
					@MinPrice = a.Price
				FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
				WHERE a.ID = @dcFeeDetailsID
				AND StartDate < GETDATE() AND EndDate > GETDATE()
				AND a.dcVipID = b.ID
		
			IF @ActiveQuota < @MinResumeNumber OR @JobNumber < @MinJobNumber OR @UserNumber < @MinUserNumber OR @Paid < @MinPrice
				GOTO ERR1	--小于最低标准

			DECLARE @IsAgent AS BIT
			SELECT @IsAgent = IsAgent FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
			IF @IsAgent = 1
				SET @Paid = @Accounts
		END

		INSERT INTO caOrder (cpMainID,ProvinceID,ServiceType,PlaceWeek,PayMethod,
		OrderType,Accounts,Paid,Balance,LinkMan,Telephone,LinkRemark,Manageruserid,ActiveQuota,RemainQuota,JobNumber,CompanyName,MainOrderID,InvoiceCompany,
		NeedInvoice,InvoiceTitle,MailAddress,Recipient,PostTelephone,Zip,InvoiceConfirmDate,InvoiceConfirmMan,UserNumber,dcFeeDetailID,IsBackSubmit)
		VALUES(@cpMainID,@ProvinceID,@ServiceType,@PlaceWeek,@PayMethod,
		@OrderType,@Accounts,@Paid,@Balance,@LinkMan,@Telephone,@LinkRemark,@Manageruserid,@ActiveQuota,@ActiveQuota,@JobNumber,@CompanyName,@MainOrderID,@InvoiceCompany,
		@NeedInvoice,@InvoiceTitle,@MailAddress,@Recipient,@PostTelephone,@Zip,@InvoiceConfirmDate,@InvoiceConfirmMan,@UserNumber,@dcFeeDetailsID,1)
		SET @MaxID = @@IDENTITY

		DECLARE @Temp AS NUMERIC(18,2)
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18,2),'0.'+RIGHT(STR(@cpMainID),2))
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END







GO

/****** Object:  StoredProcedure [dbo].[bsCaOrderDIYInsert2]    Script Date: 2018/12/13 19:05:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 修改记录: 2015.1.16 John 添加后台提交DIY订单使用金币
-- 修改：harry 增加短信数
-- 短信、刷新书为赠送。原价与实际都不计算在内
-- =============================================
CREATE PROCEDURE [dbo].[bsCaOrderDIYInsert2]
(
	@cpMainID INT,
	@caMainID INT,
	@ProvinceID INT,
	@ServiceType INT,
	@PlaceWeek TINYINT=NULL,
	@PayMethod TINYINT,
	@OrderType TINYINT,
	@Accounts NUMERIC(18,2),
	@Paid NUMERIC(18,2),
	@Balance NUMERIC(18,2)=NULL,
	@LinkMan NVARCHAR(50),
	@Telephone VARCHAR(50),
	@LinkRemark NVARCHAR(1000),
	@Manageruserid SMALLINT,
	@ActiveQuota SMALLINT=NULL,
	@JobNumber SMALLINT=NULL,
	@CompanyName VARCHAR(100),
	@MainOrderID INT=NULL,
	@InvoiceCompany SMALLINT,
	@NeedInvoice bit=null,
	@InvoiceTitle NVARCHAR(50)=null,
	@MailAddress NVARCHAR(100)=null,
	@Recipient NVARCHAR(100)=null,
	@PostTelephone NVARCHAR(50)=null,
	@Zip CHAR(6)=null,
	@InvoiceConfirmDate VARCHAR(20)=null,
	@InvoiceConfirmMan SMALLINT=null,
	@UserNumber SMALLINT=NULL,
	@dcFeeDetailsID INT=NULL,
	@UseCoin INT = NULL,
	@SmsNumber INT=NULL,
	@jobRefreshQuota INT=NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	Declare @MaxId AS INT
	BEGIN TRY
		IF @InvoiceConfirmDate = ''
			SET @InvoiceConfirmDate = NULL
		IF @dcFeeDetailsID = 0 
			SET @dcFeeDetailsID = NULL
	
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
							WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID	AND a.startDate < GETDATE() AND a.endDate > GETDATE())
				GOTO ERR2	--检查是否套餐已过期
			
			DECLARE @MinResumeNumber AS INT,@MinJobNumber AS INT,@MinUserNumber AS INT,@MinPrice AS INT,@MinSmsNumber AS INT
			SELECT @Accounts = (b.PriceMonth * a.[Month]+@ActiveQuota*b.PriceResume+@JobNumber*b.PriceJob+@UserNumber*b.PriceUser+@SmsNumber*b.PriceSms+@jobRefreshQuota*b.priceJobrefreshNumber),
			@Paid = (b.PriceMonth * a.[Month]+@ActiveQuota*b.PriceResume+@JobNumber*b.PriceJob+@UserNumber*b.PriceUser+@SmsNumber*b.PriceSms+@jobRefreshQuota*b.priceJobrefreshNumber)*Discount/100,
					@MinResumeNumber = a.ResumeNumber,
					@MinJobNumber = a.JobNumber,
					@MinUserNumber = a.UserNumber,
					@MinSmsNumber = a.SmsNumber,
					@MinPrice = a.Price
				FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
				WHERE a.ID = @dcFeeDetailsID
				AND StartDate < GETDATE() AND EndDate > GETDATE()
				AND a.dcVipID = b.ID
		
			--IF @ActiveQuota < @MinResumeNumber OR @JobNumber < @MinJobNumber OR @UserNumber < @MinUserNumber OR @Paid < @MinPrice
			--	GOTO ERR1	--小于最低标准
--			IF @ActiveQuota < @MinResumeNumber 
--				SET @ActiveQuota = @MinResumeNumber 
--			IF @JobNumber < @MinJobNumber
--				SET @JobNumber = @MinJobNumber
--			IF @UserNumber < @MinUserNumber
--				SET @UserNumber = @MinUserNumber
			IF @Paid < @MinPrice
				SET @Paid = @MinPrice

			DECLARE @IsAgent AS BIT
			SELECT @IsAgent = IsAgent FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
			IF @IsAgent = 1
				SET @Paid = @Accounts
			--金币支付
			DECLARE @CoinBalance AS INT
			IF @UseCoin IS NOT NULL
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin >= @UseCoin)
					GOTO ERR	--检查剩余金币数量是否足够支付
				SET @Paid = @Paid - @UseCoin
			END
			IF @Paid < 0
				SET @Paid = 0
		END

		INSERT INTO caOrder (cpMainID,ProvinceID,ServiceType,PlaceWeek,PayMethod,
		OrderType,Accounts,Paid,Balance,LinkMan,Telephone,LinkRemark,Manageruserid,ActiveQuota,RemainQuota,JobNumber,CompanyName,MainOrderID,InvoiceCompany,
		NeedInvoice,InvoiceTitle,MailAddress,Recipient,PostTelephone,Zip,InvoiceConfirmDate,InvoiceConfirmMan,UserNumber,dcFeeDetailID,IsBackSubmit,PaidCoin,SmsQuota,RemainSmsQuota,jobRefreshQuota, remainJobRefreshQuota)
		VALUES(@cpMainID,@ProvinceID,@ServiceType,@PlaceWeek,@PayMethod,
		@OrderType,Convert(INT,@Accounts),@Paid,@Balance,@LinkMan,@Telephone,@LinkRemark,@Manageruserid,@ActiveQuota,@ActiveQuota,@JobNumber,@CompanyName,@MainOrderID,@InvoiceCompany,
		@NeedInvoice,@InvoiceTitle,@MailAddress,@Recipient,@PostTelephone,@Zip,@InvoiceConfirmDate,@InvoiceConfirmMan,@UserNumber,@dcFeeDetailsID,1,@UseCoin,@SmsNumber,@SmsNumber, @jobRefreshQuota,@jobRefreshQuota)
		SET @MaxID = @@IDENTITY

		DECLARE @Temp AS NUMERIC(18,2)
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18,2),'0.'+RIGHT(STR(@cpMainID),2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID,caOrderID,Coin,Balance,AddDate)
			VALUES(@cpMainID,@MaxID,0-@UseCoin,0,GETDATE())
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END 

GO

/****** Object:  StoredProcedure [dbo].[bsCaOrderInsert]    Script Date: 2018/12/13 19:05:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCaOrderInsert]
(
	@cpMainID INT,
	@caMainID INT,
	@ProvinceID INT,
	@ServiceType INT,
	@PlaceWeek TINYINT=NULL,
	@PayMethod TINYINT,
	@OrderType TINYINT,
	@Accounts NUMERIC(18,2),
	@Paid NUMERIC(18,2),
	@Balance NUMERIC(18,2)=NULL,
	@LinkMan NVARCHAR(50),
	@Telephone VARCHAR(50),
	@LinkRemark NVARCHAR(1000),
	@Manageruserid SMALLINT,
	@ActiveQuota SMALLINT=NULL,
	@JobNumber SMALLINT=NULL,
	@CompanyName VARCHAR(100),
	@MainOrderID INT=NULL,
	@InvoiceCompany SMALLINT,
	@NeedInvoice bit=null,
	@InvoiceTitle NVARCHAR(50)=null,
	@MailAddress NVARCHAR(100)=null,
	@Recipient NVARCHAR(100)=null,
	@PostTelephone NVARCHAR(50)=null,
	@Zip CHAR(6)=null,
	@InvoiceConfirmDate VARCHAR(20)=null,
	@InvoiceConfirmMan SMALLINT=null,
	@UserNumber SMALLINT=NULL,
	@dcFeeDetailsID INT=NULL
)
AS
IF @ManagerUserId = 0
	SET @ManagerUserId = NULL
BEGIN TRAN
	Declare @MaxId AS INT
	BEGIN TRY
		IF @InvoiceConfirmDate = ''
			SET @InvoiceConfirmDate = NULL
		IF @dcFeeDetailsID = 0 
			SET @dcFeeDetailsID = NULL
	
		IF NOT(@Paid = 0 AND @Accounts = 0)
		BEGIN
			IF @OrderType = 8 
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
								WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
					GOTO ERR	--检查是否套餐已过期
				SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser),
						@Paid = a.Price,
						@ActiveQuota = a.ResumeNumber,
						@JobNumber = a.JobNumber,
						@UserNumber = a.UserNumber 
					FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
					WHERE a.ID = @dcFeeDetailsID
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND a.dcVipID = b.ID
			END 
			Else IF @OrderType = 4 AND @ServiceType=6			----根据周数查询1/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 4
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 4
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=7			----根据周数查询2/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 5
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 5
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			Else IF @OrderType = 4 AND @ServiceType=8			----根据周数查询3/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 20
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 20
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=9			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 21
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 21
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=10			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 23
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 23
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType =7								----根据周数查询固定位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 7
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 7
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 12								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 22
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 22
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 13								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 24
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 24
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 9 								----根据周数查询简历下载的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @ActiveQuota,
						@Paid = a.Price * @ActiveQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 9
					AND a.dcFeeID = b.ID
					AND ((MinValue<=@ActiveQuota AND MaxValue>=@ActiveQuota) OR (MinValue<=@ActiveQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @ActiveQuota
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 9
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 10 								----根据周数查询职位数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @JobNumber,
						@Paid = a.Price * @JobNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 10
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@JobNumber AND MaxValue>=@JobNumber) OR (MinValue<=@JobNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @JobNumber
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 10
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END		
			ELSE IF @OrderType = 11								----根据周数查询用户数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @UserNumber,
						@Paid = a.Price * @UserNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 11
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@UserNumber AND MaxValue>=@UserNumber) OR (MinValue<=@UserNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @UserNumber
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 11
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
		END
		ELSE
		BEGIN
			IF @OrderType = 8 
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
								WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
					GOTO ERR	--检查是否套餐已过期
				SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser),
						@dcFeeDetailsID = a.Price
					FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
					WHERE a.ID = @dcFeeDetailsID
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND a.dcVipID = b.ID
			END 
			Else IF @OrderType = 4 AND @ServiceType=6			----根据周数查询1/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 4
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 4
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=7			----根据周数查询2/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 5
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 5
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			Else IF @OrderType = 4 AND @ServiceType=8			----根据周数查询3/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 20
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 20
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=9			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 21
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 21
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=10			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 23
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 23
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType =7								----根据周数查询固定位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 7
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 7
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 12								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 22
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 22
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 13								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 24
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 24
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 9 								----根据周数查询简历下载的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @ActiveQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 9
					AND a.dcFeeID = b.ID
					AND ((MinValue<=@ActiveQuota AND MaxValue>=@ActiveQuota) OR (MinValue<=@ActiveQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 9
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 10 								----根据周数查询职位数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @JobNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 10
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@JobNumber AND MaxValue>=@JobNumber) OR (MinValue<=@JobNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 10
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END		
			ELSE IF @OrderType = 11								----根据周数查询用户数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @UserNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 11
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@UserNumber AND MaxValue>=@UserNumber) OR (MinValue<=@UserNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 11
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
		END
		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9,10,11)
				GOTO ERR	--检查是否是自己有效的主订单号

		INSERT INTO caOrder (cpMainID,ProvinceID,ServiceType,PlaceWeek,PayMethod,
		OrderType,Accounts,Paid,Balance,LinkMan,Telephone,LinkRemark,Manageruserid,ActiveQuota,RemainQuota,JobNumber,CompanyName,MainOrderID,InvoiceCompany,
		NeedInvoice,InvoiceTitle,MailAddress,Recipient,PostTelephone,Zip,InvoiceConfirmDate,InvoiceConfirmMan,UserNumber,dcFeeDetailID,IsBackSubmit)
		VALUES(@cpMainID,@ProvinceID,@ServiceType,@PlaceWeek,@PayMethod,
		@OrderType,@Accounts,@Paid,@Balance,@LinkMan,@Telephone,@LinkRemark,@Manageruserid,@ActiveQuota,@ActiveQuota,@JobNumber,@CompanyName,@MainOrderID,@InvoiceCompany,
		@NeedInvoice,@InvoiceTitle,@MailAddress,@Recipient,@PostTelephone,@Zip,@InvoiceConfirmDate,@InvoiceConfirmMan,@UserNumber,@dcFeeDetailsID,1)
		SET @MaxID = @@IDENTITY
		IF @Paid != 0
		BEGIN
			DECLARE @Temp AS NUMERIC(18,2)
			SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18,2),'0.'+RIGHT(STR(@cpMainID),2))
			UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END










GO

/****** Object:  StoredProcedure [dbo].[bsCaOrderInsert2]    Script Date: 2018/12/13 19:05:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 修改记录: 2015.1.15 John 添加后台提交订单使用金币
-- 修改记录：2017.6.8 Harry 添加后台提交短信订单
-- 修改记录：2017.11.17 Harry 添加后台提交职位刷新数订单
-- =============================================
CREATE PROCEDURE [dbo].[bsCaOrderInsert2]
(
	@cpMainID INT,
	@caMainID INT,
	@ProvinceID INT,
	@ServiceType INT,
	@PlaceWeek TINYINT=NULL,
	@PayMethod TINYINT,
	@OrderType TINYINT,
	@Accounts NUMERIC(18,2),
	@Paid NUMERIC(18,2),
	@Balance NUMERIC(18,2)=NULL,
	@LinkMan NVARCHAR(50),
	@Telephone VARCHAR(50),
	@LinkRemark NVARCHAR(1000),
	@Manageruserid SMALLINT,
	@ActiveQuota SMALLINT=NULL,
	@JobNumber SMALLINT=NULL,
	@CompanyName VARCHAR(100),
	@MainOrderID INT=NULL,
	@InvoiceCompany SMALLINT,
	@NeedInvoice bit=null,
	@InvoiceTitle NVARCHAR(50)=null,
	@MailAddress NVARCHAR(100)=null,
	@Recipient NVARCHAR(100)=null,
	@PostTelephone NVARCHAR(50)=null,
	@Zip CHAR(6)=null,
	@InvoiceConfirmDate VARCHAR(20)=null,
	@InvoiceConfirmMan SMALLINT=null,
	@UserNumber SMALLINT=NULL,
	@dcFeeDetailsID INT=NULL,
	@UseCoin INT=NULL,
	@SmsQuota INT=NULL,
	@jobRefreshQuota INT=NULL
)
AS
SET NOCOUNT ON
IF @ManagerUserId = 0
	SET @ManagerUserId = NULL
BEGIN TRAN
	Declare @MaxId AS INT
	--BEGIN TRY
		IF @InvoiceConfirmDate = ''
			SET @InvoiceConfirmDate = NULL
		IF @dcFeeDetailsID = 0 
			SET @dcFeeDetailsID = NULL
	
		IF NOT(@Paid = 0 AND @Accounts = 0)
		BEGIN
			IF @OrderType = 8 
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
								WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID AND a.startDate<GETDATE() AND a.endDate > GETDATE())
					GOTO ERR	--检查是否套餐已过期
				SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser+isNULL(b.PriceSms,0)*ISNULL(SmsNumber,0)+isNULL(b.PriceJobRefreshNumber,0)*ISNULL(JobRefreshNumber,0)),
						@Paid = a.Price,
						@ActiveQuota = a.ResumeNumber,
						@JobNumber = a.JobNumber,
						@UserNumber = a.UserNumber,
						@SmsQuota = a.SmsNumber,
						@jobRefreshQuota =a.JobRefreshNumber
					FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
					WHERE a.ID = @dcFeeDetailsID
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND a.dcVipID = b.ID
			END 
			Else IF @OrderType = 4 AND @ServiceType=6			----根据周数查询1/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 4
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 4
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=7			----根据周数查询2/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 5
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 5
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			Else IF @OrderType = 4 AND @ServiceType=8			----根据周数查询3/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 20
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 20
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=9			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 21
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 21
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=10			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 23
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 23
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType =7								----根据周数查询固定位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 7
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 7
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 12								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 22
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 22
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 13								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@Paid = a.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 24
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @PlaceWeek
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 24
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 9 								----根据周数查询简历下载的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @ActiveQuota,
						@Paid = a.Price * @ActiveQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 9
					AND a.dcFeeID = b.ID
					AND ((MinValue<=@ActiveQuota AND MaxValue>=@ActiveQuota) OR (MinValue<=@ActiveQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @ActiveQuota
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 9
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 10 								----根据周数查询职位数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @JobNumber,
						@Paid = a.Price * @JobNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 10
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@JobNumber AND MaxValue>=@JobNumber) OR (MinValue<=@JobNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @JobNumber
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 10
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END		
			ELSE IF @OrderType = 11								----根据周数查询用户数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @UserNumber,
						@Paid = a.Price * @UserNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 11
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@UserNumber AND MaxValue>=@UserNumber) OR (MinValue<=@UserNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @UserNumber
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 11
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 14								----根据周数查询短信数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @SmsQuota,
						@Paid = a.Price * @SmsQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 14
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@SmsQuota AND MaxValue>=@SmsQuota) OR (MinValue<=@SmsQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @SmsQuota
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 14
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END 
			ELSE IF @OrderType = 15								----职位刷新数
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @jobRefreshQuota,
						@Paid = a.Price * @jobRefreshQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 15
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@jobRefreshQuota AND MaxValue>=@jobRefreshQuota) OR (MinValue<=@jobRefreshQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price,	@Paid = Price * @jobRefreshQuota
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 15
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
		END
		ELSE
		BEGIN
			IF @OrderType = 8 
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK),dcVipDetail b WITH(NOLOCK) 
								WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID,2) AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
					GOTO ERR	--检查是否套餐已过期
				SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser+ISNULL(SmsNumber,0)*ISNULL(b.PriceSms,0)+ISNULL(JobRefreshNumber,0)*ISNULL(b.PriceJobRefreshNumber,0)),
						@dcFeeDetailsID = a.Price
					FROM dcVipDetail a WITH(NOLOCK) ,dcVip b WITH(NOLOCK)
					WHERE a.ID = @dcFeeDetailsID
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND a.dcVipID = b.ID
			END 
			Else IF @OrderType = 4 AND @ServiceType=6			----根据周数查询1/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 4
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 4
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=7			----根据周数查询2/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 5
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 5
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			Else IF @OrderType = 4 AND @ServiceType=8			----根据周数查询3/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND b.type = 20
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 20
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=9			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 21
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 21
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 4 AND @ServiceType=10			----根据周数查询6/6广告的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 23
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND a.dcFeeID = b.ID
				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 23
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType =7								----根据周数查询固定位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 7
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 7
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 12								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 22
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 22
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 13								----根据周数查询职位置顶位置的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @PlaceWeek,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 24
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@PlaceWeek AND MaxValue>=@PlaceWeek) OR (MinValue<=@PlaceWeek AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 24
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 9 								----根据周数查询简历下载的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @ActiveQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 9
					AND a.dcFeeID = b.ID
					AND ((MinValue<=@ActiveQuota AND MaxValue>=@ActiveQuota) OR (MinValue<=@ActiveQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 9
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 10 								----根据周数查询职位数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @JobNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 10
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@JobNumber AND MaxValue>=@JobNumber) OR (MinValue<=@JobNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 10
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END		
			ELSE IF @OrderType = 11								----根据周数查询用户数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @UserNumber,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 11
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@UserNumber AND MaxValue>=@UserNumber) OR (MinValue<=@UserNumber AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 11
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 14								----根据周数查询短信数的资费信息
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @SmsQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 14
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@SmsQuota AND MaxValue>=@SmsQuota ) OR (MinValue<=@SmsQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 14
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
			ELSE IF @OrderType = 15							----职位刷新数
			BEGIN
				SELECT TOP 1 @Accounts = b.Price * @jobRefreshQuota,
						@dcFeeDetailsID = a.ID
					FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
					WHERE b.type = 15
					AND a.dcFeeID = b.ID
					AND b.dcProvinceID = LEFT(@ProvinceID,2)
					AND ((MinValue<=@jobRefreshQuota AND MaxValue>=@jobRefreshQuota ) OR (MinValue<=@jobRefreshQuota AND MaxValue=0))
					AND StartDate < GETDATE() AND EndDate > GETDATE()

				IF @dcFeeDetailsID IS NULL
					SELECT TOP 1 @Accounts = Price
					FROM dcFee  WITH(NOLOCK)
					WHERE type = 15
					AND dcProvinceID = LEFT(@ProvinceID,2)
					AND StartDate < GETDATE() AND EndDate > GETDATE()
			END
		END
		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9,10,11,14)
				GOTO ERR	--检查是否是自己有效的主订单号
		
		DECLARE @CoinBalance AS INT
		IF @UseCoin IS NOT NULL  --金币支付
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin >= @UseCoin)
				GOTO ERR	--检查剩余金币数量是否足够支付
			SET @Paid = @Paid - @UseCoin
		END
		IF @Paid < 0
			SET @Paid = 0

		INSERT INTO caOrder (cpMainID,ProvinceID,ServiceType,PlaceWeek,PayMethod,
			OrderType,Accounts,Paid,Balance,LinkMan,Telephone,LinkRemark,Manageruserid,ActiveQuota,RemainQuota,JobNumber,CompanyName,MainOrderID,InvoiceCompany,
			NeedInvoice,InvoiceTitle,MailAddress,Recipient,PostTelephone,Zip,InvoiceConfirmDate,InvoiceConfirmMan,UserNumber,dcFeeDetailID,IsBackSubmit,PaidCoin,SmsQuota,RemainSmsQuota, jobRefreshQuota, remainJobRefreshQuota)
		VALUES(@cpMainID,@ProvinceID,@ServiceType,@PlaceWeek,@PayMethod,
			@OrderType,@Accounts,@Paid,@Balance,@LinkMan,@Telephone,@LinkRemark,@Manageruserid,@ActiveQuota,@ActiveQuota,@JobNumber,@CompanyName,@MainOrderID,@InvoiceCompany,
			@NeedInvoice,@InvoiceTitle,@MailAddress,@Recipient,@PostTelephone,@Zip,@InvoiceConfirmDate,@InvoiceConfirmMan,@UserNumber,@dcFeeDetailsID,1,@UseCoin,@SmsQuota,@SmsQuota, @jobRefreshQuota, @jobRefreshQuota)
		SET @MaxID = @@IDENTITY
		IF @Paid != 0
		BEGIN
			DECLARE @Temp AS NUMERIC(18,2)
			SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18,2),'0.'+RIGHT(STR(@cpMainID),2))
			--金币或订单全额支付
			IF @Temp < 0
				SET @Temp = 0
			UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		END
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0 - @UseCoin, 0, GETDATE())
		END
	--END TRY
	--BEGIN CATCH
	--	GOTO ERR
	--END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bsColdcustomerByAddManSelect]    Script Date: 2018/12/13 19:05:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--推广冷客户认证等数据统计
--harry 2018-1-23 
--bsColdcustomerByAddManSelect '2017-1-1','2018-12-1'
CREATE PROCEDURE [dbo].[bsColdcustomerByAddManSelect]
(
@begin DATETIME,
@end DATETIME,
@managerUserId INT=0
)
AS
BEGIN
SET NOCOUNT ON
	CREATE TABLE #t(managerUserid INT,name VARCHAR(10), addCount INT , cerPassCount INT, cerIngCount INT,uncerCount INT, regCount INT,superior INT)
	IF @managerUserId IN(201,302,304,363,701,105)
	BEGIN
		INSERT INTO #t(managerUserId)
		SELECT DISTINCT AddMan FROM coldcustomer where addMan IN(select id from manageruser where deptid=15)
		END
	ELSE
	BEGIN
		INSERT INTO #t(managerUserId)
		SELECT DISTINCT AddMan FROM coldcustomer where addMan =@managerUserId
	END
	UPDATE #t
	SET #t.Name= a.NAME,#t.superior = a.superior
	FROM #t, managerUser a
	WHERE #t.managerUserid =a.id
	--添加量
	UPDATE a
	SET a.addCount =(SELECT COUNT(1)FROM coldcustomer b WHERE a.manageruSerId =b.AddMan AND b.AddDate BETWEEN @begin AND @end)
	FROM #t a 
	--认证通过量
	SELECT *
	INTO #tcer
	from logdb..coldcustomerCerLog
	where (CerDate BETWEEN @begin AND @end)  
	AND  addMan IN(select id from manageruser where deptid=15)

	UPDATE a
	SET a.cerPassCount= (SELECT COUNT(1) FROM #tcer b WHERE a.manageruSerId =b.AddMan)
	FROM #t a


	DROP TABLE #tcer

	/*--认证中的数量
	SELECT a.*,b.addMan 
	INTO #tcerIng
	from cpCertification a, coldcustomer b
	where CerStatus!=1 AND (a.AddDate BETWEEN @begin AND @end) 
	AND a.cpMainID IN(select id from cpmain where name IN(select Name from cpmain where id IN(select CpMainID FROM coldcustomer where addMan IN(select id from manageruser where deptid=15) )))
	AND a.cpMainID NOT IN(SELECT cpMainID FROM cpCertification WHERE CerStatus =1 )
	AND (a.CompanyName= b.CompanyName OR a.cpMainId = b.cpMainId)
	AND b.addMan is not NULL


	UPDATE a
	SET a.cerIngCount= (SELECT COUNT(DISTINCT CompanyName) FROM #tcerIng b WHERE a.managerUserId =b.AddMan)
	FROM #t a 

	DROP TABLE #tcerIng
	*/
	--未认证数量(有营业执照，但未认证)
	SELECT b.* 
	INTO #tuncer
	FROM cpMain a,coldcustomer b
	WHERE   a.MemberType = 1 
	AND a.id=b.cpmainid AND EXISTS(SELECT 'X' FROM cpLicence WHERE cpMainID = a.ID AND HasPassed = 1)
	AND b.addMan IN(select id from manageruser where deptid=15) 

	UPDATE a
	SET a.uncerCount= (SELECT COUNT(1) FROM #tuncer b WHERE a.managerUserId =b.AddMan)
	FROM #t a 
	DROP TABLE #tuncer
	--注册量
	SELECT *
	INTO #tReg
	FROM coldcustomer
	WHERE Status =2 AND (RegisterDate BETWEEN @begin AND @end) 
	UPDATE a
	SET a.regCount =(SELECT COUNT(1) FROM #tReg b WHERE a.manageruSerId =b.AddMan)
	FROM #t a

	DROP TABLE #tReg
	SELECT *FROM #t
	DROP TABLE #t
SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[bsColdcustomerUpdate]    Script Date: 2018/12/13 19:05:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改冷客户企业名称
--harry 
--2018-7-3
CREATE PROCEDURE  [dbo].[bsColdcustomerUpdate]
(
	@cpname NVARCHAR(100),
	@coldcustomerId INT
)
AS
BEGIN
	IF EXISTS(select 'x' FROM coldcustomer where CompanyName=@cpname AND id !=@coldcustomerId)
	BEGIN
		select -1 as result--存在重名的冷客户
		return
	END
	IF EXISTS(select 'x' FROM cpmain where Name=@cpname AND ISNULL(ConsultantID,0)!=0)
	BEGIN
		select -2 as result--存在重名的公司且有顾问的企业
		return
	END
	UPDATE coldcustomer  SET CompanyName= @cpname WHERE id=@coldcustomerId
	IF EXISTS( select 'x' FROM cpmain where Name=@cpname AND ISNULL(ConsultantID,0)=0)
	BEGIN
		SELECT id INTO #t FROM cpmain where Name=@cpname AND ISNULL(ConsultantID,0)=0
		DECLARE @cpmainid INT, @manageruserId INT

		SELECT @manageruserId=ManagerUserId
		FROM  oadb..workuser where id=(select AddWorkUserID FROM coldcustomer where id=@coldcustomerId )
		SET @cpmainid=0
		IF ISNULL(@manageruserId,0)!=0
		BEGIN
			WHILE EXISTS ( SELECT 'x' FROM #t)
			BEGIN
				SELECT TOP 1 @cpmainid= id FROM #t ORDER BY id 
				UPDATE cpmain set  ConsultantId = @manageruserId, ConsultantDate = GETDATE()
				WHERE id=@cpmainid
				
				DELETE FROM #t where id=@cpmainid
			END
		END
		DROP TABLE #t
	END
	SELECT 1 AS result
		
END
GO

/****** Object:  StoredProcedure [dbo].[bsCompany_XinxiByEmailExist]    Script Date: 2018/12/13 19:05:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################################
--sean 2010-12-2
--信息员推广用，提交前先检查邮件是否已经注册过
--	-1	黑名单
--	-10	半年内信息员注册过
--	-11	已经是会员
--###########################################
CREATE PROCEDURE [dbo].[bsCompany_XinxiByEmailExist]
(
	@Email VARCHAR(50)
)
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM Company_Xinxi WITH (NOLOCK INDEX(IX_Company_Xinxi_Email)) WHERE Email = @Email AND IsHistory = 0)
		RETURN -10

	IF EXISTS(SELECT 'x' FROM caMain  WITH (NOLOCK INDEX(IX_caMain_Email)) WHERE Email = @Email)
		RETURN -11
    
    IF EXISTS(SELECT 'x' FROM Company_Black WITH(NOLOCK) WHERE Email = @Email)
		RETURN -1
        
	RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[bsCompany_XinxiInsert]    Script Date: 2018/12/13 19:05:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- sean	2010-12-1
-- 用于信息员注册， 判断email是否存在
--返回值：
--	-1	邮件黑名单
--	-2	单位名称已被我们列入黑名单，不再接受注册。
--	-3	不要注册保险公司。
--	-4	不要注册娱乐公司。
--	-5	单位名称已重复(最近登录时间一个月内，而且有营业执照、而且登录次数大于0)，不再接受注册
--	-6	不符合本地区规则,请放弃
--	-10	邮件半年内信息员注册过
--	-11	邮件已经是会员
--	-20	其他错误
-- =============================================
CREATE PROCEDURE [dbo].[bsCompany_XinxiInsert]
(
	@CompanyName NVARCHAR(50),
	@Username VARCHAR(50),
	@Email VARCHAR(50),
	@Password VARCHAR(50),
	@ManagerUserID SMALLINT,
	@ProvinceID TINYINT,
	@un VARCHAR(50) OUTPUT,
	@DBPassword VARCHAR(50) OUTPUT
)
AS
SET NOCOUNT ON;
IF LEN(ISNULL(@CompanyName, '')) = 0
	GOTO Err
IF LEN(ISNULL(@Username, '')) = 0
	GOTO Err
IF LEN(ISNULL(@Email, '')) = 0
	GOTO Err
IF LEN(ISNULL(@Password, '')) = 0
	GOTO Err
IF ISNULL(@ManagerUserID, 0) = 0
	GOTO Err
IF ISNULL(@ProvinceID, 0) = 0
	GOTO Err
IF dbo.IsEmail(@Email) = 0
	GOTO Err
IF dbo.IsAccount(@UserName) = 0
	GOTO Err

BEGIN TRY
	DECLARE @r AS INT
	DECLARE @Pass AS INT

	IF @CompanyName LIKE '%人寿%'
		RETURN -3		--不要注册保险公司。

	IF @CompanyName LIKE '%娱乐%'
		RETURN -4		--cont=不要注册娱乐公司。

	--单位名称已重复(最近登录时间一个月内，而且有营业执照)，不再接受注册
	IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK)
				WHERE HasLicence = 1
				AND Name = @CompanyName
				AND LastLoginDate > GETDATE() - 30
				)
		RETURN -5

	--Email重复
	EXEC @r = bsCompany_XinxiByEmailExist @Email
	IF @r < 1
		RETURN @r

	--检查黑名单
	IF EXISTS(SELECT 'x' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @CompanyName) > 0)
		RETURN -2			--单位名称已被我们列入黑名单，不再接受注册。

	IF dbo.CompanyNameNoCheck(@CompanyName) = 1
		SET @Pass = 1
	ELSE
	BEGIN
		DECLARE @CompanyNameFilter AS NVARCHAR(50)
		SET @CompanyNameFilter = REPLACE(REPLACE(@CompanyName, '高新', ''), '开发', '')
		--本省，含有省市名称关键字
		IF EXISTS(SELECT 'x' FROM dcRegion WITH(NOLOCK)	
				WHERE LEFT(ID, 2) = @ProvinceID AND CHARINDEX(LEFT(LTRIM(RTRIM(Description)), 2), @CompanyNameFilter) > 0)
			SET @Pass = 1
		ELSE	--非本省，含有省市名称关键字                  
			IF EXISTS(SELECT 'x' FROM dcRegion WITH(NOLOCK)
					WHERE LEFT(ID, 2) <> @ProvinceID AND CHARINDEX(LEFT(LTRIM(RTRIM(Description)), 2), @CompanyNameFilter)>0)
				SET @Pass = 0
			ELSE
				SET @Pass = 1
		IF(@Pass = 0)
			IF(@ProvinceID = 83 AND CHARINDEX('巴州', @CompanyNameFilter) > 0)
			SET @Pass = 1
		IF(@Pass = 1)
			IF(@ProvinceID = 21 AND CHARINDEX('马鞍山', @CompanyNameFilter) > 0)
			SET @Pass = 0
		IF(@Pass = 0)
			IF CHARINDEX('中国', @CompanyNameFilter) > 0
			SET @Pass = 1
	END

	IF @Pass = 0
		RETURN -6

	--获取用户名，如果重名则加后缀，直至不重复
	EXEC spGenUserName @UserName, @un OUTPUT
	SELECT @DbPassWord = @PassWord

	BEGIN TRAN
		DECLARE @CountDate AS INT, @CompanyXinxiID AS INT, @TmpID INT,@Addman INT,@RegDate SMALLDATETIME
		SET @CountDate = LTRIM(STR(CONVERT(VARCHAR(8), GETDATE(), 112)))

		--如果在非活动区域则激活，否则增加
		SELECT TOP 1 @CompanyXinxiID = ID,@Addman = Addman,@RegDate = RegDate FROM Company_Xinxi WITH (NOLOCK INDEX(IX_Company_Xinxi_Email))
		WHERE Email = @Email AND IsHistory = 1
		ORDER BY RegDate DESC

		IF @CompanyXinxiID IS NULL
		BEGIN
			INSERT INTO Company_Xinxi(UserName, Password, CompanyName, Email, Province_ID, AddMan, RegDate)
			VALUES(@un, @Password, @CompanyName, @Email, @ProvinceID, @ManagerUserID, GETDATE())
			SELECT @TmpId = @@IDENTITY
		END
		ELSE				--激活
		BEGIN
			UPDATE Company_Xinxi SET CompanyName = @CompanyName, 
				Province_ID = @ProvinceID, AddMan = @ManagerUSerID,
				IsHistory = 0, RegDate =  GETDATE()
			WHERE ID = @CompanyXinxiID
			--将企业信息插入到ActivationCpDetail中 max 2013-08-23
			INSERT INTO LogDB..ActivationCpDetail(Username,Email,AddmanOld,AddmanNew,RegdateOld,RegdateNew)
			VALUES (@Email,@Email,@Addman,@ManagerUserID,@RegDate,GETDATE()) 

			IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE Infomanager_ID = @ManagerUserID
					AND Province_ID = @ProvinceID
					AND CountDate = @CountDate)
			INSERT INTO Info_DateReport(Province_Id, InfoManager_Id, CountDate)
			VALUES(@ProvinceId, @ManageruserId, @CountDate)

			UPDATE Info_DateReport SET CompanyActivationCount= CompanyActivationCount+ 1
			WHERE Infomanager_ID = @ManagerUserID
			AND Province_ID = @ProvinceID
			AND CountDate = @CountDate

			SELECT @Un = UserName, @DbPassWord = Password FROM Company_Xinxi WITH(NOLOCK)
			WHERE ID = @CompanyXinxiID

			DELETE FROM Company_Xinxi
			WHERE Email = @Email AND IsHistory = 1
			SELECT @TmpId = @CompanyXinxiID
		END

		UPDATE DateReport SET CompanyRegNum_Our = CompanyRegNum_Our + 1
		WHERE Province_ID = @ProvinceID AND CountDate=@CountDate
		--INSERT INTO pamainDatereport SELECT @TmpId, 6, GETDATE() -- SEAN 20130911

		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE Infomanager_ID = @ManagerUserID
					AND Province_ID = @ProvinceID
					AND CountDate = @CountDate)
			INSERT INTO Info_DateReport(Province_Id, InfoManager_Id, CountDate)
			VALUES(@ProvinceId, @ManageruserId, @CountDate)

		UPDATE Info_DateReport SET CompanyRegNum_Our = CompanyRegNum_Our + 1
		WHERE Infomanager_ID = @ManagerUserID
		AND Province_ID = @ProvinceID
		AND CountDate = @CountDate
	COMMIT
	RETURN 1
END TRY
BEGIN CATCH
	GOTO Err
END CATCH
Err:
BEGIN
	ROLLBACK TRAN
	RETURN -20
END









GO

/****** Object:  StoredProcedure [dbo].[bsConsultant_FactorByIDSelect]    Script Date: 2018/12/13 19:05:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-25
-- 创建人：Lucifer
-- 功能：根据ID提取表中的数据
-- 应用于/BackStage/Consultant/ConsultantCheckCloseProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsConsultant_FactorByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT *
	FROM Consultant_Factor WITH(NOLOCK)
	WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsConsultant_FactorInsert]    Script Date: 2018/12/13 19:05:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-25
-- 创建人：Lucifer
-- 功能：
-- 应用于/BackStage/Consultant/ConsultantFactorAddProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsConsultant_FactorInsert]
(
	@yearmonth INT,
	@factor_wuxianzhi SMALLINT,
	@factor_chuzhi SMALLINT,
	@factor_vip SMALLINT,
	@factor_nocontinue SMALLINT,
	@factor_new SMALLINT,
	@factor_active_first SMALLINT,
	@factor_passive_first SMALLINT,
	@factor_dead_first SMALLINT,
	@factor_active_second SMALLINT,
	@factor_passive_second SMALLINT,
	@factor_dead_second SMALLINT,
	@Sn TINYINT
)
AS
BEGIN TRY
	INSERT INTO Consultant_Factor(factor_wuxianzhi,factor_chuzhi,factor_vip,factor_nocontinue,factor_new,factor_active_first,
		factor_passive_first,factor_dead_first,factor_active_second,factor_passive_second,factor_dead_second,
		yearmonth,Sn) VALUES(@factor_wuxianzhi,@factor_chuzhi,@factor_vip,@factor_nocontinue,@factor_new,@factor_active_first,
		@factor_passive_first,@factor_dead_first,@factor_active_second,@factor_passive_second,@factor_dead_second,
		@yearmonth,@Sn)
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bsConsultant_FactorSelect]    Script Date: 2018/12/13 19:05:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-25
-- 创建人：Lucifer
-- 功能：根据年月和南北方提取表中的数据
-- 应用于/BackStage/Consultant/ConsultantCheckCloseProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsConsultant_FactorSelect]
(
	@yearmonth INT,
	@Sn INT
)
AS
BEGIN
	SELECT *
	FROM Consultant_Factor WITH(NOLOCK)
	WHERE yearmonth=@yearmonth AND Sn=@Sn
END













GO

/****** Object:  StoredProcedure [dbo].[bsConsultant_FactorUpdate]    Script Date: 2018/12/13 19:05:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-25
-- 创建人：Lucifer
-- 功能：
-- 应用于/BackStage/Consultant/ConsultantFactorEditProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsConsultant_FactorUpdate]
(
	@id INT,
	@factor_wuxianzhi SMALLINT,
	@factor_chuzhi SMALLINT,
	@factor_vip SMALLINT,
	@factor_nocontinue SMALLINT,
	@factor_new SMALLINT,
	@factor_active_first SMALLINT,
	@factor_passive_first SMALLINT,
	@factor_dead_first SMALLINT,
	@factor_active_second SMALLINT,
	@factor_passive_second SMALLINT,
	@factor_dead_second SMALLINT
)
AS
BEGIN TRY
	UPDATE Consultant_Factor SET
		factor_wuxianzhi=@factor_wuxianzhi,
		factor_chuzhi=@factor_chuzhi,
		factor_vip = @factor_vip,
		factor_nocontinue=@factor_nocontinue,
		factor_new=@factor_new,
		factor_active_first=@factor_active_first,
		factor_passive_first=@factor_passive_first,
		factor_dead_first=@factor_dead_first,
		factor_active_second=@factor_active_second,
		factor_passive_second=@factor_passive_second,
		factor_dead_second=@factor_dead_second
	WHERE id=@id
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[bsconsultant_manageruser_monthByIDSelect]    Script Date: 2018/12/13 19:05:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-21
-- 创建人：Lucifer
-- 功能：根据条件提取招聘顾问销售进度表中的数据
-- 应用于/BackStage/Consultant/ConsultantCheck.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsconsultant_manageruser_monthByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT *
		FROM consultant_manageruser_month WITH(NOLOCK) WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsconsultant_manageruser_monthDelete]    Script Date: 2018/12/13 19:05:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-25
-- 创建人：Lucifer
-- 功能：根据ID删除招聘顾问销售进度表中的数据
-- 应用于/BackStage/Consultant/ConsultantCheckDelete.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsconsultant_manageruser_monthDelete]
(
	@ID INT
)
AS
BEGIN
	DELETE FROM consultant_manageruser_month WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsconsultant_manageruser_monthInsert]    Script Date: 2018/12/13 19:05:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- 创建日期:2010-9-21
-- 创建人：Lucifer
-- 功能：增加一行招聘顾问销售进度，包括年月和招聘顾问ID
-- 应用于/BackStage/Consultant/ConsultantCheckAddProc.asp页面
-- 修改时间：
-- 修改人：
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[bsconsultant_manageruser_monthInsert]
(
	@yearmonth INT, 
	@consultantid INT
)
AS
BEGIN
	--INSERT INTO consultant_manageruser_month(consultantid, yearmonth) 
	--VALUES(@consultantid, @yearmonth)
	--Richard 2011年8月6日修改

	DECLARE @deptid INT, @name NVARCHAR(50), @name_eng VARCHAR(50), @status SMALLINT

	SELECT @deptid = deptid, @name = name, @name_eng = name_eng, @status = status 
	FROM manageruser WITH(NOLOCK) WHERE id = @consultantid

	INSERT INTO consultant_manageruser_month(consultantid, yearmonth, deptid, name, name_eng, status) 
	VALUES(@consultantid, @yearmonth, @deptid, @name, @name_eng, @status)
	RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[bsconsultant_manageruser_monthSelect]    Script Date: 2018/12/13 19:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-21
-- 创建人：Lucifer
-- 功能：根据条件提取招聘顾问销售进度表中的数据
-- 应用于/BackStage/Consultant/ConsultantCheck.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsconsultant_manageruser_monthSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
		DECLARE @SQL AS VARCHAR(2000)
		--SET @SQL = 'SELECT TOP 400 a.id id,b.id consultantid,b.name name,a.yearmonth,a.obj_sales_first,'
		--SET @SQL = @SQL + ' a.obj_sales_second,a.obj_sales_new,a.real_sales_first,a.real_sales_second,'
		--SET @SQL = @SQL + ' a.real_sales_new,b.deptid,b.name_eng,b.status,a.customer_num,a.obj_sales,a.real_sales,'
		--SET @SQL = @SQL + ' a.ordernum_first,a.ordernum_second,a.ordernum_new,a.remarks'
		--SET @SQL = @SQL + ' FROM consultant_manageruser_month a WITH(NOLOCK),manageruser b WITH(NOLOCK)'
		--SET @SQL = @SQL + ' WHERE a.consultantid=b.id'
		--SET @SQL = @SQL + @Where
		--SET @SQL = @SQL + ' ORDER BY a.yearmonth DESC,b.id'
        --Richard 2011年8月6日修改
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = 'SELECT TOP 400 a.id id,a.consultantid,a.name name,a.yearmonth,a.obj_sales_first,'
		SET @SQL = @SQL + ' a.obj_sales_second,a.obj_sales_new,a.real_sales_first,a.real_sales_second,'
		SET @SQL = @SQL + ' a.real_sales_new,a.deptid,a.name_eng,a.status,a.customer_num,a.obj_sales,a.real_sales,'
		SET @SQL = @SQL + ' a.ordernum_first,a.ordernum_second,a.ordernum_new,a.remarks'
		SET @SQL = @SQL + ' FROM consultant_manageruser_month a WITH(NOLOCK)'
		SET @SQL = @SQL + ' WHERE 1=1'
		SET @SQL = @SQL + @Where
		--SET @SQL = @SQL + ' ORDER BY a.yearmonth DESC, LEFT(consultantid, 1), deptid, a.consultantid'
		SET @SQL = @SQL + ' ORDER BY yearmonth DESC, (SELECT DeptName FROM MainDb..Dept WHERE Id = deptid), consultantid'
		EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[bsconsultant_manageruser_monthUpdate]    Script Date: 2018/12/13 19:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2011-3-24
-- 创建人：Lucifer
-- 功能：修改招聘顾问销售进度
-- 应用于/BackStage/Consultant/ConsultantCheckAdjustProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsconsultant_manageruser_monthUpdate]
(
	@ID INT,
	@obj_sales INT,
	@real_sales INT,
	@remarks NVARCHAR(200)
)
AS
BEGIN
	UPDATE consultant_manageruser_month SET
		obj_sales=@obj_sales,
		real_sales=@real_sales,
		remarks=@remarks
	WHERE ID=@ID
END
GO

/****** Object:  StoredProcedure [dbo].[bsConsultantlistInsert]    Script Date: 2018/12/13 19:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bsConsultantlistInsert]
AS
BEGIN
	TRUNCATE TABLE bsConsultantlist
	--插入所有cpMainID
	INSERT INTO bsConsultantlist(cpMainID) SELECT Id FROM cpmain WITH(NOLOCK)
	--更新Vip类型  Vip套餐
	UPDATE a SET a.vipType = c.DetailName, a.VipMonth = c.Month
	FROM bsConsultantList a WITH(NOLOCK), 
		caOrder b WITH(NOLOCK),
		dcVipDetail c WITH(NOLOCK)
	WHERE b.cpMainID=a.cpMainID 
	AND b.OpenDate IS NOT NULL 
	AND GETDATE() BETWEEN b.BeginDate AND b.EndDate
	AND c.ID = b.dcFeeDetailID

	--更新服务到期时间
	UPDATE a SET a.serviceEndDate=b.UnlimitedDate
	FROM bsConsultantList a WITH(NOLOCK),cpMain b WITH(NOLOCK)
	WHERE a.cpMainID = b.ID
	AND b.MemberType=10

	UPDATE a SET a.serviceEndDate=b.BalanceDate
	FROM bsConsultantList a WITH(NOLOCK),cpMain b WITH(NOLOCK)
	WHERE a.cpMainID=b.ID
	AND b.MemberType=11

	UPDATE a SET a.serviceEndDate=b.EndDate
	FROM bsConsultantList a WITH(NOLOCK),caOrder b WITH(NOLOCK)
	WHERE a.cpMainID=b.cpMainID
	AND b.OrderType=8
	AND b.OpenDate IS NOT NULL
	AND b.BeginDate<GETDATE()
	AND b.EndDate>GETDATE()
	--更新下载简历数(VIP)
	UPDATE bsConsultantList
	SET RemainQuotaSum= a.RemainQuota
	FROM (SELECT cpMainId, SUM(RemainQuota) RemainQuota FROM caOrder WITH(NOLOCK) 
		WHERE OrderType IN (8, 9)
		AND BeginDate<=GETDATE() 
		AND EndDate>=GETDATE() 
		AND OpenDate IS NOT NULL
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainId = a.cpMainID

	--更新最后一次订单开通时间
	UPDATE bsConsultantList 
	SET caOrderLastOpenDate = a.OpenDate
	FROM (SELECT cpMainID, Max(OpenDate) OpenDate FROM caOrder WITH(NOLOCK)
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新营业执照审核时间
	UPDATE bsConsultantList
	SET LicenceVerifyDate=a.CheckDate
	FROM (SELECT cpMainId, Max(CheckDate) CheckDate
		FROM cpLicence WITH(NOLOCK)
		GROUP BY CpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新今天简历消费数(正式、储值)
	UPDATE bsConsultantList
	SET CaCvQuotaCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) cnt
		FROM CaCvQuotaLog WITH(NOLOCK) 
		WHERE AddDate>CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新限制时间
	UPDATE bsConsultantList
	SET bsCpStatusAddDate=a.AddDate
	FROM (
		SELECT cpMainId, Max(AddDate) AddDate
		FROM bsCpStatus WITH(NOLOCK) 
		WHERE statusID=9 
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新简历隐藏时间
	--UPDATE bsConsultantList SET bsCpVerifyDate=(
	--	SELECT TOP 1 VerifyDate FROM bsCpVerifyLog 
	--		WHERE cpMainID=bsConsultantList.cpMainID)
	--更新今天简历下载数
	UPDATE bsConsultantList
	SET caActiveCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) Cnt
		FROM CaActiveLog WITH(NOLOCK) 
		WHERE AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新单位点击资费标准时间
	UPDATE a 
	SET a.caFeePageViewAddDate=c.AddDate
	FROM bsConsultantList a,
		(SELECT a.cpMainId, MAX(b.AddDate) AddDate
		FROM caMain a WITH(NOLOCK), caFeePageViewLog b WITH(NOLOCK) 
		WHERE a.Id = b.caMainID
		GROUP BY a.cpMainId) c
	WHERE a.cpmainid = c.cpmainid

	UPDATE a
	SET a.CvViewNumber = c.CvViewNumber
	FROM bsConsultantList a,
		(SELECT a.cpMainId, COUNT(*) CvViewNumber
		FROM caMain a WITH(NOLOCK), cacvviewlog b WITH(NOLOCK)
		WHERE a.Id = b.caMainID
		AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)
		GROUP BY a.cpMainId) c
	WHERE a.cpmainid = c.cpmainid

	--更新最后一次未完成联系时间
	UPDATE bsConsultantList 
	SET LastContactDate=a.begintime,LastContactID=a.ID,LastContactAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.begintime,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(begintime) begintime
			FROM contact WITH(NOLOCK)
			WHERE status=1 
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.begintime=c.begintime) a
	WHERE bsConsultantList.cpMainID = a.companyID
	--更新最后一次完成联系时间
	UPDATE bsConsultantList 
	SET contactLastCloseDate=a.closedate,ContactLastCloseID=a.ID,ContactLastCloseAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.closedate,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(closedate) CloseDate
			FROM contact WITH(NOLOCK)
			WHERE status=2 
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.CloseDate=c.CloseDate) a
	WHERE bsConsultantList.cpMainID = a.companyID
	--更新职位被浏览数量
	UPDATE a
	SET a.JobViewNumber = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM paJobViewLog a WITH(nolock), Job b WITH(nolock)
		WHERE a.JobID = b.ID
		AND b.valid=1
		AND a.Adddate>GETDATE()-30
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
	--更新投递的非开放简历数量
	UPDATE a
	SET a.NotOpen1 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen2 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-1,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen3 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-2,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen7 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-6,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
	
	UPDATE a
	SET a.NotOpen14 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-13,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen30 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-29,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
END













GO

/****** Object:  StoredProcedure [dbo].[bsConsultantlistUpdate]    Script Date: 2018/12/13 19:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bsConsultantlistUpdate]
AS
BEGIN
	SELECT TOP 0 * INTO #t FROM bsConsultantlist
	INSERT INTO #t(cpMainID) SELECT Id FROM cpmain WITH(NOLOCK INDEX(IX_cpMain_LastModifyDate)) WHERE LastModifyDate > DATEADD(MINUTE, -20, GETDATE()) 
	INSERT INTO #t(cpMainID) 
	SELECT Id FROM cpmain WITH(NOLOCK)
	WHERE (UnLimitedDate BETWEEN DATEADD(MINUTE, -20, GETDATE()) AND GETDATE()
		OR BalanceDate BETWEEN DATEADD(MINUTE, -20, GETDATE()) AND GETDATE())
	AND Id Not In(SELECT ID FROM #t)
	INSERT INTO #t(cpMainID) 
	SELECT cpMainId FROM bsConsultantlist WITH(NOLOCK)
	WHERE ServiceEndDate BETWEEN DATEADD(MINUTE, -20, GETDATE()) AND GETDATE()
	AND cpMainId Not In(SELECT cpMainID FROM #t)

	--更新Vip类型  Vip套餐
	UPDATE a SET a.vipType = c.DetailName, a.VipMonth = c.Month
	FROM #t a WITH(NOLOCK), 
		caOrder b WITH(NOLOCK),
		dcVipDetail c WITH(NOLOCK)
	WHERE b.cpMainID=a.cpMainID 
	AND b.OpenDate IS NOT NULL 
	AND GETDATE() BETWEEN b.BeginDate AND b.EndDate
	AND c.ID = b.dcFeeDetailID

	--更新服务到期时间
	UPDATE a SET a.serviceEndDate=b.UnlimitedDate
	FROM #t a WITH(NOLOCK),cpMain b WITH(NOLOCK)
	WHERE a.cpMainID = b.ID
	AND b.MemberType=10

	UPDATE a SET a.serviceEndDate=b.BalanceDate
	FROM #t a WITH(NOLOCK),cpMain b WITH(NOLOCK)
	WHERE a.cpMainID=b.ID
	AND b.MemberType=11

	UPDATE a SET a.serviceEndDate=b.EndDate
	FROM #t a WITH(NOLOCK),caOrder b WITH(NOLOCK)
	WHERE a.cpMainID=b.cpMainID
	AND b.OrderType=8
	AND b.OpenDate IS NOT NULL
	AND b.BeginDate<GETDATE()
	AND b.EndDate>GETDATE()
	--更新下载简历数(VIP)
	UPDATE #t
	SET RemainQuotaSum= a.RemainQuota
	FROM (SELECT cpMainId, SUM(RemainQuota) RemainQuota FROM caOrder WITH(NOLOCK) 
		WHERE OrderType IN (8, 9)
		AND BeginDate<=GETDATE() 
		AND EndDate>=GETDATE() 
		AND OpenDate IS NOT NULL
		GROUP BY cpMainId) a
	WHERE #t.cpMainId = a.cpMainID

	--更新最后一次订单开通时间
	UPDATE #t 
	SET caOrderLastOpenDate = a.OpenDate
	FROM (SELECT cpMainID, Max(OpenDate) OpenDate FROM caOrder WITH(NOLOCK)
		GROUP BY cpMainId) a
	WHERE #t.cpMainID = a.cpMainId

	--更新营业执照审核时间
	UPDATE #t
	SET LicenceVerifyDate=a.CheckDate
	FROM (SELECT cpMainId, Max(CheckDate) CheckDate
		FROM cpLicence WITH(NOLOCK)
		GROUP BY CpMainId) a
	WHERE #t.cpMainID = a.cpMainId

	--更新今天简历消费数(正式、储值)
	UPDATE #t
	SET CaCvQuotaCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) cnt
		FROM CaCvQuotaLog WITH(NOLOCK) 
		WHERE AddDate>CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY cpMainId) a
	WHERE #t.cpMainID = a.cpMainId

	--更新限制时间
	UPDATE #t
	SET bsCpStatusAddDate=a.AddDate
	FROM (
		SELECT cpMainId, Max(AddDate) AddDate
		FROM bsCpStatus WITH(NOLOCK) 
		WHERE statusID=9 
		GROUP BY cpMainId) a
	WHERE #t.cpMainID = a.cpMainId

	--更新简历隐藏时间
	--UPDATE #t SET bsCpVerifyDate=(
	--	SELECT TOP 1 VerifyDate FROM bsCpVerifyLog 
	--		WHERE cpMainID=#t.cpMainID)
	--更新今天简历下载数
	UPDATE #t
	SET caActiveCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) Cnt
		FROM CaActiveLog WITH(NOLOCK) 
		WHERE AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)
		GROUP BY cpMainId) a
	WHERE #t.cpMainID = a.cpMainId

	--更新单位点击资费标准时间
	UPDATE a 
	SET a.caFeePageViewAddDate=c.AddDate
	FROM #t a,
		(SELECT a.cpMainId, MAX(b.AddDate) AddDate
		FROM caMain a WITH(NOLOCK), caFeePageViewLog b WITH(NOLOCK) 
		WHERE a.Id = b.caMainID
		GROUP BY a.cpMainId) c
	WHERE a.cpmainid = c.cpmainid
	
	--更新最后一次未完成联系时间
	UPDATE #t 
	SET LastContactDate=a.begintime,LastContactID=a.ID,LastContactAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.begintime,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(begintime) begintime
			FROM contact WITH(NOLOCK)
			WHERE status=1 
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.begintime=c.begintime) a
	WHERE #t.cpMainID = a.companyID
	
	
	--更新最后一次完成联系时间
	UPDATE #t 
	SET contactLastCloseDate=a.closedate,ContactLastCloseID=a.ID,ContactLastCloseAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.closedate,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(closedate) CloseDate
			FROM contact WITH(NOLOCK)
			WHERE status=2 
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.CloseDate=c.CloseDate) a
	WHERE #t.cpMainID = a.companyID

	UPDATE a
	SET a.JobViewNumber = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM paJobViewLog a WITH(nolock), Job b WITH(nolock)
		WHERE a.JobID = b.ID
		AND b.valid=1
		AND a.Adddate>GETDATE()-30
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
	
	--更新投递的非开放简历数量
	UPDATE a
	SET a.NotOpen1 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen2 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-1,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen3 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-2,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen7 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-6,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
	
	UPDATE a
	SET a.NotOpen14 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-13,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen30 = b.Cnt
	FROM #t a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-29,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	DELETE bsConsultantlist WHERE cpMainId IN(SELECT cpMainId FROM #t)
	INSERT INTO bsConsultantlist SELECT * FROM #t
------------------------------------------------------------------
	--更新下载简历数(VIP)
	UPDATE bsConsultantList
	SET RemainQuotaSum= a.RemainQuota
	FROM (SELECT cpMainId, SUM(RemainQuota) RemainQuota FROM caOrder WITH(NOLOCK) 
		WHERE OrderType IN (8, 9)
		AND BeginDate<=GETDATE() 
		AND EndDate>=GETDATE() 
		AND OpenDate IS NOT NULL
		AND cpMainId IN(SELECT cpMainId FROM caActiveLog WITH(NOLOCK) WHERE AddDate > DATEADD(HOUR, -1, GETDATE()))
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainId = a.cpMainID

	--更新今天简历消费数(正式、储值)
	UPDATE bsConsultantList
	SET CaCvQuotaCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) cnt
		FROM CaCvQuotaLog WITH(NOLOCK) 
		WHERE AddDate > CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新今天简历下载数
	UPDATE bsConsultantList
	SET caActiveCount=a.Cnt
	FROM (SELECT cpMainId, COUNT(1) Cnt
		FROM CaActiveLog WITH(NOLOCK) 
		WHERE AddDate > CONVERT(VARCHAR(10), GETDATE(), 23)
		GROUP BY cpMainId) a
	WHERE bsConsultantList.cpMainID = a.cpMainId

	--更新单位点击资费标准时间
	UPDATE a 
	SET a.caFeePageViewAddDate=c.AddDate
	FROM bsConsultantList a,
		(SELECT a.cpMainId, MAX(b.AddDate) AddDate
		FROM caMain a WITH(NOLOCK), caFeePageViewLog b WITH(NOLOCK) 
		WHERE a.Id = b.caMainID
		AND AddDate > DATEADD(HOUR, -1, GETDATE())
		GROUP BY a.cpMainId) c
	WHERE a.cpmainid = c.cpmainid

	--更新最后一次联系时间
	UPDATE bsConsultantList 
	SET LastContactDate=a.begintime,LastContactID=a.ID,LastContactAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.begintime,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(begintime) begintime
			FROM contact WITH(NOLOCK)
			WHERE status=1 
			AND begintime > DATEADD(HOUR, -1, GETDATE())
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.begintime=c.begintime) a
	WHERE bsConsultantList.cpMainID = a.companyID
	--更新最后一次完成联系时间
	UPDATE bsConsultantList 
	SET contactLastCloseDate=a.closedate,ContactLastCloseID=a.ID,ContactLastCloseAddDate=a.AddDate
	FROM (SELECT b.id,b.companyID, b.closedate,b.addDate 
		FROM contact as b WITH(NOLOCK),(
			SELECT CompanyId,MAX(closedate) CloseDate
			FROM contact WITH(NOLOCK)
			WHERE status=2 
			AND CloseDate > DATEADD(HOUR, -1, GETDATE())
			GROUP BY CompanyId) c
		WHERE b.CompanyID=c.CompanyId 
		AND b.CloseDate=c.CloseDate) a
	WHERE bsConsultantList.cpMainID = a.companyID
	
	--更新职位浏览数
	UPDATE a
	SET a.JobViewNumber = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM paJobViewLog a WITH(nolock), Job b WITH(nolock)
		WHERE a.JobID = b.ID
		AND b.valid=1
		AND a.Adddate>GETDATE()-30
		AND a.AddDate > DATEADD(HOUR, -1, GETDATE())
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	--更新投递的非开放简历数量
	UPDATE a
	SET a.NotOpen1 = b.Cnt
	FROM bsConsultantList a, (
		SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE(),120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen2 = b.Cnt
	FROM bsConsultantList a, (
		SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b, cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-1,120)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	SELECT cpMainId  INTO #tt FROM Job a WITH(NOLOCK), ExJobApply b WITH(NOLOCK) WHERE a.ID = b.JobId AND b.AddDate > DATEADD(MINUTE, -20, GETDATE())

	UPDATE a
	SET a.NotOpen3 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-2,120)
		AND b.cpMainID IN(SELECT cpMainId FROM #tt)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen7 = b.Cnt
	FROM bsConsultantList a, (SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-6,120)
		AND b.cpMainID IN(SELECT cpMainId FROM #tt)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
	
	UPDATE a
	SET a.NotOpen14 = b.Cnt
	FROM bsConsultantList a, (
		SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-13,120)
		AND b.cpMainID IN(SELECT cpMainId FROM #tt)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId

	UPDATE a
	SET a.NotOpen30 = b.Cnt
	FROM bsConsultantList a, (
		SELECT b.cpMainId, COUNT(1) Cnt
		FROM exJobApply a WITH(nolock), Job b WITH(nolock), cvMain c WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = c.ID
		AND c.IsOpen = 0
		AND a.Adddate > CONVERT(VARCHAR(10),GETDATE()-29,120)
		AND b.cpMainID IN(SELECT cpMainId FROM #tt)
		GROUP BY b.cpMainId
		) b
	WHERE a.cpMainId = b.cpMainId
END













GO

/****** Object:  StoredProcedure [dbo].[bscpmainByNameUpdate]    Script Date: 2018/12/13 19:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--后台冷客户注册
--harry 2018-6-28
CREATE PROCEDURE [dbo].[bscpmainByNameUpdate]
(
	@addman INT,
	@dcProvinceID INT,
	@cpName NVARCHAR(100)
)
AS
BEGIN
	SELECT Id INTO #a FROM cpmain 
	WHERE dcProvinceID=@dcProvinceID and Name=@cpName

	DECLARE @a1 INT 
	SET @a1=0
	WHILE EXISTS(select 'x' FROM #a )
	BEGIN
		SELECT TOP 1 @a1=id FROM #a  WHERE id>@a1 ORDER BY ID 
		UPDATE cpMain SET ConsultantId = @addman, ConsultantDate = GETDATE() WHERE Id=@a1
		DELETE FROM #a WHERE id=@a1
              	END
	DROP TABLE #a
END
GO

/****** Object:  StoredProcedure [dbo].[bsCpMainByOpenNotPayUpdate]    Script Date: 2018/12/13 19:05:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCpMainByOpenNotPayUpdate]
AS
BEGIN
	DECLARE @cpMainID AS INT
	DECLARE curNotPay CURSOR FOR
	SELECT cpMain.ID FROM caOrder WITH(NOLOCK),cpMain WITH(NOLOCK),caMain WITH(NOLOCK) 
	WHERE caOrder.cpMainID=cpMain.id AND cpMain.ID=caMain.cpMainID AND AccountType=1 
	AND caOrder.Paid>0 AND caOrder.OpenDate IS NOT NULL AND caOrder.ReceiveDate IS NULL 
	AND caOrder.OpenDate < CONVERT(VARCHAR(10), GETDATE()-10, 120)
	AND caOrder.OpenDate > GETDATE()-90 AND cpMain.IsLimitLogin=0 
	ORDER BY caOrder.OpenDate DESC

	OPEN curNotPay
	FETCH NEXT FROM curNotPay INTO @cpMainID
	IF @@FETCH_STATUS >= 0
	BEGIN
		WHILE @@FETCH_STATUS = 0
		BEGIN
			INSERT INTO bsCpStatus(cpMainID,statusID,verifyMan,verifyInfo,verifyDate) VALUES(@cpMainID,11,1,'订单开通十天未到账',GETDATE())
			UPDATE cpMain SET IsLimitLogin=1 WHERE ID=@cpMainID
			FETCH NEXT FROM curNotPay INTO @cpMainID
		END
	END
	CLOSE curNotPay 
	DEALLOCATE curNotPay
END













GO

/****** Object:  StoredProcedure [dbo].[bsCpMainLocked]    Script Date: 2018/12/13 19:05:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCpMainLocked]
(
	@cpMainId INT
)
AS
BEGIN
	SET NOCOUNT ON
	DECLARE @Email NVARCHAR(100)
	DECLARE @Name NVARCHAR(50)
	DECLARE @CompanyName NVARCHAR(50)
	DECLARE @BodyStr NVARCHAR(200)
	
	SELECT @CompanyName = a.Name, @Name = b.Name, @Email = b.Email 
	FROM cpMain a WITH(NOLOCK), ManagerUser b WITH(NOLOCK) 
	WHERE a.ConsultantID = b.ID AND a.ID = @cpMainID

	SET @BodyStr = @Name + '，' + @CompanyName + '(编号' + CAST(@cpMainID AS VARCHAR(50)) + ')于'
	SET @BodyStr = @BodyStr + CONVERT(VARCHAR(20), GETDATE(), 120) + ' 登录前台，请予以关注。'
	IF LEN(@Email) > 0
	BEGIN TRY
		EXEC msdb.dbo.sp_send_dbmail @recipients = @email,
			@body = @BodyStr, @body_format ='HTML',
			@subject ='客户登录监控通知', @profile_Name ='service'
	END TRY
	BEGIN CATCH
	END CATCH
	SET NOCOUNT OFF
END













GO

/****** Object:  StoredProcedure [dbo].[bsCpModifyByCpMainIDSelect]    Script Date: 2018/12/13 19:05:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCpModifyByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT
		ID,
        cpMainID,
        caMainID,
        SubID,
        Location,
        AddDate,
        ColValue,
        VerifyInfo,
        FilterWord
	FROM bsCpModify WITH(NOLOCK)
	WHERE cpMainID = @cpMainID
	ORDER BY caMainID, SubID, Location
END

GO

/****** Object:  StoredProcedure [dbo].[bsCpRemarkInsert]    Script Date: 2018/12/13 19:05:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCpRemarkInsert]
(
	@CpMainId INT,
	@AddMan INT,
	@Description VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO cpRemark(CpMainId, AddMan ,[Description]) VALUES (@CpMainId, @AddMan, @Description)
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bsCpRemarkSelect]    Script Date: 2018/12/13 19:05:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsCpRemarkSelect]
(
	@CpMainId INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT a.*,b.Name AddName,c.Name ConsulantName, d.ConsultantID
	FROM cpRemark a WITH(NOLOCK)
	INNER JOIN cpMain d WITH(NOLOCK) ON a.cpMainId = d.ID
	INNER JOIN manageruser b WITH(NOLOCK) ON a.AddMan = b.ID
	INNER JOIN manageruser c WITH(NOLOCK) ON d.ConsultantId = c.ID
	WHERE a.CpMainId = @CpMainId ORDER BY a.AddDate DESC
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[bsCvModifyByCvMainIDLocationSelect]    Script Date: 2018/12/13 19:05:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bsCvModifyByCvMainIDLocationSelect]
(
	@cvMainID INT,
	@Location VARCHAR(4)
)
AS
BEGIN
	DECLARE @paMainID AS INT
	SELECT @paMainID=paMainID FROM cvMain
		WITH(NOLOCK)
		WHERE ID=@cvMainID
	SET @Location = LTRIM(RTRIM(@Location))
	SELECT
		ID,
		paMainID,
		cvMainID,
		SubID,
		Location,
		AddDate,
		ColValue,
		VerifyInfo
	FROM bsCvModify WITH(NOLOCK INDEX(IX_bsCvModify_paMainID))
	WHERE paMainID=@paMainID AND ISNULL(cvMainID,@cvMainID)=@cvMainID
	AND Location LIKE @Location + '%'
	ORDER BY Location
END













GO

/****** Object:  StoredProcedure [dbo].[bsCvModifyByCvMainIDSelect]    Script Date: 2018/12/13 19:05:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bsCvModifyByCvMainIDSelect]
(
	@cvMainID INT
)
AS
BEGIN
	DECLARE @paMainID AS INT
	SELECT @paMainID=paMainID FROM cvMain WITH(NOLOCK) WHERE ID=@cvMainID

	SELECT
		ID,
		paMainID,
		cvMainID,
		SubID,
		Location,
		AddDate,
		ColValue,
		VerifyInfo
	FROM bsCvModify WITH(NOLOCK INDEX(IX_bsCvModify_paMainID))
	WHERE paMainID=@paMainID AND ISNULL(cvMainID,@cvMainID)=@cvMainID
	ORDER BY Location
END













GO

/****** Object:  StoredProcedure [dbo].[bsCvModifyByNotifySelect]    Script Date: 2018/12/13 19:05:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[bsCvModifyByNotifySelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT
		ID,
		paMainID,
		cvMainID,
		SubID,
		Location,
		AddDate,
		ColValue,
		VerifyInfo
	FROM bsCvModify WITH(NOLOCK INDEX(IX_bsCvModify_paMainID))
	WHERE paMainID=@paMainID
	AND VerifyInfo > ''
	ORDER BY cvMainID,SubID,Location
END













GO

/****** Object:  StoredProcedure [dbo].[bsCvModifyByPaMainIDSelect]    Script Date: 2018/12/13 19:05:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bsCvModifyByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT
		ID,
		paMainID,
		cvMainID,
		SubID,
		Location,
		AddDate,
		ColValue,
		VerifyInfo
	FROM bsCvModify WITH(NOLOCK INDEX(IX_bsCvModify_paMainID))
	WHERE paMainID=@paMainID AND cvMainID IS NULL
	ORDER BY cvMainID,SubID,Location
END













GO

/****** Object:  StoredProcedure [dbo].[bsDoubanMailInsert]    Script Date: 2018/12/13 19:05:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsDoubanMailInsert]
	@dcProvinceID INT,
	@ManageruserID INT,
	@UserID VARCHAR(250),
	@Title VARCHAR(100),
	@Body VARCHAR(2000)
AS
BEGIN
	DECLARE @MaxID AS INT
	INSERT INTO DoubanMail(CountDate,dcProvinceID,ManageruserID,UserID,Title) VALUES(CONVERT(varchar(8),getdate(),112),@dcProvinceID,@ManageruserID,@UserID,@Title)
	SET @MaxID = @@IDENTITY
	SET @Body = REPLACE(@Body,'#doubanid',@MaxID)
	UPDATE DoubanMail SET Body=@Body WHERE ID=@MaxID
	RETURN @MaxID
END













GO

/****** Object:  StoredProcedure [dbo].[bsEmailCheckDelete]    Script Date: 2018/12/13 19:05:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-26
-- 创建人：Lucifer
-- 功能：删除EmailCheck数据
-- 应用于/BackStage/Consultant/EmailCheckDelete.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsEmailCheckDelete]
    @ID INT
AS
BEGIN
	DELETE FROM EmailCheck WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsEmailCheckSelect]    Script Date: 2018/12/13 19:05:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-26
-- 创建人：Lucifer
-- 功能：根据条件读取企业用户反馈表中的数据
-- 应用于/BackStage/Consultant/EmailCheck.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsEmailCheckSelect]
    @WHERE VARCHAR(2000)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(2000)
	SET @Where = dbo.SafeSql(@Where)
	SET @SQL = 'SELECT a.id,a.testdate,a.planhour,a.sendtime,a.replylong,a.manageruserid,
		b.email,b.name,a.planminute,a.remarks
		FROM emailcheck a WITH(NOLOCK),manageruser b WITH(NOLOCK)
		WHERE a.manageruserid=b.id ' +
		@Where + 
		' ORDER BY a.testdate DESC,a.planhour DESC'
	EXEC(@SQL)
END


GO

/****** Object:  StoredProcedure [dbo].[bsEmailCheckUpdate]    Script Date: 2018/12/13 19:05:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建日期:2010-9-26
-- 创建人：Lucifer
-- 功能：更新EmailCheck数据
-- 应用于/BackStage/Consultant/EmailCheckEditProc.asp页面
-- 修改时间：
-- 修改人：
-- =============================================
CREATE PROCEDURE [dbo].[bsEmailCheckUpdate]
    @ID INT,
	@replylong SMALLINT,
	@remarks NVARCHAR(50)
AS
BEGIN
	UPDATE EmailCheck SET replylong=@replylong,remarks=@remarks
	WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsFaqByIdSelect]    Script Date: 2018/12/13 19:05:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsFaqByIdSelect]
(
	@ID INT
)
AS
BEGIN
    SELECT *
    FROM Faq WITH(NOLOCK)
    WHERE ID = @ID
	UPDATE Faq Set ClickNum = ClickNum +1 WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[bsInfo_DateReportByMobileTodayUpdate]    Script Date: 2018/12/13 19:05:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsInfo_DateReportByMobileTodayUpdate]
AS
BEGIN
	DECLARE @AddMan INT, @ProvinceID INT, @MobileReturn INT, @MobileAccount INT, @CountDate VARCHAR(8)
	SET @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
	--个人部分
	DECLARE curMobile CURSOR FOR 
		SELECT AddMan, ProvinceId, SUM(HasReturn), SUM(HasAccount)
		FROM bsMobileSpread WITH(NOLOCK)
		WHERE (
			CONVERT(VARCHAR(8), ReturnDate, 112) = @CountDate
			OR CONVERT(VARCHAR(8), AccountDate, 112) = @CountDate
		)
		AND UserType=1
		GROUP BY AddMan, ProvinceId

	OPEN curMobile

	FETCH NEXT FROM curMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount

	WHILE @@FETCH_STATUS = 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @ProvinceID AND InfoManager_ID = @AddMan)
		BEGIN
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate, MobileReturn, MobileAccount)
			VALUES(@ProvinceID, @AddMan, @CountDate, @MobileReturn, @MobileAccount)
		END
		ELSE
		BEGIN
			UPDATE Info_DateReport SET MobileReturn = @MobileReturn, MobileAccount = @MobileAccount
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan
		END
		FETCH NEXT FROM curMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount
	END

	CLOSE curMobile
	DEALLOCATE curMobile

	--企业部分
	DECLARE curCpMobile CURSOR FOR 
		SELECT AddMan, ProvinceId, SUM(HasReturn), SUM(HasAccount)
		FROM bsMobileSpread WITH(NOLOCK)
		WHERE (
			CONVERT(VARCHAR(8), ReturnDate, 112) = @CountDate
			OR CONVERT(VARCHAR(8), AccountDate, 112) = @CountDate
		)
		AND UserType=0
		GROUP BY AddMan, ProvinceId

	OPEN curCpMobile

	FETCH NEXT FROM curCpMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount

	WHILE @@FETCH_STATUS = 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @ProvinceID AND InfoManager_ID = @AddMan)
		BEGIN
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate, cpMobileRetNum, cpMobileAccountNum)
			VALUES(@ProvinceID, @AddMan, @CountDate, @MobileReturn, @MobileAccount)
		END
		ELSE
		BEGIN    
			UPDATE Info_DateReport SET cpMobileRetNum = @MobileReturn, cpMobileAccountNum = @MobileAccount
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan
		END
		FETCH NEXT FROM curCpMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount
	END

	CLOSE curCpMobile
	DEALLOCATE curCpMobile
END













GO

/****** Object:  StoredProcedure [dbo].[bsInfo_DateReportByMobileUpdate]    Script Date: 2018/12/13 19:05:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsInfo_DateReportByMobileUpdate]
AS
BEGIN
	DECLARE @AddMan INT, @ProvinceID INT, @MobileReturn INT, @MobileAccount INT, @CountDate VARCHAR(8)
	SET @CountDate = CONVERT(VARCHAR(8), GETDATE() - 1, 112)
	--个人部分
	DECLARE curMobile CURSOR FOR 
		SELECT AddMan, ProvinceId, SUM(HasReturn), SUM(HasAccount)
		FROM bsMobileSpread WITH(NOLOCK)
		WHERE (
			CONVERT(VARCHAR(8), ReturnDate, 112) = @CountDate
			OR CONVERT(VARCHAR(8), AccountDate, 112) = @CountDate
		)
		AND UserType=1
		GROUP BY AddMan, ProvinceId

	OPEN curMobile

	FETCH NEXT FROM curMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount

	WHILE @@FETCH_STATUS = 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @ProvinceID AND InfoManager_ID = @AddMan)
		BEGIN
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate, MobileReturn, MobileAccount)
			VALUES(@ProvinceID, @AddMan, @CountDate, @MobileReturn, @MobileAccount)
		END
		ELSE
		BEGIN
			UPDATE Info_DateReport SET MobileReturn = @MobileReturn, MobileAccount = @MobileAccount
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan
		END
		FETCH NEXT FROM curMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount
	END

	CLOSE curMobile
	DEALLOCATE curMobile

	--企业部分
	DECLARE curCpMobile CURSOR FOR 
		SELECT AddMan, ProvinceId, SUM(HasReturn), SUM(HasAccount)
		FROM bsMobileSpread WITH(NOLOCK)
		WHERE (
			CONVERT(VARCHAR(8), ReturnDate, 112) = @CountDate
			OR CONVERT(VARCHAR(8), AccountDate, 112) = @CountDate
		)
		AND UserType=0
		GROUP BY AddMan, ProvinceId

	OPEN curCpMobile

	FETCH NEXT FROM curCpMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount

	WHILE @@FETCH_STATUS = 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @ProvinceID AND InfoManager_ID = @AddMan)
		BEGIN
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate, cpMobileRetNum, cpMobileAccountNum)
			VALUES(@ProvinceID, @AddMan, @CountDate, @MobileReturn, @MobileAccount)
		END
		ELSE
		BEGIN    
			UPDATE Info_DateReport SET cpMobileRetNum = @MobileReturn, cpMobileAccountNum = @MobileAccount
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan
		END
		FETCH NEXT FROM curCpMobile INTO @AddMan, @ProvinceID, @MobileReturn, @MobileAccount
	END

	CLOSE curCpMobile
	DEALLOCATE curCpMobile
END













GO

/****** Object:  StoredProcedure [dbo].[bsJobByJobFinderOutput]    Script Date: 2018/12/13 19:05:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsJobByJobFinderOutput]
(
	@dcJobTypeID VARCHAR(100),
	@dcRegionID VARCHAR(100),
	@dcIndustryID VARCHAR(100),
	@dcSalaryID TINYINT,
	@IsNegotiable BIT,
	@MinExperience TINYINT,
	@dcEducationID TINYINT,
	@EmployType VARCHAR(10),
	@EmailNumber SMALLINT,
	@JobDesc VARCHAR(MAX) OUTPUT
)
AS
BEGIN
	SET @JobDesc = ''
	DECLARE @SQL AS VARCHAR(5000)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	IF @dcSalaryID IS NULL
		SET @dcSalaryID = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 100
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @EmployType IS NULL
		SET @EmployType = ''
	ELSE
		IF @EmployType = '2'
			SET @EmployType = '1,3'

	DECLARE @T_JobPlace AS TABLE(ID INT)
	DECLARE @T_JobType AS TABLE(ID INT)
	DECLARE @JobType AS VARCHAR(3000)
	DECLARE @JobPlace AS VARCHAR(2000)

	SET @JobPlace = ''
	SET @JobType=''
	----生成工作地点的表变量
	IF LEN(@dcRegionID) > 0
	BEGIN
		INSERT INTO @T_JobPlace
		SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
		SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
		IF LeN(@JobPlace) > 0
			SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
	END

	----生成求聘职位的表变量
	IF LEN(@dcJobTypeID) > 0
	BEGIN
		DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
		INSERT INTO @T_Temp
		SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

		INSERT INTO @T_JobType
		SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
		WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
		OR ParentId2 in(SELECT ID FROM @T_TEMP)
		OR ID IN(SELECT ID FROM @T_TEMP)
		----生成in字符串
		SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
		IF RIGHT(@JobType, 1) = ','
			SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
	END
	CREATE TABLE #t(
			JobName NVARCHAR(50),
			cpName VARCHAR(100),
			JobID INT,
			Region VARCHAR(100),
			RefreshDate SMALLDATETIME
		)
	SET @SQL='
		INSERT INTO #t
		SELECT Top ' + CONVERT(VARCHAR(5),@EmailNumber) + ' a.Name,b.Name cpName,a.ID,
				(SELECT Description FROM dcRegion WITH(NOLOCK) WHERE dcRegion.ID = a.dcRegionId) Region,
				a.RefreshDate
		FROM Job a WITH(NOLOCK)
		INNER JOIN cpMain b WITH(NOLOCK) ON a.cpMainID=b.ID'
	IF LEN(@dcIndustryID) > 0
		SET @SQL = @SQL + '
	INNER JOIN cpIndustry c WITH(NOLOCK) ON c.cpMainID=b.ID
	AND c.dcIndustryId in(' + @dcIndustryID + ')'
	
	SET @SQL = @SQL + '
			WHERE a.IsDelete=0
			AND a.IssueDate<Getdate()
			AND a.IssueEND>Getdate()
			AND b.Valid = 1'
	----职位类别
	IF LEN(@dcJobTypeID) > 0
	SET @SQL = @SQL + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
	IF LEN(@JobPlace) > 0 
	SET @SQL = @SQL + '
			AND (' + @JobPlace + ')'

	----月薪是本级和上级别的薪金
	IF @dcSalaryID > 0
	BEGIN
		SET @SQL = @SQL + '
			 AND (a.dcSalaryID=' + LTRIM(STR(@dcSalaryID)) + ' OR a.dcSalaryID = ' + LTRIM(STR(@dcSalaryID + 1))

		IF @IsNegotiable = 1		--包括面议
			SET @SQL = @SQL + ' OR a.dcSalaryID = 100'
		SET @SQL = @SQL + ')'
	END
	
	----工作经验要求
	IF @MinExperience < 100
	SET @SQL = @SQL + ' 
			AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

	----学历要求
	----'1初中','2\3\4高中、中技、中专','5大专','6本科','7硕士','8博士
	IF @dcEducationID > 0
		IF @dcEducationID = 2
			SET @SQL = @SQL + '
					AND a.dcEducationID IN(2,3,4)'
		ELSE
			SET @SQL = @SQL + '
					AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))

	----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
	IF LEN(@EmployType) > 0 		
		SET @SQL = @SQL + '
					AND a.EmployType IN (' + @EmployType + ')'
	----把符合条件的职位全部列出
	SET @SQL = @SQL + 'ORDER BY RefreshDate DESC,a.ID DESC'
	EXEC(@SQL)

	SELECT @JobDesc = @JobDesc + '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;' + cpName
		+ ' 招聘:<a href="http://@@/personal/jb'+ CONVERT(VARCHAR,JobID) + '.html target="_blank">'
		+ JobName + '</a>[职位编号' + CONVERT(VARCHAR,JobID) + ']  工作地点:' + Region + '[' + CONVERT(VARCHAR,RefreshDate,120) + ']<br>'
	FROM #t

	DROP TABLE #t
END













GO

/****** Object:  StoredProcedure [dbo].[bsJobByJobFinderSelect]    Script Date: 2018/12/13 19:05:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsJobByJobFinderSelect]
(
	@dcJobTypeID VARCHAR(100),
	@dcRegionID VARCHAR(100),
	@dcIndustryID VARCHAR(100),
	@dcSalaryID TINYINT,
	@IsNegotiable BIT,
	@MinExperience TINYINT,
	@dcEducationID TINYINT,
	@EmployType VARCHAR(10),
	@EmailNumber SMALLINT
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(5000)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	IF @dcSalaryID IS NULL
		SET @dcSalaryID = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 100
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @EmployType IS NULL
		SET @EmployType = ''
	ELSE
		IF @EmployType = '2'
			SET @EmployType = '1,3'

	DECLARE @T_JobPlace AS TABLE(ID INT)
	DECLARE @T_JobType AS TABLE(ID INT)
	DECLARE @JobType AS VARCHAR(3000)
	DECLARE @JobPlace AS VARCHAR(2000)

	SET @JobPlace = ''
	SET @JobType=''
	----生成工作地点的表变量
	IF LEN(@dcRegionID) > 0
	BEGIN
		INSERT INTO @T_JobPlace
		SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
		SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
		IF LeN(@JobPlace) > 0
			SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
	END

	----生成求聘职位的表变量
	IF LEN(@dcJobTypeID) > 0
	BEGIN
		DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
		INSERT INTO @T_Temp
		SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

		INSERT INTO @T_JobType
		SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
		WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
		OR ParentId2 in(SELECT ID FROM @T_TEMP)
		OR ID IN(SELECT ID FROM @T_TEMP)
		----生成in字符串
		SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
		IF RIGHT(@JobType, 1) = ','
			SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
	END

	SET @SQL='
		SELECT Top ' + CONVERT(VARCHAR(5),@EmailNumber) + ' a.Name,b.Name cpName,a.ID,a.dcJobTypeID,
				a.dcJobTypeIDMinor,a.dcSalaryID,
				a.dcRegionID,(SELECT Description FROM dcRegion WITH(NOLOCK) WHERE dcRegion.ID = a.dcRegionId) Region, a.dcEducationID,a.MinExperience,
				a.RefreshDate
		FROM Job a WITH(NOLOCK)
		INNER JOIN cpMain b WITH(NOLOCK) ON a.cpMainID=b.ID'
	IF LEN(@dcIndustryID) > 0
		SET @SQL = @SQL + '
	INNER JOIN cpIndustry c WITH(NOLOCK) ON c.cpMainID=b.ID
	AND c.dcIndustryId in(' + @dcIndustryID + ')'
	
	SET @SQL = @SQL + '
			WHERE a.IsDelete=0
			AND a.IssueDate<Getdate()
			AND a.IssueEND>Getdate()
			AND b.Valid = 1'
	----职位类别
	IF LEN(@dcJobTypeID) > 0
	SET @SQL = @SQL + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
	IF LEN(@JobPlace) > 0 
	SET @SQL = @SQL + '
			AND (' + @JobPlace + ')'

	----月薪是本级和上级别的薪金
	IF @dcSalaryID > 0
	BEGIN
		SET @SQL = @SQL + '
			 AND (a.dcSalaryID=' + LTRIM(STR(@dcSalaryID)) + ' OR a.dcSalaryID = ' + LTRIM(STR(@dcSalaryID + 1))

		IF @IsNegotiable = 1		--包括面议
			SET @SQL = @SQL + ' OR a.dcSalaryID = 100'
		SET @SQL = @SQL + ')'
	END
	
	----工作经验要求
	IF @MinExperience < 100
	SET @SQL = @SQL + ' 
			AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

	----学历要求
	----'1初中','2\3\4高中、中技、中专','5大专','6本科','7硕士','8博士
	IF @dcEducationID > 0
		IF @dcEducationID = 2
			SET @SQL = @SQL + '
					AND a.dcEducationID IN(2,3,4)'
		ELSE
			SET @SQL = @SQL + '
					AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))

	----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
	IF LEN(@EmployType) > 0 		
		SET @SQL = @SQL + '
					AND a.EmployType IN (' + @EmployType + ')'
	----把符合条件的职位全部列出
	SET @SQL = @SQL + 'ORDER BY RefreshDate DESC,a.ID DESC'
	EXEC(@SQL)
END













GO

/****** Object:  StoredProcedure [dbo].[bsJobByJobFinderSelectNew]    Script Date: 2018/12/13 19:05:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsJobByJobFinderSelectNew]
(
	@dcProvinceID INT
)
AS
BEGIN
	SET NOCOUNT ON;
	DECLARE @dcJobTypeID AS VARCHAR(100), @dcRegionID AS VARCHAR(100), @dcIndustryID AS VARCHAR(100), 
		@dcSalaryID AS TINYINT, @MinExperience AS TINYINT, @dcEducationID AS TINYINT, 
		@EmployType AS VARCHAR(10), @EmailNumber AS SMALLINT, @ID AS INT, @JobDESC VARCHAR(MAX)

	CREATE TABLE #Job(
		ID INT IDENTITY(1, 1), 
		Email VARCHAR(50), 
		FinderName VARCHAR(50), 
		paName NVARCHAR(20), 
		UserName VARCHAR(50), 
		EmailSite VARCHAR(50), 
		SubSiteName VARCHAR(20), 
		dcJobTypeID VARCHAR(100), 
		dcRegionID VARCHAR(100), 
		dcIndustryID VARCHAR(100), 
		dcSalaryID TINYINT, 
		MinExperience TINYINT, 
		dcEducationID TINYINT, 
		EmployType VARCHAR(10), 
		EmailNumber SMALLINT, 
		JobDESC VARCHAR(MAX)
	)

	INSERT INTO #Job(Email, FinderName, paName, UserName, EmailSite, SubSiteName, dcJobTypeID, dcRegionID, dcIndustryID, 
		dcSalaryID, MinExperience, dcEducationID, EmployType, EmailNumber)
	SELECT b.Email, b.Name, CASE LEN(a.Name) WHEN 0 then '亲爱的个人用户' ELSE a.Name END as paname, a.UserName, 
		CASE LEN(a.dcsubsiteid) WHEN 2 then '' ELSE c.emailsite END as emailsite, c.subsitename, 
		dcjobtypeid, dcregionid, dcindustryid, salary, minexperience, education, employtype, emailnumber
	FROM paMain a, paJobFinder b, dcSubSite c 
	WHERE c.ID = a.dcSubSiteID
	AND a.ID = b.paMainID 
	AND b.EmailSent > 0 
	AND b.Email IS NOT NULL 
	AND b.EmailNumber IS NOT NULL 
	AND a.dcProvinceID = @dcProvinceID
	AND EmaiLEndDate > GETDATE() 
	AND (b.LastEmailDate IS NULL 
		OR DATEDIFF(d, b.LastEmailDate, GETDATE()) >= b.EmailSent
		) 
	AND LEN(a.Email) > 0 
	AND a.LastLoginDate > GETDATE() - 183 
	ORDER BY LastLoginDate DESC

	DECLARE curJob CURSOR FOR 
		SELECT id, dcjobtypeid, dcregionid, dcindustryid, dcSalaryID,
			minexperience, dcEducationID, employtype, emailnumber
		FROM #Job WITH(NOLOCK)
	OPEN curJob

	FETCH NEXT FROM curJob INTO @ID, @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcSalaryID,
		@MinExperience, @dcEducationID, @EmployType, @EmailNumber
	
	IF @@FETCH_STATUS >= 0
	BEGIN
		WHILE @@FETCH_STATUS = 0
		BEGIN
			EXEC bsJobByJobFinderOutput @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcSalaryID, 1, 
				@MinExperience, @dcEducationID, @EmployType, @EmailNumber, @JobDESC OUTPUT
			UPDATE #Job SET JobDESC = @JobDESC WHERE ID = @ID
			UPDATE paJobFinder SET LastEmailDate = GETDATE() WHERE ID = @ID
			FETCH NEXT FROM curJob INTO @ID, @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcSalaryID, @MinExperience, @dcEducationID, @EmployType, @EmailNumber
		END
	END
	
	CLOSE curJob 
	DEALLOCATE curJob
	SELECT * FROM #Job WHERE LEN(JobDESC) > 0
	DROP TABLE #Job
END













GO

/****** Object:  StoredProcedure [dbo].[bsJobByPaJobFinderIdSelect]    Script Date: 2018/12/13 19:05:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--**********************************************
--2012 11 1 nick
--根据个人的职位搜索器编号获取订阅的职位
--2013 0731 nick 
--加入邮件发送参数 
--2015-6-2 harry
--修改参数错误
--**********************************************
CREATE PROCEDURE [dbo].[bsJobByPaJobFinderIdSelect]
(
	@paJobFinderID INT
)
AS
BEGIN
	DECLARE	@dcJobTypeID VARCHAR(100),
		@dcRegionID VARCHAR(100),
		@dcIndustryID VARCHAR(100),
		@dcSalaryID TINYINT,
		@IsNegotiable BIT,
		@MinExperience TINYINT,
		@dcEducationID TINYINT,
		@EmployType VARCHAR(10),
		@EmailNumber SMALLINT,
		@Email VARCHAR(100)

	--根据搜索器编号获取email 20130731 nick
	select top 1 @Email = email from pamain where id in (select pamainid from PAJOBFINDER where id=@paJobFinderID)

	SELECT @dcJobTypeID=dcJobTypeID,@dcRegionID=dcRegionID ,@dcIndustryID=dcIndustryID,@dcSalaryID=Salary,
		@IsNegotiable=1,@MinExperience=MinExperience,@dcEducationID=Education,@EmployType=EmployType,@EmailNumber=EmailNumber
	FROM PAJOBFINDER
	WHERE ID=@paJobFinderID AND EmailNumber > 0

	IF @EmailNumber IS NULL
	BEGIN
		SELECT TOP 0 '' JobName, '' cpName, 0 JobID, '' Region, NULL RefreshDate
		RETURN
	END

	DECLARE @SQL AS VARCHAR(5000)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	IF @dcSalaryID IS NULL
		SET @dcSalaryID = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 100
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @EmployType IS NULL
		SET @EmployType = ''
	ELSE
		IF @EmployType = '2'
			SET @EmployType = '1,3'

	DECLARE @T_JobPlace AS TABLE(ID INT)
	DECLARE @T_JobType AS TABLE(ID INT)
	DECLARE @JobType AS VARCHAR(3000)
	DECLARE @JobPlace AS VARCHAR(2000)

	SET @JobPlace = ''
	SET @JobType=''
	----生成工作地点的表变量
	IF LEN(@dcRegionID) > 0
	BEGIN
		INSERT INTO @T_JobPlace
		SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
		SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
		IF LeN(@JobPlace) > 0
			SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
	END

	----生成求聘职位的表变量
	IF LEN(@dcJobTypeID) > 0
	BEGIN
		DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
		INSERT INTO @T_Temp
		SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

		INSERT INTO @T_JobType
		SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
		WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
		OR ParentId2 in(SELECT ID FROM @T_TEMP)
		OR ID IN(SELECT ID FROM @T_TEMP)

		----生成in字符串
		SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
		IF RIGHT(@JobType, 1) = ','
			SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
	END

	CREATE TABLE #t(
		JobName NVARCHAR(50),
		cpName VARCHAR(100),
		JobID INT,
		EnJobID VARCHAR(50),
		Region VARCHAR(100),
		RefreshDate SMALLDATETIME,
		utm_campaign VARCHAR(100),
		utm_source VARCHAR(100)
		)
	SET @SQL='
		INSERT INTO #t
		SELECT TOP ' + CONVERT(VARCHAR(2), @EmailNumber) + '  a.Name,b.Name cpName,a.ID, a.SecondId,
			(SELECT Description FROM dcRegion WITH(NOLOCK) WHERE dcRegion.ID = a.dcRegionId) Region,
			a.RefreshDate,''Email_23&utm_medium=Email'',''utm_source=Mail_'+substring(@Email,PATINDEX('%@%.%',@Email),Len(@Email)-PATINDEX('%@%.%',@Email)+1)+'''
		FROM Job a WITH(NOLOCK)
		INNER JOIN cpMain b WITH(NOLOCK) ON a.cpMainID=b.ID'
	IF LEN(@dcIndustryID) > 0
		SET @SQL = @SQL + '
		INNER JOIN cpIndustry c WITH(NOLOCK) ON c.cpMainID=b.ID
		AND c.dcIndustryId in(' + @dcIndustryID + ')'
	
	SET @SQL = @SQL + '
		WHERE a.IsDelete=0
		AND a.IssueDate<Getdate()
		AND a.IssueEND>Getdate()
		AND b.Valid = 1'
	----职位类别
	IF LEN(@dcJobTypeID) > 0
	SET @SQL = @SQL + '
		AND (a.dcJobTypeID IN(' + @JobType +')
			OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
	IF LEN(@JobPlace) > 0 
	SET @SQL = @SQL + '
		AND (' + @JobPlace + ')'

	----月薪是本级和上级别的薪金
	IF @dcSalaryID > 0
	BEGIN
		SET @SQL = @SQL + '
		AND (a.dcSalaryID=' + LTRIM(STR(@dcSalaryID)) + ' OR a.dcSalaryID = ' + LTRIM(STR(@dcSalaryID + 1))

		IF @IsNegotiable = 1		--包括面议
			SET @SQL = @SQL + ' OR a.dcSalaryID = 100'
		SET @SQL = @SQL + ')'
	END
	
	----工作经验要求
	IF @MinExperience < 100
	SET @SQL = @SQL + ' 
		AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

	----学历要求
	----'1初中','2\3\4高中、中技、中专','5大专','6本科','7硕士','8博士
	IF @dcEducationID > 0
		IF @dcEducationID = 2
			SET @SQL = @SQL + '
		AND a.dcEducationID IN(2,3,4)'
		ELSE
			SET @SQL = @SQL + '
		AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))

	----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
	IF LEN(@EmployType) > 0 		
		SET @SQL = @SQL + '
		AND a.EmployType IN (' + @EmployType + ')'
	SET @Sql = @Sql + '
		AND a.Id NOT IN(SELECT JobId FROM JobSubScription WITH(NOLOCK) WHERE paJobFinderID = ' + LTRIM(STR(@paJobFinderID)) + ')'

	----把符合条件的职位全部列出
	SET @SQL = @SQL + ' ORDER BY RefreshDate DESC, a.ID DESC'
	PRINT @SQL
	EXEC(@SQL)
    
	INSERT JobSubScription(paJobFinderID, JobId) SELECT @paJobFinderID, JobId FROM #t
	SELECT * FROM #t
END
GO

/****** Object:  StoredProcedure [dbo].[bsJobByRenrenSelect]    Script Date: 2018/12/13 19:05:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		PETER
-- Create date: 2012-11-05
-- Description: 生成人人XML
-- =============================================
CREATE PROCEDURE [dbo].[bsJobByRenrenSelect] 	
AS
BEGIN
	CREATE TABLE #Job(
		[ID] [int],
		[cpMainID] [int] NOT NULL,
		[Name] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
		[dcJobTypeID] [smallint] NOT NULL,
		[NeedNumber] [tinyint] NULL,
		[dcSalaryID] [tinyint] NOT NULL,
		[EmployType] [tinyint] NOT NULL,
		[Responsibility] [varchar](max) COLLATE Chinese_PRC_CI_AS NOT NULL,
		[Demand] [varchar](max) COLLATE Chinese_PRC_CI_AS NOT NULL,
		[dcEducationID] [tinyint] NOT NULL,
		[IssueDate] [smalldatetime] NULL,
		[IssueEnd] [smalldatetime] NULL,
		[CompanyName] [Nvarchar](50),
		[SubSiteName] [varchar](50),
		[SubSiteUrl] [varchar](50),
		[RegionName] [nvarchar](50),
		[dcIndustryID] [varchar](50),
		[dcRegionID] [varchar](6),
		[SecondID] [VARCHAR](30)
	)
	CREATE TABLE #cpMain(
		[ID] [int],
		[Name] [varchar](100) COLLATE Chinese_PRC_CI_AS NOT NULL,
		[ShortName] [varchar](40) COLLATE Chinese_PRC_CI_AS NULL,
		[dcCompanyKindID] [smallint] NULL,
		[dcCompanySizeID] [tinyint] NULL,
		[Address] [nvarchar](60) COLLATE Chinese_PRC_CI_AS NULL,
		[HomePage] [varchar](100) COLLATE Chinese_PRC_CI_AS NULL,
		[Brief] [varchar](6000) COLLATE Chinese_PRC_CI_AS NULL,
		[dcIndustryID] [varchar](50),
		[SecondID] [VARCHAR](30)
	)
	INSERT INTO #Job 
	SELECT  a.ID,a.cpMainID,a.Name,a.dcJobTypeID,a.NeedNumber,a.dcSalaryID,a.EmployType,a.Responsibility,
		a.Demand,a.dcEducationID,a.IssueDate,a.IssueEnd,b.Name CompanyName,c.SubSiteName,c.SubSiteUrl,
		d.MapBarName RegionName ,dbo.GetCpIndustryId(a.cpMainID) dcIndustryID,a.dcRegionID,a.SecondID
	FROM Job AS a WITH(NOLOCK)
	INNER JOIN cpMain AS b WITH(NOLOCK) ON b.ID=a.cpMainID 
	INNER JOIN dcsubsite AS c WITH(NOLOCK) ON c.id=b.dcsubsiteID 
	INNER JOIN dcRegion as d WITH(NOLOCK) on d.id=a.dcregionID 
	WHERE (minexperience=5 or minexperience=0) AND a.valid=1 and b.valid=1
	ORDER BY a.id DESC

	INSERT INTO #cpMain
	SELECT a.ID,a.Name,a.ShortName,a.dcCompanyKindID,a.dcCompanySizeID,a.Address,a.HomePage,a.Brief,
		dbo.GetCpIndustryId(ID) dcIndustryID,a.SecondID
	FROM cpMain a WITH(NOLOCK)
	WHERE id IN(
		SELECT cpMainID 
		FROM #Job)

	SELECT * FROM #Job
	SELECT * FROM #Cpmain
END











GO

/****** Object:  StoredProcedure [dbo].[bsManagerUserByLowerSelect]    Script Date: 2018/12/13 19:05:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[bsManagerUserByLowerSelect]
(
	@ID AS INT
)
AS
BEGIN
	WITH T(ID,Name,Name_Eng,Superior,DispID)
	AS
	( 
		SELECT ID,Name,Name_Eng,Superior, CONVERT(BigINT,ID) AS DispID
		FROM ManagerUSer WITH(NOLOCK)
		WHERE ID = 1
		UNION ALL
		SELECT a.ID,a.Name,a.Name_Eng,a.Superior, DispID*100 + a.ID
		FROM ManagerUSer a WITH(NOLOCK), T
		WHERE a.Superior = T.ID
		AND Status<>3
	)
	SELECT * FROM T ORDER BY CONVERT(VARCHAR(20),DispID)
END













GO

/****** Object:  StoredProcedure [dbo].[bsMobileReceivedInsert]    Script Date: 2018/12/13 19:05:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--============================================= 
-- Lambo 20101020
-- 在现版的基础上修改，用于增加收到的短信记录
-- sean 20110505
-- 增加手机回复请假信息
--============================================= 
CREATE PROCEDURE [dbo].[bsMobileReceivedInsert]
(
	@Mobile VARCHAR(13), 
	@Msg NVARCHAR(200), 
	@ManagerUserId INT OUTPUT, 
	@CompanyID INT OUTPUT, 
	@CompanyName NVARCHAR(100) OUTPUT
)
AS 
BEGIN
	SET NOCOUNT ON;
	DECLARE @MaxID AS INT

	SELECT @MaxID = MAX(ID+1) FROM MobileReceived WITH(NOLOCK)
	--	IF ISNULL(@MaxID, 0) < 4000
	--		SET @MaxID = 4000
	
	INSERT INTO MobileReceived(ID, Mobile, Msg, MessageCenter, Type) VALUES(@MaxID, @Mobile, @Msg, 'qxt', 0)
	
	SELECT TOP 1 @CompanyID = CompanyID, @ManagerUserId = ManagerUserId FROM MobileSend WITH(NOLOCK) WHERE Mobile = @Mobile ORDER BY ID DESC
	IF @CompanyID IS NOT NULL
	BEGIN
		SELECT @CompanyName = Name FROM cpMain WITH(NOLOCK) WHERE ID = @CompanyID
		UPDATE MobileReceived SET CompanyID = @CompanyID, ManagerUserId = @ManagerUserId, Type = 2 WHERE ID = @MaxID
		RETURN
	END

	SELECT TOP 1 @CompanyID = a.ID, @ManagerUserId = a.ConsultantId, @CompanyName = a.Name FROM cpMain a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.ID = b.cpMainID AND b.Mobile = @Mobile OR b.TelePhone = @Mobile
	IF @CompanyID IS NOT NULL
	BEGIN
		UPDATE MobileReceived SET CompanyID = @CompanyID, ManagerUserId = @ManagerUserId, Type = 1 WHERE ID = @MaxID
		RETURN
	END	

	SELECT TOP 1 @CompanyID = a.cpMainID FROM JOB a WITH(NOLOCK), caMain b WITH(NOLOCK) WHERE a.caMainID = b.ID AND b.Mobile = @Mobile OR b.TelePhone = @Mobile
	IF @CompanyID IS NOT NULL
	BEGIN
		SELECT @ManagerUserId = ConsultantId, @CompanyName = CompanyName FROM Company WITH(NOLOCK) WHERE ID = @CompanyID
		UPDATE MobileReceived SET CompanyID = @CompanyID, ManagerUserId = @ManagerUserId, Type = 1 WHERE ID = @MaxID
		RETURN
	END
END













GO

/****** Object:  StoredProcedure [dbo].[bsMobileSpendByMobileExist]    Script Date: 2018/12/13 19:05:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[bsMobileSpendByMobileExist]
(
	@Mobile VARCHAR(11),
	@ProvinceId SMALLINT,
	@UserType TINYINT  --0 企业 1 个人
)
AS
BEGIN
	--个人手机已经注册
IF @UserType = 1 AND EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -2

--企业手机已经注册
IF @UserType = 0 AND EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -3

--手机已经推广注册
IF EXISTS(SELECT 'x' FROM bsMobileSpread WITH(NOLOCK) WHERE MobileNo = @Mobile AND UserType = @UserType)
	RETURN -4

--个人手机黑名单
IF @UserType = 1 AND  EXISTS(SELECT 'x' FROM Person_Black WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -5

--企业手机黑名单
IF @UserType = 0 AND  EXISTS(SELECT 'x' FROM company_black WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -6

--短信号码和推广地区不一致
IF NOT EXISTS(SELECT 'x' FROM dcMobileArea WITH(NOLOCK) WHERE num = LEFT(@Mobile, 7) AND dcRegionId LIKE LTRIM(STR(@ProvinceId)) + '%')
	RETURN -7

	RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[bsMobileSpreadInsert]    Script Date: 2018/12/13 19:05:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###############################################
--Create Date:2012-05-16
--Creator:labmo
--个人和企业短信推广，前台验证通过后，插入数据
--去掉try,catch，查看出错的原因--harry2015-8-12
--###############################################
CREATE PROCEDURE [dbo].[bsMobileSpreadInsert]
(
	@Mobile VARCHAR(11),
	@ProvinceId SMALLINT,
	@AddMan SMALLINT,
	@UserType BIT,		--0企业; 1个人
	@CompanyName VARCHAR(100)=''
)
AS
SET NOCOUNT ON;
IF dbo.IsMobile(@Mobile) = 0
	RETURN -1

--个人手机已经注册
IF @UserType = 1 AND EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -2

--企业手机已经注册
IF @UserType = 0 AND EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -3

--个人手机已经推广注册
IF EXISTS(SELECT 'x' FROM bsMobileSpread WITH(NOLOCK) WHERE MobileNo = @Mobile AND UserType = @UserType)
	RETURN -4

--个人手机黑名单
IF @UserType = 1 AND  EXISTS(SELECT 'x' FROM Person_Black WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -5

--企业手机黑名单
IF @UserType = 0 AND  EXISTS(SELECT 'x' FROM Company_Black WITH(NOLOCK) WHERE Mobile = @Mobile)
	RETURN -6

--短信号码和推广地区不一致
IF NOT EXISTS(SELECT 'x' FROM dcMobileArea WITH(NOLOCK) WHERE num = LEFT(@Mobile, 7) AND dcRegionId LIKE LTRIM(STR(@ProvinceId)) + '%')
	RETURN -7

--检查是否超出最大范围
DECLARE @MobileNum AS INT
DECLARE @Sms_Limit AS INT

SELECT @MobileNum = CASE @UserType WHEN 1 THEN MobileNum ELSE cpMobileNum END
FROM Info_DateReport WITH(NOLOCK)
WHERE InfoManager_ID = @AddMan
AND Province_ID = @ProvinceId
AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)

SELECT @Sms_Limit = ISNULL(CASE @UserType WHEN 1 THEN Sms_Limit ELSE cpSms_Limit END,2000) FROM Group_Province WITH(NOLOCK)
WHERE Province_ID = @ProvinceID
IF @MobileNum >= @Sms_Limit
	RETURN -8
BEGIN
	DECLARE @R AS INT
	BEGIN TRAN
		INSERT INTO bsMobileSpread(MobileNo, ProvinceId, AddMan,UserType,CompanyName) VALUES(@Mobile, @ProvinceId, @AddMan,@UserType,@CompanyName)
		SELECT @R = @@IDENTITY
		DECLARE @CountDate AS VARCHAR(8)
		SET @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate
						AND Province_ID = @ProvinceID
						AND InfoManager_ID = @AddMan)
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
			VALUES(@ProvinceID, @AddMan, @CountDate)
		IF @UserType = 1 
			UPDATE Info_DateReport SET MobileNum = MobileNum + 1
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan
		ELSE
			UPDATE Info_DateReport SET cpMobileNum = cpMobileNum + 1
			WHERE CountDate = @CountDate
			AND Province_ID = @ProvinceID
			AND InfoManager_ID = @AddMan

	COMMIT
	RETURN @R
END
GO

/****** Object:  StoredProcedure [dbo].[bsPaPushLogSchedule]    Script Date: 2018/12/13 19:05:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--前台客户端推送 Lucifer 20160217
--职位订阅，添加推送
--关注的职位未申请的还有两天过期的，添加推送
--每天早上9点执行
CREATE PROCEDURE [dbo].[bsPaPushLogSchedule]
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO paPushLog(paMainID, PushMessage, PushType, DetailID)
	SELECT b.paMainID, '智能职位搜索根据您的订阅，查询出了最近更新的部分职位，快来看看吧！', 7, a.paJobFinderID
	FROM JobSubScription a, paJobFinder b
	WHERE a.paJobFinderID = b.ID AND a.AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)
		AND EXISTS(SELECT 'X' FROM paIOSBind WHERE paMainID = b.paMainID)
	GROUP BY a.paJobFinderID, b.paMainID

	INSERT INTO paPushLog(paMainID, PushMessage, PushType, DetailID)
	SELECT b.paMainID, '亲，您关注的1个职位即将到期，赶快来申请吧！', 8, a.ID FROM Job a INNER JOIN paAttention b
		ON a.ID = b.AttentionID AND b.AttentionType = 2
	WHERE a.Valid = 1 AND DATEDIFF(d, GETDATE(), a.IssueEnd) = 2
		AND NOT EXISTS(SELECT 'X' FROM exJobApply c, cvMain d WHERE c.cvMainID = d.ID AND d.paMainID = b.paMainID AND c.JobID = a.ID)
		AND EXISTS(SELECT 'X' FROM paIOSBind WHERE paMainID = b.paMainID)

	INSERT wxMessageSend2(Templatetype, WxFansID, CpMainID, AddDate, JobId)
	SELECT 18, b.ID, c.cpMainID, GETDATE(), c.Id
	FROM paLoginContact a WITH(NOLOCK), wxFans b WITH(NOLOCK), Job c WITH(NOLOCK)
	WHERE a.OpenID = b.OpenID AND c.caMainID = a.paMainID AND a.ContactType = 101 AND c.Valid = 1 AND DATEDIFF(d, GETDATE(), c.IssueEnd) = 2
END
GO

/****** Object:  StoredProcedure [dbo].[bsResume_XinxiInsert]    Script Date: 2018/12/13 19:05:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- sean	2010-12-1
-- 用于信息员注册， 判断email是否存在
--返回值：
--	-1	黑名单
--	-2	QQ超限
--	-10	paMAin重复
--	-11	Resume_xinxi重复
--	----返回asp发送邮件 2011-5-17 sean
-- =============================================
CREATE PROCEDURE [dbo].[bsResume_XinxiInsert]
(
	@Email VARCHAR(50),
	@Password VARCHAR(10),
	@ManagerUserID SMALLINT,
	@ProvinceID TINYINT,
	@UserName VARCHAR(50) OUTPUT,
	@DbPassword VARCHAR(50) OUTPUT
)
AS
SET NOCOUNT ON;
SELECT @UserName = '', @DbPassword = ''
IF LEN(ISNULL(@Email, '')) = 0
	GOTO Err
IF LEN(ISNULL(@Password, '')) = 0
	GOTO Err
IF ISNULL(@ManagerUserID, 0) = 0
	GOTO Err
IF ISNULL(@ProvinceID, 0) = 0
	GOTO Err
IF dbo.IsEmail(@Email) = 0
	GOTO Err
BEGIN TRAN
	BEGIN TRY
		----检查黑名单
		IF EXISTS(SELECT 'x' FROM Person_Black WITH(NOLOCK INDEX(IX_Person_Black_Email)) WHERE Email = @Email)
			GOTO Err1

		----检查qq
		IF @Email LIKE '%@QQ.com%'
		BEGIN
			DECLARE @PersonRegNum_Our_QQ AS INT
			DECLARE @QQLimit AS INT

			SELECT @PersonRegNum_Our_QQ = PersonRegNum_Our_QQ
			FROM Info_DateReport WITH(NOLOCK)
			WHERE InfoManager_ID = @ManagerUserID
			AND Province_ID = @ProvinceID
			AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)

			SELECT @QQLimit = QQ_Limit FROM Group_Province WITH(NOLOCK)
			WHERE Province_ID = @ProvinceID
			
			SELECT @QQLimit = @QQLimit / 5 FROM ManagerUser WITH(NOLOCK) WHERE RoleId = 52 AND ID <> 364 AND ID = @ManagerUserID

			IF @PersonRegNum_Our_QQ > @QQLimit
				GOTO Err2
		END

		----检查活动区
		IF EXISTS(SELECT 'x' FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_xinxi_Email)) WHERE Email = @Email AND IsHistory = 0)
			GOTO Err11

		----检查账号
		IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK INDEX(IX_pamain_Email)) WHERE Email = @Email)
			GOTO Err10

		----检查非活动区
		DECLARE @ResumeXinxiID AS INT, @TmpID INT,@Addman INT,@RegDate SMALLDATETIME
		SELECT TOP 1 @ResumeXinxiID = ID,
			@Addman = Addman,
			@RegDate = RegDate
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_xinxi_Email)) 
		WHERE Email = @Email
		AND IsHistory = 1
		ORDER BY RegDate DESC

		IF @ResumeXinxiID IS NULL		--未注册，增加
		BEGIN
			INSERT INTO Resume_Xinxi(Username, Password, Email, Province_ID, AddMan, RegDate)
			VALUES(@Email, @Password, @Email, @ProvinceID, @ManagerUserID, GETDATE())
			SELECT @TmpID = @@Identity
		END
		ELSE							--已注册，激活，不修改用户名和密码
		BEGIN
			UPDATE Resume_Xinxi SET RegDate = GETDATE(), AddMan = @ManagerUSerID, Province_ID = @ProvinceID, IsHistory = 0
			WHERE ID = @ResumeXinxiID
			--将用户信息插入到ActivationCvDetail中 max 2013-08-23
			INSERT INTO LogDB..ActivationCvDetail(Username,Email,AddmanOld,AddmanNew,RegdateOld,RegdateNew)
			VALUES (@Email,@Email,@Addman,@ManagerUserID,@RegDate,GETDATE()) 

			IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE Infomanager_ID = @ManagerUserID
					AND Province_ID = @ProvinceID
					AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112))
			INSERT INTO Info_DateReport(Province_Id, InfoManager_Id, CountDate)
			VALUES(@ProvinceId, @ManageruserId, CONVERT(VARCHAR(8), GETDATE(), 112))

			UPDATE Info_DateReport SET PersonalActivationCount = PersonalActivationCount + 1
			WHERE Infomanager_ID = @ManagerUserID
			AND Province_ID = @ProvinceID
			AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)

			----返回asp发送邮件
			SELECT @UserName = UserName, @DbPassword = Password FROM Resume_Xinxi WITH(NOLOCK) 
			WHERE ID = @ResumeXinxiID

			DELETE FROM Resume_Xinxi
			WHERE Email = @Email AND IsHistory = 1

			SELECT @TmpID = @ResumeXinxiID
		END

		-----统计值是否放在这里？？？？？？？？？？？？????????????????
		UPDATE DateReport SET PersonRegNum_Our = PersonRegNum_Our + 1
		WHERE Province_ID = @ProvinceID
		AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
		--INSERT INTO pamainDatereport SELECT @TmpID, 7, GETDATE() -- SEAN 20130911

		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
						WHERE InfoManager_ID = @ManagerUserID
						AND Province_ID = @ProvinceID
						AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
					)
			INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, Countdate)
			VALUES(@ProvinceID, @ManagerUserID, CONVERT(VARCHAR(8), GETDATE(), 112))

		IF @Email LIKE '%@QQ.com%'
			UPDATE Info_DateReport
			SET PersonRegNum_Our = PersonRegNum_Our + 1,
			PersonRegNum_Our_QQ = PersonRegNum_Our_QQ + 1
			WHERE InfoManager_ID = @ManageruserID
			AND Province_ID = @ProvinceID
			AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
		ELSE
			UPDATE Info_DateReport SET PersonRegNum_Our = PersonRegNum_Our + 1
			WHERE InfoManager_ID = @ManageruserID
			AND Province_ID = @ProvinceID
			AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)

	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT
RETURN 1
Err:
BEGIN
	RETURN 0
END
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
Err10:
BEGIN
	ROLLBACK TRAN
	RETURN -10
END
Err11:
BEGIN
	ROLLBACK TRAN
	RETURN -11
END









GO

/****** Object:  StoredProcedure [dbo].[bsschMailPrevJobResumeCreatebak2]    Script Date: 2018/12/13 19:05:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/****** 对象:  StoredProcedure [dbo].[bsschMailPrev2JobResumeCreate]    脚本日期: 10/18/2016 15:06:19 ******/

create PROCEDURE [dbo].[bsschMailPrevJobResumeCreatebak2]
AS
SET NOCOUNT ON
BEGIN
	IF ISNULL((SELECT TOP 1 CONVERT(VARCHAR(8), AddDate, 112) FROM schMailPrev2), '') <> CONVERT(VARCHAR(8), GETDATE(), 112)
	BEGIN
		TRUNCATE TABLE schMailPrev2
		
		--需要推荐简历的职位
		CREATE TABLE #TCaNeedPush(CaMainID INT)
		
		INSERT INTO #TCaNeedPush
		SELECT b.caMainID 
		FROM caPushSet b WITH(NOLOCK)
		WHERE ISNULL(b.PushNo,10) < 10
		AND b.LastPushdate > CONVERT(CHAR(10), GETDATE(), 120) + ' 00:00:00'
		
		INSERT INTO schMailPrev2
		SELECT 1,ISNULL(c.dcProvinceID,0),a.caMainID,ISNULL(b.Name,''),ISNULL(b.UserName,''),ISNULL(b.cpMainID,0),ISNULL(b.Name,'')+'您好，您发布的职位推荐简历',0,CASE LEN(c.dcsubsiteid) WHEN 2 THEN '' ELSE ISNULL(d.emailsite,'') END,ISNULL(b.Email,''),ISNULL(d.SubsiteName,''),NULL,0,GETDATE(),NULL,NULL,NULL,c.dcRegionID,NULL,NULL
		FROM #TCaNeedPush a
		LEFT JOIN caMain b WITH(NOLOCK) ON b.id = a.caMainID
		LEFT JOIN cpMain c WITH(NOLOCK) ON c.id = b.cpMainID
		LEFT JOIN dcSubsite d WITH(NOLOCK) ON d.id = c.dcSubsiteID
		
		DELETE FROM schMailPrev2 WHERE Email LIKE '%qq.com'
	END

	DECLARE @Rows AS INT, @i AS INT, @Content AS VARCHAR(MAX), @MinID AS INT
	SELECT @Rows = COUNT(*), @MinID = MIN(ID), @I=0 FROM schMailPrev2 WITH(NOLOCK) WHERE MailBody IS NULL
	
	DECLARE @TJob AS TABLE(JobID INT,JobName NVARCHAR(50),JobSecondID VARCHAR(20))
	IF @Rows = 0
		RETURN

	WHILE @i < @Rows
	BEGIN
		DELETE FROM  @TJob
		
		INSERT INTO @TJob
		SELECT a.JobID,b.Name JobName,b.SecondID JobSecondID
		FROM caJobCvMatch a WITH(NOLOCK)
		LEFT JOIN JobPublish b WITH(NOLOCK) ON b.ID = a.JobID
		WHERE a.JobID IN (
			SELECT ID 
			FROM JobPublish WITH(NOLOCK) 
			WHERE caMainID = (
				SELECT TOP 1 AccountID 
				FROM schMailPrev2 WITH(NOLOCK) 
				WHERE id = @i + @MinID
			)
		)
		
		DECLARE @PushJobID INT,@PushJobName NVARCHAR(50),@PushJobSecondID VARCHAR(20)
		SET @Content = ''
		
		WHILE EXISTS(SELECT 'x' FROM @TJob)
		BEGIN
			SELECT TOP 1 @PushJobID = JobID,@PushJobName = JobName,@PushJobSecondID = JobSecondID
			FROM @TJob
			ORDER BY JobID ASC
			
			SET @Content = @Content + '<tr><td colspan=5><a href="http://##SiteUrl##/personal/jb' + @PushJobSecondID + '.html" target="_blank">' + @PushJobName + '</a></td></tr>'
			
			SELECT @Content = @Content + '<tr>' + 
			'<td>'+ISNULL(b.Name, '  ')+'[<a href="http://##SiteUrl##/Company/cv/cvview?id=' + CONVERT(VARCHAR, b.ResumeID) + '" target="_blank">' + CONVERT(VARCHAR, b.ResumeID) + '</a>]</td>'+
			'<td>'+(CASE ISNULL(b.Sex, 0) WHEN 0 THEN '男' WHEN 1 THEN '女' END)+'</td>'+
			'<td>'+CONVERT(VARCHAR, ISNULL(b.Age, 30))+'</td>'+
			'<td>'+ISNULL(b.JobType, '  ')+'</td>'+
			'<td>'+ISNULL(b.AtPlaceDesc, '  ')+'</td>'+		
			'</tr>'
			FROM caJobCvMatch a WITH(NOLOCK),caJobResumePre b WITH(NOLOCK)
			WHERE a.MatchCvMainID = b.ResumeID
			AND a.JobID = @PushJobID
			AND a.PushDate IS NULL
			ORDER BY b.LastLoginDate DESC
			
			UPDATE caJobCvMatch 
			SET PushDate = GETDATE() 
			WHERE JobID = @PushJobID
			
			DELETE FROM @TJob WHERE JobID = @PushJobID
		END
		
		IF LEN(LTRIM(RTRIM(ISNULL(@Content, '')))) = 0
			UPDATE schMailPrev2 
			SET MailBody = '<br>&nbsp;&nbsp;符合您招聘职位的推荐简历已经全部发送，暂时没有新的简历出现。您可以登录网站后使用“职位管理”-->“发布中的职位”，修改给你推荐的频率。<br>&nbsp;&nbsp;',
				RefreshDate = GETDATE()
			WHERE ID = @I+@MinID
		ELSE
			UPDATE schMailPrev2 
			SET MailBody = '以下是贵单位招聘职位推荐的部分简历。<br><table style="font-size:12px"><tr style="FONT-WEIGHT: bold; background-color:#f7b666;"><td>求职者</td><td>性别</td><td>年龄</td><td>求职意向</td><td>所在地</td></tr>' + @Content + '</table>详细情况请登录网站后使用“简历搜索”-->“<a href="http://##SiteUrl##/Company/cvSearch/Search" target="_blank">搜索简历</a>”-->点击“更多搜索条件”-->输入“简历编号”搜索。',
				RefreshDate = GETDATE()
			WHERE ID = @I+@MinID

		UPDATE a
		SET a.MailBody = REPLACE(a.MailBody, '##SiteUrl##', 'www.' + b.ProvinceDomain)
		FROM schMailPrev2 a,dcProvince b
		WHERE a.dcProvinceId = b.Id
		AND a.Id = @I+@MinID
		
		SET @i = @i + 1
	END
	DELETE schMailPrev2 WHERE Email LIKE '%qq.com'
END
GO

/****** Object:  StoredProcedure [dbo].[ccActiveDownExist]    Script Date: 2018/12/13 19:05:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--创建：Lambo，修改Sean
--检查企业账号是否消耗日配额看过简历联系方式
--企业有多账号的情况，一个企业内部的查看共享
--######################################3
CREATE PROCEDURE [dbo].[ccActiveDownExist]
(
    @cpMainID INT,
	@cvMainID INT
)
AS
BEGIN
	DECLARE @paMainId INT
	SELECT @paMainID = paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
	IF EXISTS(SELECT 'x' FROM caActiveLog WITH(NOLOCK) 
			WHERE cpMainID = @cpMainID
			AND cvMainId IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID)
		)
		RETURN 1
	
	IF EXISTS(SELECT 'x' FROM caDailyGiftLog WITH(NOLOCK) WHERE cpMainID = @cpMainID AND cvMainID = @cvMainID)
		RETURN 1

	IF EXISTS (
		SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b 
		WHERE a.JobID = b.ID 
		AND a.IsPassed = 1 
		AND a.cvMainID IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID)
		AND b.cpMainID = @cpMainID
	)
		RETURN 1

	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccAdverProjectByProvinceIDSelect]    Script Date: 2018/12/13 19:05:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取需要显示的图片
--#####################################################
CREATE PROCEDURE [dbo].[ccAdverProjectByProvinceIDSelect]
(
	@ProvinceID INT,
	@TopNum INT,
	@TypeID INT
)
AS
BEGIN TRY
	DECLARE @SQL VARCHAR(500)
	SET @SQL = 'SELECT TOP '+CONVERT(VARCHAR(4),@TopNum)+'  *  FROM [MainDb]..[AdverProject] ' 
	SET @SQL = @SQL + ' WHERE Province_Id = ' + CONVERT(VARCHAR(6),@ProvinceID) 
	+ ' AND TYPE = ' + CONVERT(VARCHAR(4),@TypeID) + ' AND VALID = 1 '
	SET @SQL = @SQL + ' AND BeginTime <'''+CONVERT(VARCHAR(20),GETDATE()) +''' AND EndTime> ''' + CONVERT(VARCHAR(20),GETDATE()) +''''
	SET @SQL = @SQL + ' ORDER BY OrderBy ASC '
	PRINT(@SQL)
	EXEC(@SQL)
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccAssessCpInviteInsert]    Script Date: 2018/12/13 19:05:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：20181105
--创建人:Peter
--插入企业邀请个人测评记录
--#####################################################
CREATE PROCEDURE [dbo].[ccAssessCpInviteInsert]
(
	@caMainID INT, 
	@paMainID INT, 
	@assessTypeID INT, 
	@strEmail VARCHAR(50), 
	@strMobile VARCHAR(20),
	@strEndDate SMALLDATETIME,
	@cvMainID INT,
	@paName VARCHAR(20),
	@IP VARCHAR(100)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @OrderID INT
	DECLARE @CpMainID INT

	SELECT @CpMainID = CpMainID
	FROM CaMain WITH(NOLOCK)
	WHERE ID = @caMainID

	SELECT TOP 1 @OrderID = ID
	FROM caOrder WITH(NOLOCK)
	WHERE cpMainID = @CpMainID
	AND RemainAssessReportQuota > 0
	AND BeginDate < GETDATE() 
	AND EndDate > GETDATE() 
	AND IsDeleted = 0

	IF @OrderID > 0
	BEGIN
		DECLARE @AssessCpInviteID INT

		INSERT INTO AssessCpInvite (CaMainID,PaMainID,AssessTypeID,Email,Mobile,EndDate,AddDate,CvMainID,PaName) 
		VALUES(@caMainID,@paMainID,@assessTypeID,@strEmail,@strMobile,@strEndDate,GETDATE(),@cvMainID,@paName)

		SELECT @AssessCpInviteID = SCOPE_IDENTITY()

		UPDATE CaOrder SET RemainAssessReportQuota = RemainAssessReportQuota - 1
		WHERE ID =  @OrderID

		DECLARE @RemainQuota INT
		SELECT @RemainQuota = SUM(RemainAssessReportQuota)
		FROM CaOrder WITH(NOLOCK)
		WHERE cpMainID = @CpMainID 
		AND RemainAssessReportQuota > 0
		AND BeginDate < GETDATE() 
		AND EndDate > GETDATE() 
		AND IsDeleted = 0

		INSERT INTO AssessOrderUseLog (CaOrderID,RelateID,RelateType,UseCnt,CaMainID,IP,RemainCnt)
		VALUES(@OrderID,@AssessCpInviteID,2,1,@caMainID,@IP,@RemainQuota)
		
		RETURN @AssessCpInviteID
	END
	ELSE
	BEGIN
		RETURN -1
	END
	
END
GO

/****** Object:  StoredProcedure [dbo].[ccAssessJobApplyByViewUpdate]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：20181025 
--创建人:Peter
--添加企业查看某个人测评报告
--#####################################################
CREATE PROCEDURE [dbo].[ccAssessJobApplyByViewUpdate]
(
	@caMainID INT,
	@cpMainID INT, 
	@AssessJobApplyID INT,
	@Ip VARCHAR(100)
)
AS
SET NOCOUNT ON
BEGIN
	SELECT a.CpViewDate,a.AssessTestLogID,b.CvMainID,LEFT(dbo.GetPersonName(b.cvMainID, @cpMainID), 20) PaName,0 AssessStatus
	INTO #T 
	FROM AssessJobApply a WITH(NOLOCK) 
	LEFT JOIN ExJobApply b WITH(NOLOCK) ON b.id = a.ExJobApplyID 
	LEFT JOIN JobPublish c WITH(NOLOCK) ON c.id = b.JobID
	WHERE a.ID = @AssessJobApplyID 
	AND c.CpMainID = @cpMainID

	IF (SELECT COUNT(1) FROM #T) > 0 AND (SELECT CpViewDate FROM #T) IS NULL
	BEGIN
		DECLARE @OrderID INT

		SELECT TOP 1 @OrderID = ID
		FROM caOrder WITH(NOLOCK)
		WHERE cpMainID = @cpMainID
		AND RemainAssessReportQuota > 0
		AND BeginDate < GETDATE() 
		AND EndDate > GETDATE() 
		AND IsDeleted = 0

		IF @OrderID > 0
		BEGIN
			UPDATE AssessJobApply SET CpViewDate = GETDATE() WHERE ID = @AssessJobApplyID

			UPDATE CaOrder SET RemainAssessReportQuota = RemainAssessReportQuota - 1
			WHERE ID =  @OrderID

			DECLARE @RemainQuota INT
			SELECT @RemainQuota = SUM(RemainAssessReportQuota)
			FROM CaOrder WITH(NOLOCK)
			WHERE cpMainID = @cpMainID 
			AND RemainAssessReportQuota > 0
			AND BeginDate < GETDATE() 
			AND EndDate > GETDATE() 
			AND IsDeleted = 0

			INSERT INTO AssessOrderUseLog (CaOrderID,RelateID,RelateType,UseCnt,CaMainID,IP,RemainCnt)
			VALUES(@OrderID,@AssessJobApplyID,1,1,@caMainID,@Ip,@RemainQuota)
		END
		ELSE
		BEGIN
			UPDATE #T SET AssessStatus = 1
		END
		

	END
	
	SELECT * FROM #T

	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[ccAssessOrderUseLogSelect]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：20181113
--创建人:Peter
--查询测评使用记录
--#####################################################
CREATE PROCEDURE [dbo].[ccAssessOrderUseLogSelect]
(
	@CaOrderID INT,
	@AssessTypeID INT,
	@EventType INT,
	@CpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT a.*,0 AssessTestLogID,CONVERT(VARCHAR(100),'') AssessTypeName,CONVERT(VARCHAR(100),'') PaName,b.Name CaName,0 CvMainID,0 AssessType
	INTO #T
	FROM assessOrderUseLog a WITH(NOLOCK)
	LEFT JOIN caMain b WITH(NOLOCK) ON b.ID = a.CaMainID
	WHERE a.CaOrderID IN(
		SELECT ID 
		FROM caOrder WITH(NOLOCK) 
		WHERE cpMainID =@CpMainID
	)

	IF @CaOrderID > 0
	BEGIN
		DELETE FROM #T WHERE CaOrderID <> @CaOrderID
	END
	
	IF(@EventType>0)
	BEGIN
		DELETE FROM #T WHERE RelateType <> @EventType
	END

	UPDATE a
	SET a.AssessTestLogID = b.AssessTestLogID,a.AssessTypeName = d.Name,a.CvMainID = e.cvMainID,a.AssessType = c.AssessTypeID
	FROM #T a,AssessJobApply b WITH(NOLOCK),AssessTestLog c WITH(NOLOCK),AssessType d WITH(NOLOCK),ExJobAPply e WITH(NOLOCK)
	WHERE RelateType = 1
	AND b.id = a.RelateID
	AND c.id = b.AssessTestLogID
	AND d.id = c.AssessTypeID
	AND e.id = b.ExJobApplyID

	UPDATE a
	SET a.PaName = c.PaName,a.AssessTypeName = d.Name,a.CvMainID = c.CvMainID,a.AssessType = c.AssessTypeID
	FROM #T a,AssessTestLog b WITH(NOLOCK),AssessCpInvite c WITH(NOLOCK),AssessType d WITH(NOLOCK)
	WHERE (RelateType = 2 OR RelateType = 3)
	AND c.ID = a.RelateID
	AND d.ID = c.AssessTypeID

	IF @AssessTypeID > 0
	BEGIN
		DELETE FROM #T WHERE AssessType <> @AssessTypeID
	END

	DELETE FROM #T WHERE AssessTypeName IS NULL OR LEN(AssessTypeName) = 0

	UPDATE #T 
	SET PaName= dbo.GetPersonName(#T.CvMainID,@CpMainID)
	WHERE PaName IS NULL OR LEN(PaName) = 0

	SELECT * FROM #T
	ORDER BY AddDate DESC

	DROP TABLE #T
END

GO

/****** Object:  StoredProcedure [dbo].[ccBsCpModifyVerifyInfoCheckSelect]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：用于判断，企业简介
--#####################################################
CREATE PROCEDURE [dbo].[ccBsCpModifyVerifyInfoCheckSelect]
(
	@CpMainID INT
)
AS
BEGIN
	SELECT VerifyInfo 
	FROM bsCpModify 
	WHERE VerifyInfo > ''
	AND cpMainID = @CpMainID
	AND Location = 'a5'
END
GO

/****** Object:  StoredProcedure [dbo].[ccBsCpModifyVerifyInfoSelect]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：得到修改信息
--#####################################################
CREATE PROCEDURE [dbo].[ccBsCpModifyVerifyInfoSelect]
(
	@CpMainID INT
)
AS
BEGIN
	SELECT 'x'
	FROM bsCpModify 
	WHERE VerifyInfo Is Null 
	AND cpMainID = @CpMainID
END
GO

/****** Object:  StoredProcedure [dbo].[ccbsCpVerifyByCpMainIDSelect]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：获取企业审核信息
--#####################################################
CREATE PROCEDURE [dbo].[ccbsCpVerifyByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN TRY
	SELECT Top 1 * FROM bsCpVerify WITH(NOLOCK) 
	WHERE cpMainID = @cpMainID 
	ORDER BY ID DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccbsCvModifyByPaMainIDSelect]    Script Date: 2018/12/13 19:05:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--创建日期：2010-9-26
--创建人：lambo
--功能说明：根据个人编号和简历编号查询一份简历的审核结果记录
--用于前台简历显示页面
-----------------
CREATE PROCEDURE [dbo].[ccbsCvModifyByPaMainIDSelect]
(
    @PaMainID INT,
	@cvMainID INT
)
AS
BEGIN
    SELECT SubID,location,VerifyInfo FROM bsCvModify WITH(NOLOCK) 
		WHERE VerifyInfo IS NOT NULL AND paMainID=@PaMainID AND cvMainID=@cvMainID AND VerifyInfo <> (
			SELECT TOP 1 VerifyInfo FROM bsCvVerify WHERE paMainID=@PaMainID ORDER BY VerifyDate DESC)
END













GO

/****** Object:  StoredProcedure [dbo].[cccaActiveLogByCvMainIDSelect]    Script Date: 2018/12/13 19:05:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101022
--查询某单位是否用简历下载点数或者用每日赠送的点数下载过该简历或者是否在申请的记录中不检查权限
--用于简历显示页面
CREATE PROCEDURE [dbo].[cccaActiveLogByCvMainIDSelect]
(
	@cpMainID INT,
	@cvMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @isInActiveLog INT, @isInDailyGiftLog INT, @paMainID INT
	
	SELECT @isInDailyGiftLog = COUNT(1)
	FROM caDailyGiftLog WITH(NOLOCK INDEX(PK_caDailyGiftLog))
	WHERE cpMainID = @cpMainID
	AND cvMainID = @cvMainID

	IF @isInDailyGiftLog>0 
		RETURN 1

	SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID

	DECLARE @t AS TABLE(ID INT)
	INSERT INTO @t
	SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainID

	SELECT @isInActiveLog = COUNT(1)
	FROM caActiveLog WITH(NOLOCK INDEX(IX_caActiveLog_cpMainID))
	WHERE cpMainID = @cpMainID
	AND cvMainID IN(SELECT ID FROM @t)

	If @isInActiveLog>0  
		RETURN 1

	IF EXISTS (
		SELECT 'x' FROM ExJobApply a WITH(NOLOCK),Job b 
		WHERE a.JobID = b.ID 
		AND a.IsPassed = 1 
		AND a.cvMainID  IN(SELECT ID FROM @t)
		AND b.cpMainID = @cpMainID
	)
		RETURN 1
	ELSE
		RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaActiveLogInsertNew]    Script Date: 2018/12/13 19:05:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###################################################3
--###################################################3
--创建：		sean
--时间：		2010-11-15
--查看简历消耗简历下载
--修改harry 增加简历下载配额 2017-12-12
--修改harry 2018-5-24 下载记录增加 人名 
--###################################################3
CREATE PROCEDURE [dbo].[ccCaActiveLogInsertNew]
(
	@cpMainID INT, 	
	@caMainID INT, 
	@cvMainID INT, 
	@IP VARCHAR(31),
	@First TINYINT		--first 1, else 2
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK), caMain WITH(NOLOCK) WHERE cpMain.Id = @cpMainID AND caMain.cpMainID = @cpMainID AND cpMain.Valid=1 AND caMain.IsDelete=0 AND caMain.IsPause = 0)
			GOTO Err1

		IF NOT(ISNULL(@cvMainID, 0) < 0 AND @IP = '每月扣除')
			IF NOT EXISTS(SELECT 'x' FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.ID = b.paMainID AND b.Id = @cvMainID AND (ISNULL(b.Attachment, '')<>'' OR ISNULL(a.Mobile, '')<>''))
				GOTO Err2

		
		----取订单信息，计算sun(activequota), SUM(remainquota)
		DECLARE @RemainQuota AS INT
		DECLARE @RemainQuotaALL AS INT
		DECLARE @OrderID AS INT
		DECLARE @MainOrderID AS INT --harry
		DECLARE @IsAllocate AS BIT --harry

		SELECT @RemainQuotaALL = SUM(RemainQuota) FROM caOrder WITH(NOLOCK)
		WHERE cpMainID=@cpMainID AND OpenDate IS NOT NULL
		AND BeginDate < GETDATE() AND EndDate > GETDATE()
		AND RemainQuota > 0
	
		IF ISNULL(@RemainQuotaALL, 0) < 1
			GOTO Err3

		SELECT TOP 1 @OrderID = ID, @RemainQuota = RemainQuota FROM caOrder WITH(NOLOCK)
		WHERE cpMainID=@cpMainID AND OpenDate IS NOT NULL
		AND BeginDate < GETDATE() AND EndDate > GETDATE()
		AND RemainQuota > 0
		ORDER BY ID
		
		IF ISNULL(@OrderID, 0) = 0
			GOTO Err4
		
		--harry begin2017-12-12 简历配额
		SELECT TOP 1 @MainOrderID = ID,@IsAllocate = isCvAllocate FROM caOrder WITH(NOLOCK)
		WHERE cpMainID=@cpMainID AND OpenDate IS NOT NULL
		AND orderType = 8 
		AND BeginDate < GETDATE() AND EndDate > GETDATE()
		
		IF ISNULL(@IsAllocate,0)!=0--分配了配额
		BEGIN 
			IF NOT EXISTS(SELECT 'x' FROM quotaLog WHERE CaOrderId = @MainOrderID AND CaMainId=@caMainID AND cpMainID=@cpMainID AND RemainQuota>0)
			BEGIN
				GOTO Err3
			END
		END
                --harry end2017-12-12 简历配额
		DECLARE	@Num AS INT
		EXEC @Num = ccActiveDownExist @cpMainID, @cvMainID
		IF @Num = 0
		BEGIN
			DECLARE @paMainID INT, @CaActiveLogID INT, @wxFansId INT, @Mobile VARCHAR(20)
			SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE Id = @cvMainID
			IF @First = 1
			BEGIN
				SELECT @mobile = Mobile FROM paMain WITH(NOLOCK) WHERE Id = @paMainId
				IF @Mobile > ''
				BEGIN
					IF EXISTS(SELECT 'x' FROM CaActiveLog a WITH(NOLOCK), cvMain b WITH(NOLOCK), paMain c WITH(NOLOCK)
						WHERE a.cpMainId = @cpMainId 
						AND a.cvMainId = b.Id
						AND b.paMAinId = c.Id
						AND c.Mobile = @Mobile 
						AND c.Id <> @paMainId)
						GOTO Err6
				END
			END
			SET @RemainQuota = @RemainQuota - 1
			SET @RemainQuotaALL = @RemainQuotaALL - 1
                        DECLARE @name VARCHAR(20)
			select @name=name from pamain where id=(select paMainID from cvmain where id=@cvMainID)
			INSERT INTO CaActiveLog(cpMainID, caMainID, cvMainID, caOrderID, IP, RemainQuota,paName)
			VALUES(@cpMainID, @caMainID, @cvMainID, @OrderID, @IP, @RemainQuota,@name)
			
			--harry begin2017-12-12 简历配额
			IF ISNULL(@IsAllocate,0)!=0--分配了配额
			BEGIN 
				UPDATE quotalog SET RemainQuota = RemainQuota -1 WHERE CaOrderId = @MainOrderID AND CaMainId=@caMainID AND cpMainID=@cpMainID AND RemainQuota>0
			END
			--harry end2017-12-12 简历配额
			--Harry Begin
			
			SELECT @CaActiveLogID = @@IDENTITY
			UPDATE caOrder SET RemainQuota = RemainQuota - 1 WHERE ID = @OrderID
			SELECT @wxFansId = id FROM wxFans WITH(NOLOCK) WHERE paMainId = @paMainId AND [Status] = 2
			IF @wxFansId > 0
			BEGIN
				--插入到wxMessageSend表中
				INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, CaMainId, AddDate)
				SELECT 6, @wxFansId, @paMainId, @CaActiveLogID, @cpMainId, @cvMainID, @caMainID, GETDATE()
			END
			--Harry End			
		END
	END TRY
	BEGIN CATCH
		PRINT error_message()
		GOTO Err5
	END CATCH
COMMIT
RETURN @RemainQuotaALL
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
----企业账号信息不正确
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
----简历id是无效简历id
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
----剩余点数RemainQuota 不足1
Err3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
----无订单号
Err4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END
----其他错误
Err5:
BEGIN
	ROLLBACK TRAN
	RETURN -5
END
----有手机号重复　提醒是否下载
Err6:
BEGIN
	ROLLBACK TRAN
	RETURN -6
END
GO

/****** Object:  StoredProcedure [dbo].[cccaActiveLogSelect]    Script Date: 2018/12/13 19:05:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 2018-5-24
--增加cv secondid
CREATE PROCEDURE [dbo].[cccaActiveLogSelect]
(
	@cpMainID INT,
	@WHERE VARCHAR(1000),
	@ORDER VARCHAR(100)
)
AS
BEGIN
	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSQLBack(@ORDER)
 
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL = 'SELECT a.*, b.Name, c.paMainID, c.SecondId
		FROM caActiveLog a WITH(NOLOCK) 
		LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
		LEFT JOIN cvMain c WITH(NOLOCK) ON a.cvMainId = c.Id
		WHERE a.caOrderID IN(SELECT ID FROM caOrder WHERE cpMainID=' + RTRIM(STR(@cpMainID)) + 'AND IsDeleted=0) AND a.cpMainID=' + RTRIM(STR(@cpMainID))
	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + ' ' + @WHERE
	IF LEN(@ORDER) > 0
		SET @SQL = @SQL + '
		ORDER BY ' + @ORDER
	ELSE
		SET @SQL = @SQL + '
		ORDER BY a.caOrderID DESC,a.RemainQuota'
	EXEC(@SQL)
END



GO

/****** Object:  StoredProcedure [dbo].[cccaAssessCpInviteSelect]    Script Date: 2018/12/13 19:05:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：20181022 
--创建人:Peter
--查询企业邀请个人测评记录
--#####################################################
CREATE PROCEDURE [dbo].[cccaAssessCpInviteSelect]
(
	@WHERE VARCHAR(1000), 
	@Order VARCHAR(100), 
	@Page SMALLINT, 
	@cpMainID INT, 
	@caMainID INT
)
AS
SET NOCOUNT ON
IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE Id = @caMainId AND cpMainId = @cpMainId)
	RETURN

BEGIN
	SELECT @Where = dbo.SafeSql(@Where), @ORDER = dbo.SafeSql(@Order)
	DECLARE @SQL AS VARCHAR(2000)
	CREATE TABLE #T(
		TitleID BIGINT, 
		ID INT, 
		cvMainID INT, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		adddate SMALLDATETIME, 
		Valid TINYINT, 
		IsViewed BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		paMainId INT, 
		SecondId VARCHAR(10),
		Mobile VARCHAR(15),
		Email VARCHAR(100),
		ContactPrivi BIT,
		AssessTypeID INT,
		AssessTypeName NVARCHAR(50),
		AssessEndDate SMALLDATETIME,
		AssessAddDate SMALLDATETIME,
		AssessStatus TINYINT,
		AssessTestLogID INT,
		IsOutSite BIT
	)

	--ca的类型： 1 管理员  2 普通用户
	DECLARE @AccountType AS TINYINT
	SELECT 	@AccountType = AccountType FROM caMain WITH(NOLOCK) WHERE ID = @caMainID	

	SET @SQL='
		INSERT INTO #T(
			TitleID, ID, cvMainID,  Degree, RelatedWorkYears, 
			Attachment, IsNameHidden, LivePlace, Gender, paName, BirthDay, HasPhoto, adddate, 
			Valid, MobileVerifyDate, IsOnline, paMainId, SecondId,AssessTypeID,
			AssessTypeName,AssessAddDate,AssessEndDate,AssessStatus,AssessTestLogID,IsOutSite
		)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, 
			a.ID, a.cvMainID, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, c.Name AS paName, c.BirthDay, c.HasPhoto, 
			a.adddate, b.Valid, c.MobileVerifyDate, dbo.GetPaOnlineStatus(c.ID),
			b.paMainId, b.SecondId,
			a.AssessTypeID,e.Name,a.AddDate,a.EndDate,f.status,f.id,0
		FROM AssessCpInvite a WITH(NOLOCK)
		LEFT JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		LEFT JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		LEFT JOIN AssessType e WITH(NOLOCK) ON e.id = a.AssessTypeID 
		LEFT JOIN AssessTestLog f WITH(NOLOCK) ON f.AssessCpInviteID = a.ID
		WHERE 1 = 1' 

	--add by mice 123 ca中的管理员可以查看子账号收藏的简历
	IF @AccountType = 1
	BEGIN
		SET @SQL =  @SQL + '  AND a.caMainID  IN  (  SELECT ID FROM caMain WHERE cpMainID =  ' + LTRIM(STR(@cpMainID)) + ' AND IsDelete = 0 AND IsPause = 0 )  '
	END
	ELSE
	BEGIN
		SET @SQL =  @SQL + '  AND a.caMainID = ' + LTRIM(STR(@caMainID)) + ''
	END

	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	--PRINT @sql
	EXEC(@SQL)

	IF(@Page < 1)
		SET @Page = 1
	IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20)
		SET @Page = 1

	UPDATE #T SET paName = LEFT(dbo.GetPersonName(cvMainID, @cpMainID), 20), 
	IsViewed = (SELECT TOP 1 '1' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID=#T.cvMainID AND caMainID=@caMainID) 
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a.TitleID <= @Page*20

	UPDATE a SET Email = b.Email,Mobile = b.Mobile,ContactPrivi = dbo.CheckCvPrivi(a.cvMainID,@cpMainID)
	FROM #T a,PaMain b WITH(NOLOCK)
	WHERE b.id = a.paMainID AND a.TitleID > (@Page-1)*20 AND a. TitleID <= @Page*20
	
	UPDATE a SET a.Email = b.Email,a.paName=b.PaName,a.Mobile = b.Mobile ,IsOutSite = 1
	FROM #T a,AssessCpInvite b WITH(NOLOCK)
	WHERE b.id = a.ID 
	AND a.TitleID > (@Page-1)*20 
	AND a. TitleID <= @Page*20 
	AND LEN(b.PaName) > 0

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM #T a, WxFans b WITH(NOLOCK), CvMain c WITH(NOLOCK)
	WHERE a.CvMainID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2
	AND a.TitleID > (@Page-1)*20 AND  TitleID <= @Page*20

	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaBalanceLogByCvMainIDSelect]    Script Date: 2018/12/13 19:05:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaBalanceLogByCvMainIDSelect]
(
    @cpMainID INT,
	@cvMainID INT
)
AS
BEGIN
	IF EXISTS(
		SELECT 'x' FROM caBalanceLog WITH(NOLOCK)
		WHERE cpMainID = @cpMainID
		AND cvMainID = @cvMainID
		AND CONVERT(VARCHAR(10), AddDate, 120) = CONVERT(VARCHAR(10), GETDATE(), 120)
		)
		RETURN 1
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaBalanceLogInsert]    Script Date: 2018/12/13 19:05:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaBalanceLogInsert]
(
	@cpMainID INT,
	@caMainID INT,	
	@cvMainID INT=NULL,
    @IsAgent BIT,
    @ReduceMoney INT,
    @IP VARCHAR(30),
	@BalanceType TINYINT
)
AS
BEGIN TRAN
	IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainID)
		GOTO Err
   
	BEGIN TRY
		DECLARE @Balance AS INT
		DECLARE	@IsPaid AS INT

		EXEC @IsPaid = ccCaBalanceLogByCvMainIDSELECT @cpMainID, @cvMainID
		IF @IsPaid != 1
		BEGIN
			SELECT @Balance=Balance FROM cpMain WHERE ID = @cpMainID
			IF @Balance >0		--@ReduceMoney 
			BEGIN
				SET @Balance = @Balance - @ReduceMoney
				INSERT INTO caBalanceLog(cpMainID,caMainID,cvMainID,IsAgent,ReduceMoney,Balance,IP,BalanceType)
				VALUES(@cpMainID,@caMainID,@cvMainID,@IsAgent,@ReduceMoney,@Balance,@IP,@BalanceType)
				UPDATE cpMain SET balance = @balance WHERE ID = @cpMainID
				IF @Balance<1
				BEGIN 
					SET @Balance = 0
					UPDATE cpMain SET balance = 0 WHERE ID = @cpMainID
				END
			END
			ELSE
				GOTO ERR1
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @Balance
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN -10
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -11
END
----简历id是无效简历id
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[cccaBalanceLogSelect]    Script Date: 2018/12/13 19:05:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改人 Lucifer
--修改时间 2013-11-7
--修改原因 添加手机认证时间
CREATE PROCEDURE [dbo].[cccaBalanceLogSelect]
(
	@cpMainID INT,
	@WHERE VARCHAR(1000),
	@ORDER VARCHAR(100),
	@Page SMALLINT,
	@caMainID INT
)
AS
BEGIN
	BEGIN TRY
		SET @Where = dbo.SafeSql(@Where)
		SET @ORDER = dbo.SafeSql(@Order)

		DECLARE @SQL VARCHAR(2000)
		CREATE TABLE #T(
			TitleID BIGINT,
			cvMainID INT,
			ReduceMoney INT,
			Balance INT,
			BalanceType TINYINT,
			IP VARCHAR(39) COLLATE Chinese_PRC_CI_AS NOT NULL,
			Degree TINYINT,
			RelatedWorkYears TINYINT,
			Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS ,
			IsNameHidden BIT,
			LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS ,
			Gender BIT,
			paName NVARCHAR(12),
			BirthDay INT,
			HasPhoto TINYINT,
			AddDate SMALLDATETIME,
			Valid TINYINT,
			HasJobApply BIT,
			HasInterview BIT,
			HasRemark BIT,
			HasFavorate BIT,
			MobileVerifyDate SMALLDATETIME
		)
		SET @SQL='
			INSERT INTO #T(TitleID,cvMainID,ReduceMoney,Balance,BalanceType,IP,AddDate,Degree,RelatedWorkYears,
				Attachment,IsNameHidden,LivePlace,Gender,paName,BirthDay,HasPhoto,Valid,MobileVerifyDate)
			SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID,
				a.cvMainID,a.ReduceMoney,Balance,BalanceType,IP,a.AddDate,
				b.Degree,b.RelatedWorkYears,b.Attachment,b.IsNameHidden,
				c.LivePlace,c.Gender,c.Name AS paName,c.BirthDay,c.HasPhoto,b.Valid,c.MobileVerifyDate
			FROM caBalanceLog a WITH(NOLOCK)
			LEFT JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
			LEFT JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID'
		IF LEN(@WHERE) > 0
			SET @SQL = @SQL + ' WHERE cpMainID = ' + LTRIM(STR(@cpMainID)) + @WHERE

		--PRINT @SQL
		EXEC(@SQL)

		UPDATE #T SET paName = dbo.JobApplyName(IsNameHidden, paName, Gender),
			HasJobApply = (SELECT TOP 1 '1' FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID),
			HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID),
			HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID),
			HasFavorate = (SELECT TOP 1 '1' FROM caFavorate WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID)
		WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		
		SELECT COUNT(*) FROM #T WITH(NOLOCK)
		SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
		
		DROP TABLE #T
	END TRY
	BEGIN CATCH
		DROP TABLE #T
	END CATCH
END











GO

/****** Object:  StoredProcedure [dbo].[ccCaContactByCaMainIDSelect]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：John
--说明：根据参数从caContact表中查询20minutes内有没有提交过
--修改： Mice 123 2015-3-11 修改联系时间为20分钟
--#####################################################
CREATE PROCEDURE [dbo].[ccCaContactByCaMainIDSelect]
(
	@caMainID INT
)
AS
BEGIN
	SELECT TOP 1 'x' FROM CaContact WITH(NOLOCK) WHERE camainid = @caMainID AND adddate > DATEADD(mi,-20,GETDATE())
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaContactInsert]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：//保存客户要求回电记录
--#####################################################
CREATE PROCEDURE [dbo].[ccCaContactInsert]
(
	@caMainID INT,
	@cpMainid INT,
	@telephone VARCHAR(20),
	@name VARCHAR(20)
)
AS
SET NOCOUNT ON
BEGIN
	IF EXISTS(SELECT 'x' FROM CaContact WITH(NOLOCK) WHERE caMainId = @caMainId AND AddDate > DATEADD(MINUTE, -2, GETDATE()))
		RETURN 0

	INSERT INTO CaContact(camainid, cpmainid, telephone, name) 
	VALUES(@caMainID, @cpMainid, @telephone, @name)
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[cccaCvActionsSelect]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--########################333
--该存储过程的安全验证在asp文件中进行
--########################333
CREATE PROCEDURE [dbo].[cccaCvActionsSelect]
(
	@cvMainID INT,
	@caMainID INT,
	@HasJobApply INT OUT,
	@HasInterview INT OUT,
	@HasRemark INT OUT,	
	@HasFavorate INT OUT
)
AS
BEGIN
	IF EXISTS(SELECT a.ID FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE b.caMainID=@caMainID AND cvMainID=@cvMainID)
		SET @HasJobApply = 1
	ELSE
		SET @HasJobApply = 0
	IF EXISTS(SELECT a.ID FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE b.caMainID=@caMainID AND cvMainID=@cvMainID)
		SET @HasInterview = 1
	ELSE
		SET @HasInterview = 0
	IF EXISTS(SELECT ID FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=@cvMainID)
		SET @HasRemark = 1
	ELSE
		SET @HasRemark = 0
	IF EXISTS(SELECT a.ID FROM caFavorate a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE b.caMainID=@caMainID AND cvMainID=@cvMainID)
		SET @HasFavorate = 1
	ELSE
		SET @HasFavorate = 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaCvApplyDeletedSelect]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--lambo 20140428
--查询企业删除的应聘的简历 
--修改:Andy 2015-01-13 添加职位的regionid 
CREATE PROCEDURE [dbo].[ccCaCvApplyDeletedSelect] --'', 'a.adddate', 1, 234434
(
	@WHERE VARCHAR(1000), 
	@Order VARCHAR(100), 
	@Page SMALLINT, 
	@caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSql(@Order)
	DECLARE @SQL AS VARCHAR(2000)
	CREATE TABLE #T(
		TitleID BIGINT, 
		ID INT, 
		JobID INT, 
		jobRegionID INT, 
		JobName NVARCHAR(50), 
		paMainID INT, 
		cvMainID INT, 
		AddDate SMALLDATETIME, 
		ApplyDate SMALLDATETIME, 
		Reply TINYINT, 			
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		LivePlace NVARCHAR(50), 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		Attachment VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		Valid TINYINT, 		
		IsViewed BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		HasFavorate BIT, 
		cvEducationID INT, 
		College NVARCHAR(100), 
		EduType TINYINT, 
		MajorName NVARCHAR(50), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 						
		MobileVerifyDate SMALLDATETIME, 
		HasWeiXin BIT, 
		cvDeleted BIT, 
		JobDeleted BIT,
		SecondId VARCHAR(10)
	)
	SET @SQL='
		INSERT INTO #T
		(TitleID, ID, JobID, jobRegionID, JobName, paMainID, cvMainID, AddDate, ApplyDate , Reply, 
			Degree, RelatedWorkYears, Attachment, IsNameHidden, LivePlace, Gender, 
			BirthDay, HasPhoto, Valid, MobileVerifyDate, cvDeleted, JobDeleted, SecondId)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, a.ID, a.JobID, d.dcRegionID,
			a.JobName, c.ID, a.cvMainID, a.AddDate, ApplyDate, a.Reply, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, c.LivePlace, 
			c.Gender, c.BirthDay, c.HasPhoto, b.Valid, c.MobileVerifyDate, cvDeleted, JobDeleted, b.SecondId
		FROM CaCvApplyDeleted a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		INNER JOIN Job d WITH(NOLOCK) ON d.ID = a.JobID
		WHERE 1=1 '
	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + ' AND '+@WHERE

	--PRINT @SQL
	EXEC(@SQL)
	
	IF(@Page < 1)
		SET @Page = 1
	IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20)
		SET @Page = 1
	
	DECLARE @cpMainID AS INT
	SELECT @cpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID
	UPDATE #T SET paName = LEFT(dbo.GetPersonName(cvMainID, @cpMainID), 20), IsViewed = (SELECT TOP 1 '1' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID=#T.cvMainID AND caMainID=@caMainID), 
		HasFavorate = (SELECT TOP 1 '1' FROM caFavorate WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a. TitleID <= @Page*20

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM #T a, WxFans b WITH(NOLOCK)
	WHERE a.paMainID = b.PaMainID
	AND b.Status = 2
	AND a.TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	DROP TABLE #T
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaCvContackLogByCvViewSelect]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################333
--@caMainID取自Session，caMainID = ca.caMainID cvview.asp line 202
--######################333
CREATE PROCEDURE [dbo].[ccCaCvContackLogByCvViewSelect]
(
	@caMainID INT,
	@cvMainID INT
)
AS
BEGIN
--查询最近2个月的申请记录
	SELECT TOP 1 a.ID,a.AddDate,a.Reply,b.ID JobID,b.Name
	FROM exJobApply a WITH(NOLOCK) 
	INNER JOIN Job b WITH(NOLOCK)
	ON a.JobId = b.Id
	WHERE a.cvMainId =@cvMainID
	AND b.caMainID = @caMainID
	--AND a.AddDate > DATEADD(MONTH, -2, GETDATE())
	ORDER BY a.ID DESC
--查询最近3个月的发送面试通知记录	
	SELECT TOP 1 a.AddDate,b.ID,b.Name
	FROM ExInterview a WITH(NOLOCK) 
	INNER JOIN Job b WITH(NOLOCK)
	ON a.JobId = b.Id
	WHERE a.cvMainId =@cvMainID
	AND b.caMainID = @caMainID
	AND a.AddDate > DATEADD(MONTH, -3, GETDATE())
	ORDER BY a.ID DESC
--查询收藏记录
	SELECT TOP 1 a.AddDate,b.ID,b.Name
	FROM caFavorate a WITH(NOLOCK) 
	INNER JOIN Job b WITH(NOLOCK)
	ON a.JobId = b.Id
	WHERE a.cvMainId =@cvMainID
	AND b.caMainID = @caMainID
	ORDER BY a.ID DESC
--查询2周内浏览简历记录
	SELECT TOP 1 AddDate
	FROM CaCvViewLog a WITH(NOLOCK) 
	WHERE caMainID = @caMainID 
	AND cvMainID = @cvMainID
	AND AddDate>DATEADD(DAY,-14,GETDATE())
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvFinderBycaMainIDSelect]    Script Date: 2018/12/13 19:05:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#########################33333
--@caMainID 取自Session caCvFinder.GetList(ca.caMainID)
--#########################33333
CREATE PROCEDURE [dbo].[cccaCvFinderBycaMainIDSelect]
(
	@caMainID INT
)
AS
BEGIN
	SELECT * FROM caCvFinder WHERE caMainID = @caMainID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvFinderDelete]    Script Date: 2018/12/13 19:05:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
----caCvFinder.ID = co.reqS("ID", 0)
----caCvFinder.caMainID = ca.caMainID
----##########################################
CREATE PROCEDURE [dbo].[cccaCvFinderDelete]
(
	@ID INT,
	@caMainID INT
)
AS
BEGIN
	DELETE FROM caCvFinder WHERE ID = @ID AND caMainID = @caMainID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvFinderSave]    Script Date: 2018/12/13 19:05:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaCvFinderSave]
(
	@ID INT,
	@caMainID INT,
	@Name VARCHAR(50),
	@dcJobTypeID VARCHAR(50),
	@dcRegionID VARCHAR(50),
	@dcIndustryID VARCHAR(50),
	@dcSalaryID INT,
	@dcJobTypeIDOld VARCHAR(50),
	@dcIndustryIDOld VARCHAR(50),
	@MinExperience TINYINT,
	@KeyWord VARCHAR(50),
	@SubNodeNum TINYINT,
	@Education VARCHAR(50),
	@Standard BIT,
	@EducationName VARCHAR(200),
	@dcMajorID VARCHAR(50),
	@Graduation VARCHAR(50),
	@LanguageType VARCHAR(50),
	@Gender TINYINT,
	@MinAge TINYINT,
	@MaxAge TINYINT,
	@MinHeight TINYINT,
	@MaxHeight TINYINT,
	@LivePlace VARCHAR(50),
	@AccountPlace VARCHAR(50),
	@MobilePlace VARCHAR(50),
	@cvMainID INT,
	@IsNegotiable BIT,
	@IncludeOld BIT,
	@IsExpand BIT,
	@SortType TINYINT,
	@EmployType TINYINT
)
AS
DECLARE @MaxId AS INT
BEGIN TRY
	IF @ID=0
		SELECT @ID=ID FROM caCvFinder WITH(NOLOCK) WHERE NAME = @Name AND caMainID = @caMainID
 
	IF @ID>0
		BEGIN
			UPDATE caCvFinder SET
				Name=@Name,
				dcJobTypeID=@dcJobTypeID,
				dcRegionID=@dcRegionID,
				dcIndustryID=@dcIndustryID,
				dcSalaryID=@dcSalaryID,
				dcJobTypeIDOld=@dcJobTypeIDOld,
				dcIndustryIDOld=@dcIndustryIDOld,
				MinExperience=@MinExperience,
				KeyWord=@KeyWord,
				SubNodeNum=@SubNodeNum,
				Education=@Education,
				Standard=@Standard,
				EducationName=@EducationName,
				dcMajorID=@dcMajorID,
				Graduation=@Graduation,
				LanguageType=@LanguageType,
				Gender=@Gender,
				MinAge=@MinAge,
				MaxAge=@MaxAge,
				MinHeight=@MinHeight,
				MaxHeight=@MaxHeight,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				MobilePlace = @MobilePlace,
				cvMainID=@cvMainID,
				IsNegotiable=@IsNegotiable,
				IncludeOld=@IncludeOld,
				IsExpand=@IsExpand,
				SortType=@SortType,
				EmployType=@EmployType
			WHERE ID=@ID
			SET @MaxID=@ID
		END
	ELSE
		BEGIN
			DECLARE @FinderCount AS TINYINT
			SELECT @FinderCount=COUNT(ID) FROM caCvFinder WITH(NOLOCK) WHERE caMainID=@caMainID
			IF @FinderCount < 20
			BEGIN
				INSERT INTO caCvFinder
					(caMainID,Name,dcJobTypeID,dcRegionID,dcIndustryID,dcSalaryID,dcJobTypeIDOld,dcIndustryIDOld,MinExperience,
					KeyWord,SubNodeNum,Education,Standard,EducationName,dcMajorID,Graduation,SortType,
					LanguageType,Gender,MinAge,MaxAge,MinHeight,MaxHeight,LivePlace,AccountPlace,MobilePlace,cvMainID,IsNegotiable,IncludeOld,IsExpand,EmployType)
				VALUES
					(@caMainID,@Name,@dcJobTypeID,@dcRegionID,@dcIndustryID,@dcSalaryID,@dcJobTypeIDOld,@dcIndustryIDOld,@MinExperience,
					@KeyWord,@SubNodeNum,@Education,@Standard,@EducationName,@dcMajorID,@Graduation,@SortType,
					@LanguageType,@Gender,@MinAge,@MaxAge,@MinHeight,@MaxHeight,@LivePlace,@AccountPlace,@MobilePlace,@cvMainID,@IsNegotiable,@IncludeOld,@IsExpand,@EmployType)
				SET @MaxID = @@IDENTITY
			END
			ELSE
				GOTO ERR
		END
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END









GO

/****** Object:  StoredProcedure [dbo].[cccaCvFinderSelect]    Script Date: 2018/12/13 19:05:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
---- Return = caCvFinder.GetData(ca.caMainID, co.reqS("ID", 0))
----##########################################
CREATE PROCEDURE [dbo].[cccaCvFinderSelect]
(
	@caMainID INT,
	@ID INT
)
AS
BEGIN
	SELECT *, 0 IsOnline FROM caCvFinder WITH(NOLOCK) WHERE ID = @ID AND caMainID = @caMainID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvIntentionBatchDelete]    Script Date: 2018/12/13 19:05:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[cccaCvIntentionBatchDelete]
(
	@AllID VARCHAR(1000),
	@cpMainID INT 
)
AS
BEGIN TRAN
	BEGIN TRY
		SET @AllID = dbo.FormatIDS(@AllID)
		DECLARE @T AS TABLE(ID INT)
		INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')
		
		DELETE FROM caCvIntention WHERE PersonDeleted=1 AND ID IN(SELECT ID FROM @T)
		AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID)
		
		UPDATE caCvIntention SET CompanyDeleted = 1
		WHERE ID IN(SELECT ID FROM @T)
		AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID)		
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[cccacvIntentionCountByCaMainIDSelect]    Script Date: 2018/12/13 19:05:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取今天发送的应聘邀请数量
--#####################################################
CREATE PROCEDURE [dbo].[cccacvIntentionCountByCaMainIDSelect]
(
	@CaMainID INT
)
AS
BEGIN TRY
	SELECT COUNT(1) cnt 
	FROM cacvIntention 
	WHERE caMainID=@CaMainID 
	AND AddDate>CONVERT(VARCHAR(10),GETDATE()) 
	AND AddDate<CONVERT(VARCHAR(10),GETDATE())+' 23:59'
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCacvIntentionInsert]    Script Date: 2018/12/13 19:05:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--2015-8-27Harry
--将绑定关注微信的，插入到wxsendmessage表中
---20160216 Lucifer 添加推送
CREATE PROCEDURE [dbo].[ccCacvIntentionInsert]
(
	@caMainID INT,
	@JobId INT,
	@cvMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @IntertionPoint INT
	SET @IntertionPoint = 5

	DECLARE @CurrentPoint INT
	SELECT @CurrentPoint = RemainPoint
	FROM cpMain WITH(NOLOCK) 
	WHERE ID = (SELECT CpMainID FROM CaMain WITH(NOLOCK) WHERE ID = @caMainID) 

	IF @CurrentPoint < @IntertionPoint
	BEGIN
		RETURN -1
	END

	IF EXISTS(SELECT 'x' FROM Job WITH(NOLOCK) WHERE ID = @JobID AND caMainID = @caMainID)
	BEGIN
		IF EXISTS(SELECT ID FROM cacvIntention WHERE JobId = @JobId AND caMainID = @caMainID AND cvMainID = @cvMainID AND AddDate>GETDATE()-30)
			RETURN 2
		ELSE
		BEGIN
			IF (SELECT COUNT(1) FROM cacvIntention WHERE caMainID=@caMainID AND AddDate>CONVERT(VARCHAR(10),GETDATE()) AND AddDate<CONVERT(VARCHAR(10),GETDATE())+' 23:59') < 200
			BEGIN
				DECLARE  @paMainId INT, @cacvIntentionID INT, @wxFansId INT, @cpMainId INT
				INSERT INTO cacvIntention(caMainID, JobId, cvMainID) VALUES(@caMainID, @JobId, @cvMainID)
				SELECT @cacvIntentionID=@@IDENTITY

				SELECT @paMainId = a.paMainId, @wxFansId = b.id
				FROM cvMain a, wxFans b
				WHERE a.ID = @cvMainID 
				AND b.paMainId = a.paMainId
				AND b.[Status] = 2
				SELECT TOP 1 @cpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID

				SELECT @paMainId = paMainId
				FROM cvMain
				WHERE ID = @cvMainID

				IF @wxFansId IS NOT NULL --0已取消关注 1 正在关注 2 已绑定账号 
				BEGIN
					--插入到wxMessageSend表中
					INSERT INTO WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, JobId, CaMainId, AddDate)
					SELECT 2, @wxFansId, @paMainId, @cacvIntentionID, @cpMainId, @cvMainID, @JobId, @caMainID, GETDATE()
				END

				INSERT INTO paPushLog(paMainID, PushMessage, PushType)
				SELECT @paMainId, '亲，收到一份应聘邀请！', 3 WHERE EXISTS(SELECT 'X' FROM paIOSBind WHERE paMainID = @paMainId)

				--插入积分记录  Peter 2014-08-25
				DECLARE @TodayPoint AS INT
				DECLARE @TodayID AS INT
				SET @TodayPoint = 0
				SET @TodayID = 0				
				--SELECT TOP 1 @TodayPoint = ISNULL(Point,0),@TodayID = ISNULL(ID,0) FROM cpPoint WITH(NOLOCK) WHERE changeID = 5 AND LastModifyDate > CONVERT(VARCHAR(10), GETDATE(),120) AND cpMainID = @cpMainID
				
				--SET @TodayPoint = @TodayPoint + 1
				INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,5,-(@IntertionPoint),GETDATE())
				--IF @TodayPoint <= 50
				--BEGIN
				--	IF @TodayID = 0
				--	BEGIN
				--		INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,5,1,GETDATE())
				--	END
				--	ELSE
				--	BEGIN
				--		UPDATE cpPoint SET Point = @TodayPoint,LastModifyDate = GETDATE() WHERE ID = @TodayID 
				--	END
				--END	
				RETURN 1
			END
			ELSE
				RETURN 3
		END
	END
	ELSE
		RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaCvIntentionSelect]    Script Date: 2018/12/13 19:05:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaCvIntentionSelect]
(
	@WHERE VARCHAR(1000), 
	@Order VARCHAR(100), 
	@Page SMALLINT, 
	@cpMainID INT, 
	@caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSql(@Order)
	DECLARE @SQL AS VARCHAR(2000)
	CREATE TABLE #T(
		TitleID BIGINT, 
		ID INT, 
		Reply TINYINT, 
		ReplyDate SMALLDATETIME, 
		JobID INT, 
		JobName NVARCHAR(50) COLLATE Chinese_PRC_CI_AS NULL, 
		JobRegion VARCHAR(6) NULL, 
		IsJobDelete BIT NULL, 
		cvMainID INT, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		adddate SMALLDATETIME, 
		Valid TINYINT, 
		IsViewed BIT, 
		HasJobApply BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		cvMatch INT, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		paMainId INT, 
		SecondId VARCHAR(10)
	)
	SET @SQL='
		INSERT INTO #T(
			TitleID, ID, Reply, ReplyDate, JobID, cvMainID, Degree, RelatedWorkYears, 
			Attachment, IsNameHidden, LivePlace, Gender, paName, BirthDay, HasPhoto, adddate, 
			Valid, MobileVerifyDate, IsOnline, paMainId, SecondId
		)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, 
			a.ID, Reply, ReplyDate, a.JobID, a.cvMainID, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, c.Name AS paName, c.BirthDay, c.HasPhoto, 
			a.adddate, b.Valid, c.MobileVerifyDate, dbo.GetPaOnlineStatus(c.ID), b.paMainId, b.SecondId
		FROM caCvIntention a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		INNER JOIN Job d WITH(NOLOCK) ON d.ID = a.JobID
		WHERE d.IsDelete = 0 AND CompanyDeleted = 0 '

		DECLARE @AccountType TINYINT
		SELECT @AccountType = AccountType FROM caMain WITH(NOLOCK) WHERE id = @caMainId AND cpMainId = @cpMainId
		IF @AccountType = 1
			SET @SQL = @SQL + ' AND d.cpMainID = ' + LTRIM(STR(@cpMainID)) 
		ELSE IF @AccountType = 2
			SET @SQL = @SQL + ' AND a.caMainID = ' + LTRIM(STR(@caMainID)) 
		ELSE IF @AccountType IS NULL
			RETURN
	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	PRINT @SQL
	EXEC(@SQL)
			
	IF(@Page < 1)
		SET @Page = 1
	
	UPDATE #T
	SET paName = LEFT(dbo.GetPersonName(cvMainID, @cpMainID), 20), 
		IsViewed = (SELECT TOP 1 '1' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID=#T.cvMainID AND caMainID=@caMainID), 
		HasJobApply = (SELECT TOP 1 '1' FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID)
	WHERE TitleID > (@Page-1) * 20
	AND TitleID <= @Page*20

	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a.TitleID <= @Page*20

	UPDATE #T SET cvMatch = dbo.GetCvMatch(cvMainID, JobID) WHERE TitleID > (@Page-1)*20 AND  TitleID <= @Page*20
	UPDATE #T SET JobName = a.Name, JobRegion= a.dcRegionID, IsJobDelete = IsDelete
	FROM Job a WITH(NOLOCK)
	WHERE #T.JobID = a.ID	
	
	SELECT COUNT(*) FROM #T WITH(NOLOCK)

	SELECT a.*,b.Description DegreeName,c.MapBarName LivePlaceName,d.Description JobRegionName, dbo.BirthToAge(a.BirthDay) Age
	FROM #T a WITH(NOLOCK) 
	LEFT JOIN dcEducation b WITH(NOLOCK) ON b.ID = a.Degree
	LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
	LEFT JOIN dcRegion d WITH(NOLOCK) ON d.ID = a.JobRegion 
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaCvQuotaLogByCvMainIDSelect]    Script Date: 2018/12/13 19:05:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--创建：Lambo，修改Sean
--检查企业账号是否消耗日配额看过简历联系方式
--企业有多账号的情况，一个企业内部的查看情况共享,Copper建议
--######################################3
CREATE PROCEDURE [dbo].[ccCaCvQuotaLogByCvMainIDSelect]
(
    @cpMainID INT,
	@cvMainID INT
)
AS
BEGIN
	IF EXISTS(
		SELECT 'x' FROM CaCvQuotaLog WITH(NOLOCK)
		WHERE cpMainID = @cpMainID
		AND cvMainID = @cvMainID
	)
		RETURN 1
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaCvQuotaLogCount]    Script Date: 2018/12/13 19:05:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--######################################3
--创建：Sean
--检查企业账号今天所有的配额消耗数量,用于CompanyAccount
--######################################3
CREATE PROCEDURE [dbo].[ccCaCvQuotaLogCount]
(
    @cpMainID INT
)
AS
BEGIN
	DECLARE @CNT AS INT
	SELECT @CNT = COUNT(1) FROM CaCvQuotaLog WITH(NOLOCK)
	WHERE cpMainID = @cpMainID

	RETURN @CNT
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvQuotaLogInsert]    Script Date: 2018/12/13 19:05:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###################################################3
--创建：		sean
--时间：		2010-11-15
--兼容老版，查看一份简历消耗配额
--###################################################3
CREATE PROCEDURE [dbo].[cccaCvQuotaLogInsert]
(
	@cpMainID INT,	
	@caMainID INT,
	@cvMainID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK), caMain WITH(NOLOCK) WHERE cpMain.Id = @cpMainID AND caMain.cpMainID = @cpMainID AND cpMain.Valid=1 AND caMain.IsPause = 0 AND caMain.IsDelete = 0)
			GOTO Err1
		IF NOT EXISTS(SELECT 'x' FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.ID = b.paMainID AND b.Id = @cvMainID AND (ISNULL(b.Attachment,'')<>'' OR ISNULL(a.Mobile,'')<>''))
			GOTO Err2
		DECLARE @ResumeQuota AS INT
		DECLARE @ResumeConsume AS INT
		SELECT @ResumeQuota = ResumeQuota FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
		SELECT @ResumeConsume = COUNT(*) FROM caCvQuotaLog WITH(NOLOCK) WHERE cpMainID = @cpMainID
		IF ISNULL(@ResumeQuota, 0) = 0
			GOTO Err3
		IF @ResumeQuota > @ResumeConsume
		BEGIN
			DECLARE	@Num AS INT
			EXEC @Num = ccCaCvQuotaLogByCvMainIDSELECT @cpMainID, @cvMainID
			IF @Num = 0
			BEGIN
				INSERT INTO caCvQuotalog(cpMainID,caMainID,cvMainID) VALUES(@cpMainID,@caMainID,@cvMainID)
				SET @ResumeConsume = @ResumeConsume + 1
			END
		END
		ELSE
			GOTO Err4
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @ResumeConsume
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
----企业账号信息不正确
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
----简历id是无效简历id
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
----本日配额为0，不允许使用配额
ERR3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
----本日配额已经消耗完毕
ERR4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvRemarkByCvMainIDSelect]    Script Date: 2018/12/13 19:05:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[cccaCvRemarkByCvMainIDSelect]
(
	@caMainID INT,
	@cvMainID INT,
	@cpMainID INT
)
AS
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainID)
		RETURN 0

	BEGIN TRY	
		SELECT ID, Remark, AddDate, caMainID FROM caCvRemark WITH(NOLOCK)
		WHERE cvMainID=@cvMainID AND caMainID=@caMainID
		ORDER BY ID DESc
	END TRY
	BEGIN CATCH
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvRemarkDelete]    Script Date: 2018/12/13 19:05:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101130 修改
--增加cpMainID参数，判断是否是该企业的
CREATE PROCEDURE [dbo].[cccaCvRemarkDelete]
(
	@ID INT	,
	@cpMainID INT
)
AS
BEGIN
	DELETE FROM caCvRemark WHERE ID = @ID AND caMainID IN (SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID)
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvRemarkInsert]    Script Date: 2018/12/13 19:05:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
----caMainID = ca.caMainID
----caCvRemark.caMainID = caMainID
----##########################################
CREATE PROCEDURE [dbo].[cccaCvRemarkInsert]
(
	@caMainID INT,
	@cvMainID INT,
	@Remark VARCHAR(200)
)
AS
BEGIN
	INSERT INTO caCvRemark(caMainID, Remark, cvMainID) VALUES(@caMainID, @Remark, @cvMainID)
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaCvViewLogBatchSave]    Script Date: 2018/12/13 19:05:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaCvViewLogBatchSave]
(
	@cvIDs VARCHAR(500),
	@caMainID INT
)
AS
BEGIN
	SET @cvIDs = dbo.FormatIDS(@cvIDs)
	IF @caMainID <> 0
	BEGIN
		UPDATE CaCvViewLog SET AddDate=GETDATE()
		WHERE caMainID = @caMainID AND cvMainID IN (SELECT * FROM dbo.fnSplit(@cvIDs, ','))

		INSERT CaCvViewLog(caMainID,cvMainID) 
		SELECT @caMainID,a FROM dbo.fnSplit(@cvIDs, ',')
		WHERE a NOT IN (SELECT cvMainID FROM CaCvViewLog WITH(NOLOCK) WHERE caMainID = @caMainID)
	END
	
	UPDATE cvMain SET ViewNumber = ViewNumber + 1 WHERE ID IN (SELECT * FROM dbo.fnSplit(@cvIDs, ','))

	UPDATE ExJobApply SET ViewDate = GETDATE()
	WHERE JobId IN(SELECT Id FROM Job WHERE caMainId = @caMainId)
	AND cvMainID IN (SELECT * FROM dbo.fnSplit(@cvIDs, ','))
	AND ViewDate IS NULL
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaCvViewLogBycaMainIDSelect]    Script Date: 2018/12/13 19:05:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[ccCaCvViewLogBycaMainIDSelect]
(
	@caMainID INT, 
	@WHERE VARCHAR(1000), 
	@ORDER VARCHAR(1000), 
	@Page SMALLINT, 
	@cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainID)
		RETURN 0

	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSql(@Order)
	CREATE TABLE #t(
		TitleID BIGINT, 
		caMainId INT, 
		cvMainId INT, 
		AddDate SMALLDATETIME, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		Valid TINYINT, 
		HasJobApply BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		HasFavorate BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		paMainId INT, 
		SecondId VARCHAR(10)
	)
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='INSERT INTO #t(TitleID, caMainID, cvMainID, AddDate, IsOnline, paMainId, SecondId)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, 
			a.caMainID, a.cvMainID, a.AddDate, dbo.GetPaOnlineStatus(c.ID), b.paMainId, b.SecondId
		From CaCvViewLog a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID'
	
	SET @SQL=@SQL + '
		WHERE 1=1'

	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	--PRINT @SQL
	EXEC(@SQL)		

	IF(@Page < 1)
		SET @Page = 1
	IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND  TitleID <= @Page*20)
		SET @Page = 1

	UPDATE #t SET Degree = a.Degree, RelatedWorkYears = a.RelatedWorkYears, Attachment = a.Attachment, 
		IsNameHidden = a.IsNameHidden, LivePlace = b.LivePlace, Gender = b.Gender, paName = b.Name, 
		BirthDay = b.BirthDay, HasPhoto = b.HasPhoto, Valid = a.Valid, MobileVerifyDate = b.MobileVerifyDate
	FROM cvMain a WITH(NOLOCK) INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID = b.ID
	WHERE a.ID = #t.cvMainID AND TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #t SET paName = LEFT(dbo.GetPersonName(cvMainID, @cpMainID), 20), 
		HasJobApply = (SELECT TOP 1 '1' FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#t.cvMainID), 
		HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#t.cvMainID), 
		HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#t.cvMainID), 
		HasFavorate = (SELECT TOP 1 '1' FROM caFavorate WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#t.cvMainID)
	WHERE TitleID > (@Page - 1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a.TitleID <= @Page*20

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM #T a, WxFans b WITH(NOLOCK), CvMain c WITH(NOLOCK)
	WHERE a.CvMainID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2
	AND a.TitleID > (@Page-1)*20 AND  TitleID <= @Page*20

	SELECT COUNT(*) FROM #t WITH(NOLOCK)
	SELECT * FROM #t WITH(NOLOCK) WHERE TitleID > (@Page - 1)*20 AND TitleID <= @Page*20
	
	DROP TABLE #t
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaCvViewLogBycpMainIDSelect]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaCvViewLogBycpMainIDSelect]
(
	@cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN 
	SELECT a.caMainID, a.cvmainid, a.AddDate, b.dcMajorID, b.IsOpen, c.LivePlace, c.Name AS paName,
	e.FullName Region,b.Degree, 0 isApply
	INTO #t
	FROM CaCvViewLog a WITH(NOLOCK) 
	INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID 
	INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID 
	INNER JOIN caMain d WITH(NOLOCK) ON a.caMainID = d.ID
	INNER JOIN dcRegion e WITH(NOLOCK) ON e.ID = c.LivePlace
	WHERE d.cpMainId=@cpMainID
	ORDER BY a.AddDate DESC
	
	UPDATE #t SET IsApply=1 
	FROM #t a,exjobapply b, job c,caMain d
	WHERE b.jobid=c.id and a.caMainid = d.id and c.cpMainID=d.cpMainID AND b.cvMainid = a.cvMainId
	SELECT * FROM #t ORDER BY  AddDate DESC
	DROP TABLE #t
END
SET NOCOUNT OFF

GO

/****** Object:  StoredProcedure [dbo].[ccCaCvViewLogByCpViewCountSelect]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaCvViewLogByCpViewCountSelect]
(
	@cvMainID INT,
	@cpMainID INT
)
AS
BEGIN
	DECLARE @Cnt AS INT
	SELECT @Cnt = COUNT(1)
	FROM caCvViewLog a WITH(NOLOCK)
	INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
	WHERE b.cpMainID = @cpMainID
	--AND a.cvMainID = @cvMainID 
	AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)
	RETURN @Cnt
END













GO

/****** Object:  StoredProcedure [dbo].[cccaCvViewLogInsert]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
----caCvViewLog.caMainID = ca.caMainID
----##########################################
---20160216 Lucifer 添加推送
CREATE PROCEDURE [dbo].[cccaCvViewLogInsert]
(
	@caMainID INT,	
	@cvMainID INT
)
AS
BEGIN
	IF @caMainID > 0
	BEGIN
		IF EXISTS(SELECT 'x' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = @cvMainID AND caMainID = @caMainID)
			UPDATE caCvViewLog SET ADDDATE = GETDATE() WHERE cvMainID = @cvMainID AND caMainID = @caMainID
		ELSE
		BEGIN
			INSERT INTO caCvViewLog(cvMainID, caMainID) VALUES(@cvMainID, @caMainID)
			--HarryBegin
			DECLARE @wxFansId INT, @paMainId INT, @cpMainID INT--harry
			SELECT @paMainId = b.paMainId FROM cvMain b WITH(NOLOCK) WHERE id = @cvMainID
			SELECT @wxFansId = id FROM wxFans WITH(NOLOCK) WHERE paMainId = @paMainId AND [Status] = 2
			IF @wxFansId IS NOT NULL 
			BEGIN
				SELECT @cpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE id = @caMainID 
				--插入到wxMessageSend表中
				INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, CpMainID, CvMainID, CaMainId, AddDate)
				SELECT 5, @wxFansId, @paMainId, @cpMainId, @cvMainID, @caMainID, GETDATE()
			END
			--HarryEnd
			INSERT INTO paPushLog(paMainID, PushMessage, PushType)
			SELECT @paMainId, '亲，有企业查看了您的简历！', 4 WHERE EXISTS(SELECT 'X' FROM paIOSBind WHERE paMainID = @paMainId)
		END
	END
	UPDATE cvMain SET ViewNumber = ViewNumber + 1 WHERE ID = @cvMainID
	UPDATE ExJobApply SET ViewDate = GETDATE()
	WHERE JobId IN(SELECT Id FROM Job WHERE caMainId = @caMainId)
	AND cvMainID = @cvMainId
	AND ViewDate IS NULL
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaCvViewLogSelect]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
----caMainID = ca.caMainID
----##########################################
CREATE PROCEDURE [dbo].[ccCaCvViewLogSelect]
(
	@caMainID INT,
	@AllcvMainID VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SET @AllcvMainID = dbo.FormatIDS(@AllcvMainID)

	SELECT a.caMainid, a.cvMainid, a.AddDate	--, b.paMainId, b.SecondId
	FROM CaCvViewLog a WITH(NOLOCK)	--, cvMain b WITH(NOLOCK)
	WHERE 1=1	--a.cvMainId = b.Id
	AND a.cvMainId IN(SELECT * FROM dbo.fnSplit(@AllCvMainID, ',')) 
	AND a.caMainID = @caMainID
	ORDER BY a.AddDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCadailyGiftlogAddDateSelect]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取下次能下载的时间
--#####################################################
CREATE PROCEDURE [dbo].[ccCadailyGiftlogAddDateSelect]
(
	@CpMainID VARCHAR(20)
)
AS
BEGIN TRY
	SELECT MIN(AddDate) AddDate,MIN(AddDate) + 30 enddate 
	FROM (
		SELECT TOP 12 AddDate 
		FROM cadailygiftlog  WITH(NOLOCK) 
		WHERE camainid IN(
			SELECT id FROM caMain WITH(NOLOCK) 
			WHERE cpMainID=@CpMainID
		) ORDER BY adddate DEsc
	)  a
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaDailyGiftLogByCpMainIDSelect]    Script Date: 2018/12/13 19:05:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：判断一个月内免费下载的简历是否超过30
--#####################################################
CREATE PROCEDURE [dbo].[ccCaDailyGiftLogByCpMainIDSelect]
(
	@CpMainID VARCHAR(20)
)
AS
BEGIN TRY
	SELECT COUNT(1) cnt 
	FROM caDailyGiftLog 
	WHERE cpmainid =@CpMainID 
	AND adddate>GETDATE()-30
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaDailyGiftLogByNeedPointInsert]    Script Date: 2018/12/13 19:05:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--###################################################3
--创建：		Lambo
--时间：		2014-8-19
--查看简历消耗积分
--增加Err5 sunshine2018-8-30
--###################################################3
CREATE PROCEDURE [dbo].[ccCaDailyGiftLogByNeedPointInsert]
(
	@cpMainID INT,	
	@caMainID INT,
	@cvMainID INT,
	@IP VARCHAR(30)
)
AS
BEGIN TRAN
	BEGIN TRY
		--判断企业帐户状态是否正常
		IF NOT EXISTS(
				SELECT 'x' FROM cpMain WITH(NOLOCK), caMain WITH(NOLOCK) 
				WHERE cpMain.Id = @cpMainID 
				AND caMain.cpMainID = @cpMainID 
				AND cpMain.Address IS NOT NULL 
				AND cpMain.IsLimitLogin < 9 
				AND cpMain.VerifyResult = 1
				AND caMain.IsDelete = 0 
				AND caMain.IsPause = 0)
			GOTO Err1
		--判断该简历是否是否有联系方式 或者是附件简历
		IF NOT EXISTS(
				SELECT 'x' FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK) 
				WHERE a.ID = b.paMainID 
				AND b.Id = @cvMainID 
				AND (ISNULL(b.Attachment,'')<>'' OR ISNULL(a.Mobile,'')<>''))
			GOTO Err2

		DECLARE @RemainPoint AS INT		--企业剩余积分
		DECLARE @PointConsume AS INT	--下载一份简历所需积分
		DECLARE @dcProvinceID AS INT
		SELECT @RemainPoint = RemainPoint, @dcProvinceID = dcProvinceID FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
		SELECT @PointConsume = NeedPoint FROM dcFeeStandard WITH(NOLOCK) WHERE dcProvinceID = @dcProvinceID

   		DECLARE @MonthCount AS INT, @CpRealNameStatus AS INT, @MemberType AS INT
		SELECT @CpRealNameStatus =RealName,@MemberType=memberType from CpMain WITH(NOLOCK) where ID=@CpMainID 
		
		SELECT @MonthCount=COUNT(1)   
		FROM caDailyGiftLog 
		WHERE cpmainid =@CpMainID 
		AND adddate>GETDATE()-30
		
		IF @MemberType!=3
		BEGIN 
		IF ((@CpRealNameStatus =1 AND @MonthCount>=24)OR(@CpRealNameStatus !=1 AND @MonthCount>=12))
			GOTO Err5
		END

		IF ISNULL(@RemainPoint, 0) = 0	--没有积分
			GOTO Err3

		IF @RemainPoint >= @PointConsume	--判断企业剩余积分是否够消耗
		BEGIN
			DECLARE	@Num AS INT
			EXEC @Num = ccActiveDownExist @cpMainID, @cvMainID	--判断这份简历是否下载过
			IF @Num = 0
			BEGIN
				--插入简历下载记录  type=1 为积分下载
				INSERT INTO CaDailyGiftLog(cpMainID,caMainID,cvMainID,IP,Type) VALUES(@cpMainID,@caMainID,@cvMainID,@IP,1)

				--Harry Begin
				DECLARE @paMainID INT, @CaDailyGiftLogID INT, @wxFansId INT
				SELECT @CaDailyGiftLogID = @@IDENTITY
				SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE Id = @cvMainID
				SELECT @wxFansId = id FROM wxFans WITH(NOLOCK) WHERE paMainId = @paMainId AND [Status] = 2
				IF @wxFansId>0
				BEGIN
					--插入到wxMessageSend表中
					INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, CaMainId, AddDate)
					SELECT 6, @wxFansId, @paMainId, @CaDailyGiftLogID, @cpMainId, @cvMainID, @caMainID, GETDATE()
				END
				--Harry End

				--插入积分使用记录，Point是负数表示消耗积分。企业的剩余积分在cppoint的触发器中更新
				INSERT INTO cpPoint (cpMainID, ChangeID, Point, RelativeID, LastModifyDate)
				VALUES(@cpMainID, 17, 0 - @PointConsume, @cvMainID, GETDATE())
			END
		END
		ELSE
			GOTO Err4
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT
RETURN 1
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
----企业账号信息不正确
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
----简历id是无效简历id
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
----无积分
Err3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
----积分不足
Err4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END
----本月的赠送简历数已经用完了
Err5:
BEGIN
	ROLLBACK TRAN
	RETURN -5
END


























GO

/****** Object:  StoredProcedure [dbo].[ccCaDailyGiftLogCount]    Script Date: 2018/12/13 19:05:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--####################################
--创建：		Sean 2010-11-12
--根据企业账号查看该企业的所有日赠送消费数量
--####################################
CREATE PROCEDURE [dbo].[ccCaDailyGiftLogCount]
(
	@cpMainID INT
)
AS
BEGIN
	DECLARE @Count AS INT

	SELECT @Count = ISNULL(COUNT(*), 0)
	FROM caDailyGiftLog WITH(NOLOCK)
	WHERE cpMainID = @cpMainID
	AND ConsumeDate = CONVERT(VARCHAR(8), GETDATE(), 112)
	
	RETURN @Count
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaDailyGiftLogInsert]    Script Date: 2018/12/13 19:05:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###################################################3
--创建：		sean
--时间：		2010-11-15
--查看简历消耗日赠送配额
--增加Err5 sunshine2018-30
--###################################################3
CREATE PROCEDURE [dbo].[ccCaDailyGiftLogInsert]
(
	@cpMainID INT,	
	@caMainID INT,
	@cvMainID INT,
	@IP VARCHAR(30)
)
AS
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK), caMain WITH(NOLOCK) 
				WHERE cpMain.Id = @cpMainID AND caMain.cpMainID = @cpMainID 
				AND cpMain.Address IS NOT NULL AND cpMain.IsLimitLogin < 9 AND cpMain.VerifyResult = 1
				AND caMain.IsDelete = 0 AND caMain.IsPause = 0)
			GOTO Err1
		IF NOT EXISTS(SELECT 'x' FROM paMain a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.ID = b.paMainID AND b.Id = @cvMainID AND (ISNULL(b.Attachment,'')<>'' OR ISNULL(a.Mobile,'')<>''))
			GOTO Err2

		DECLARE @MonthCount AS INT, @CpRealNameStatus AS INT, @MemberType AS INT
		SELECT @CpRealNameStatus =RealName,@MemberType=memberType from CpMain WITH(NOLOCK) where ID=@CpMainID 
		
		SELECT @MonthCount=COUNT(1)   
		FROM caDailyGiftLog 
		WHERE cpmainid =@CpMainID 
		AND adddate>GETDATE()-30
		
		IF @MemberType!=3
		BEGIN 
		IF ((@CpRealNameStatus =1 AND @MonthCount>=24)OR(@CpRealNameStatus !=1 AND @MonthCount>=12))
			GOTO Err5
		END
		DECLARE @DailyGiftQuota AS INT
		DECLARE @DailyGiftConsume AS INT
		SELECT @DailyGiftQuota = DailyGiftQuota FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
		EXEC @DailyGiftConsume = ccCaDailyGiftLogCount @cpMainID

		IF ISNULL(@DailyGiftQuota, 0) = 0
			GOTO Err3

		IF @DailyGiftQuota > @DailyGiftConsume
		BEGIN
			DECLARE	@Num AS INT
			EXEC @Num = ccActiveDownExist @cpMainID,@cvMainID
			IF @Num = 0
			BEGIN
				--Harry Begin
				DECLARE @paMainID INT, @CaDailyGiftLogID INT, @wxFansId INT
				INSERT INTO CaDailyGiftLog(cpMainID,caMainID,cvMainID,IP) VALUES(@cpMainID,@caMainID,@cvMainID,@IP)
				SELECT @CaDailyGiftLogID = @@IDENTITY
				SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE Id = @cvMainID
				SELECT @wxFansId = id FROM wxFans WITH(NOLOCK) WHERE paMainId = @paMainId AND [Status] = 2
				IF @wxFansId>0
				BEGIN
					--插入到wxMessageSend表中
					INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, CaMainId, AddDate)
					SELECT 6, @wxFansId, @paMainId, @CaDailyGiftLogID, @cpMainId, @cvMainID, @caMainID, GETDATE()
				END
				--Harry End

				SET @DailyGiftConsume = @DailyGiftConsume + 1
			END
		END
		ELSE
			GOTO Err4
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT
RETURN @DailyGiftConsume
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
----企业账号信息不正确
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
----简历id是无效简历id
Err2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
----本日赠送为0或空
Err3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
----本日赠送已经消耗完毕
Err4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END
----本月的赠送简历数已经用完了
Err5:
BEGIN
	ROLLBACK TRAN
	RETURN -5
END

GO

/****** Object:  StoredProcedure [dbo].[cccaDownloadLogByExcelSelect]    Script Date: 2018/12/13 19:05:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--20180227 Carl 修改 隐藏的姓名导出时也隐藏
CREATE PROCEDURE [dbo].[cccaDownloadLogByExcelSelect]
(
	@cpMainID INT, 
	@WHERE VARCHAR(1000), 
	@ORDER VARCHAR(100), 
	@caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSql(@Order)
	
	DECLARE @SQL VARCHAR(2000)
	CREATE TABLE #T(
		cvMainID INT, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS , 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS , 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		Valid TINYINT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Email VARCHAR(50), 
        Mobile VARCHAR(13), 
		Adddate SMALLDATETIME, 
		paMainId INT, 
		SecondId VARCHAR(10)
	)

	SET @SQL = '
		INSERT INTO #T(cvMainID, Degree, RelatedWorkYears, Attachment, IsNameHidden,
			LivePlace, Gender, paName, BirthDay, HasPhoto, Valid, Speciality, Email,
			Mobile, Adddate, paMainId, SecondId)
		SELECT b.* FROM (
			SELECT 
				a.cvMainID, b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
				c.LivePlace, c.Gender, LEFT(dbo.GetPaName(b.Id, '+CONVERT(VARCHAR,@cpMainID)+'), 20) name, c.BirthDay, c.HasPhoto, b.Valid, b.Speciality,
				c.Email, c.Mobile, a.Adddate, b.paMainId, b.SecondId
			FROM caDailyGiftLog a WITH(NOLOCK)
			INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
			INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
			WHERE cpMainID = ' + LTRIM(STR(@cpMainID)) + ' ' + REPLACE(@WHERE, 'a.caOrderID', '1') + '
			UNION
			SELECT 
				a.cvMainID, b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
				c.LivePlace, c.Gender, LEFT(dbo.GetPaName(b.Id, '+CONVERT(VARCHAR,@cpMainID)+'), 20) name, c.BirthDay, c.HasPhoto, b.Valid, b.Speciality,
				c.Email, c.Mobile, a.Adddate, b.paMainId, b.SecondId
			FROM caActiveLog a WITH(NOLOCK)
			INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
			INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
			WHERE cpMainID = ' + LTRIM(STR(@cpMainID)) + ' ' + @WHERE + 
			') b'

	--PRINT @SQL
	EXEC(@SQL)
	
	SELECT * FROM #T WITH(NOLOCK) ORDER BY AddDate DESC
	DROP TABLE #T
END

GO

/****** Object:  StoredProcedure [dbo].[cccaDownloadLogSelect]    Script Date: 2018/12/13 19:05:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--20160108 nick 加入是否绑定微信
--20181016 Peter加入联系方式显示
CREATE PROCEDURE [dbo].[cccaDownloadLogSelect]
(
	@cpMainID INT, 
	@WHERE VARCHAR(1000), 
	@ORDER VARCHAR(100), 
	@Page SMALLINT, 
	@caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SET @Where = dbo.SafeSql(@Where)
	SET @ORDER = dbo.SafeSql(@Order)

	DECLARE @SQL VARCHAR(2000)
	CREATE TABLE #T(
		TitleID BIGINT, 
		cvMainID INT, 
		caOrderID INT NULL, 
		IP VARCHAR(39) COLLATE Chinese_PRC_CI_AS NOT NULL, 
		RemainQuota SMALLINT NULL, 
		AddDate SMALLDATETIME, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS , 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS , 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		Valid TINYINT, 
		HasJobApply BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		HasFavorate BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		paMainID INT, 
		SecondId VARCHAR(10),
		Mobile VARCHAR(15),
		Email VARCHAR(100),
		ContactPrivi BIT
	)
	SET @SQL = '
		INSERT INTO #T(TitleID, cvMainID, caOrderID, RemainQuota, IP, AddDate, Degree, RelatedWorkYears, 
			Attachment, IsNameHidden, LivePlace, Gender, BirthDay, HasPhoto, Valid, MobileVerifyDate, IsOnline, paMainId, SecondId)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, a.* FROM (
		SELECT 
			a.cvMainID, NULL caOrderID, NULL RemainQuota, a.IP, a.AddDate, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, c.BirthDay, c.HasPhoto, b.Valid, c.MobileVerifyDate,
			dbo.GetPaOnlineStatus(c.ID) IsOnline, b.paMainId, b.SecondId
		FROM caDailyGiftLog a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		WHERE cpMainID = ' + LTRIM(STR(@cpMainID)) + ' ' + REPLACE(@WHERE, 'a.caOrderID', '1') + '
		AND a.AddDate > DATEADD(YEAR, -2, GETDATE())
		UNION
		SELECT 
			a.cvMainID, a.caOrderID, a.RemainQuota, a.IP, a.AddDate, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, c.BirthDay, c.HasPhoto, b.Valid, c.MobileVerifyDate,
			dbo.GetPaOnlineStatus(c.ID) IsOnline, b.paMainId, b.SecondId
		FROM caActiveLog a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		WHERE cpMainID = ' + LTRIM(STR(@cpMainID)) + '
		AND a.AddDate > DATEADD(YEAR, -2, GETDATE()) ' + @WHERE + ') a'

	--PRINT @SQL
	EXEC(@SQL)

	IF(@Page < 1)
		SET @Page = 1
	IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND  TitleID <= @Page*20)
		SET @Page = 1

	UPDATE #T SET paName = LEFT(dbo.GetPaName(cvMainID, @cpMainID), 20), 
		HasJobApply = (SELECT TOP 1 '1' FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID), 
		HasFavorate = (SELECT TOP 1 '1' FROM caFavorate WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a.TitleID <= @Page*20

	UPDATE a SET Email = b.Email,Mobile = b.Mobile,ContactPrivi = dbo.CheckCvPrivi(a.cvMainID,@cpMainID)
	FROM #T a,PaMain b WITH(NOLOCK)
	WHERE b.id = a.paMainID AND a.TitleID > (@Page-1)*20 AND a. TitleID <= @Page*20

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM #T a, WxFans b WITH(NOLOCK), CvMain c WITH(NOLOCK)
	WHERE a.CvMainID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2
	AND a.TitleID > (@Page-1)*20 AND  TitleID <= @Page*20

	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	DROP TABLE #T
END


GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateBatchDelete]    Script Date: 2018/12/13 19:05:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaFavorateBatchDelete]
(
	@AllID VARCHAR(1000),
	@cpMainID INT
)
AS
BEGIN TRY
	SET @AllID = dbo.FormatIDS(@AllID)
	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')

	DELETE FROM caFavorate
	WHERE ID IN(SELECT ID FROM @T)
	AND caMainID IN (SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID)
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateByCvMainIDSelect]    Script Date: 2018/12/13 19:05:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改:Andy 2015-01-13 添加职位的regionid 
CREATE PROCEDURE [dbo].[cccaFavorateByCvMainIDSelect]
(
	@caMainID INT,		--=0时是全部
	@cvMainID INT,
	@cpMainID INT
)
AS
BEGIN
	BEGIN TRY
		IF @caMainID = 0
			SELECT a.caMainID,c.dcRegionID,a.AddDate, b.Name AS caName, a.JobID, c.Name AS JobName
			FROM caFavorate a WITH(NOLOCK)
			INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
			INNER JOIN Job c WITH(NOLOCK) ON a.JobID = c.ID 
			WHERE cvMainID = @cvMainID AND b.cpMainID = @cpMainID

		IF @caMainID > 0
			SELECT a.AddDate, c.dcRegionID,b.Name AS caName, a.JobID, c.Name AS JobName
			FROM caFavorate a WITH(NOLOCK)
			INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
			INNER JOIN Job c WITH(NOLOCK) ON a.JobID = c.ID 
			WHERE cvMainID = @cvMainID
			AND b.cpMainID = @cpMainID
			AND b.ID = @caMainID		
	END TRY
	BEGIN CATCH
	END CATCH
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaFavorateByExcelSelect]    Script Date: 2018/12/13 19:05:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Add by andy 2014-12-18
--查询收藏的职位（用于网站前台导出excel）
--alen 2018-3-28
CREATE PROCEDURE [dbo].[ccCaFavorateByExcelSelect]
(
	@WHERE VARCHAR(1000),	
	@cpMainID INT,
	@caMainID INT
)
AS
SET NOCOUNT ON
IF NOT EXISTS(SELECT 'x' FROM caMain WHERE id = @caMainId AND cpMainId = @cpMainId)
	RETURN
BEGIN
	SET @WHERE = dbo.SafeSQL(@WHERE)		
	DECLARE @SQL AS VARCHAR(2000)
	CREATE TABLE #T(			
		ID INT, 
		JobID INT, 
		cvMainID INT, 
		caFavorateMarkID INT, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		adddate SMALLDATETIME, 
		Valid TINYINT, 
		IsViewed BIT, 
		HasJobApply BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		IsShowContact INT
	)
	SET @SQL = '
		INSERT INTO #T(
			ID, JobID, cvMainID, caFavorateMarkID, Degree, RelatedWorkYears, 
			Attachment, IsNameHidden, LivePlace, Gender, paName, BirthDay, HasPhoto, adddate, 
			Valid, MobileVerifyDate, IsOnline, IsShowContact)
		SELECT a.ID, a.JobID, a.cvMainID, a.caFavorateMarkID, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, dbo.GetPaName(a.cvMainID, ' + LTRIM(STR(@cpMainID)) + ') AS paName, c.BirthDay, c.HasPhoto, 
			a.adddate, b.Valid, c.MobileVerifyDate, 0, 0
		FROM caFavorate a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		INNER JOIN Job d WITH(NOLOCK) ON d.ID = a.JobID
		WHERE d.IsDelete = 0 AND a.caMainID = ' +LTRIM(STR(@caMainID))
	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	SET @SQL = @SQL + ' ORDER BY a.Id DESC'
	--print @sql
	EXEC(@SQL)		

	UPDATE #T 
	SET Speciality = (
		SELECT Speciality 
		FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
			
	UPDATE #T 
	SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) 
		FROM cvExperience WITH(NOLOCK) 
		WHERE cvExperience.cvMainID = #T.cvMainID	
		ORDER BY BeginDate DESC)		

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)		

	UPDATE a 
	SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID 

	UPDATE #t SET IsShowContact = 1 WHERE cvMainId IN(SELECT cvMainId FROM caActiveLog WITH(NOLOCK) WHERE cpMainId = @cpMainId)
	UPDATE #t SET IsShowContact = 1 WHERE cvMainId IN(SELECT cvMainId FROM caDailyGiftLog WITH(NOLOCK) WHERE cpMainId = @cpMainId)
	UPDATE #t SET IsShowContact = 1 WHERE cvMainId IN(SELECT cvMainId FROM exJobApply WITH(NOLOCK) WHERE JobId IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainId = @cpMainId) AND IsPassed = 1)

	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK)
	
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateInsert]    Script Date: 2018/12/13 19:05:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----##########################################
----@caMainID 取自Session 
----caMainID = ca.caMainID
----caFavorate.caMainID = caMainID
----2012.1.10增加return,1新增；2：修改
----因为有求职者反映，会收到很多邮件，估计是企业查询收藏再查询收藏，而发邮件没有判断是否以前收藏过造成重复发送邮件
----2015-8-27Harry
----收藏简历时，判断是否关注插入到wxsendmessage表
----##########################################
CREATE PROCEDURE [dbo].[cccaFavorateInsert]
(
	@caMainID INT,
	@JobId INT,
	@cvMainID INT
)
AS
BEGIN
	IF NOT EXISTS(
		SELECT 'x' FROM Job WITH(NOLOCK) 
		WHERE Id = @JobId 
		AND caMainID IN (
			SELECT ID FROM CaMain 
			WHERE CpMainID = (
				SELECT CpMainID FROM CaMain WHERE id = @caMainId
			)
		) 
	)
		RETURN 0

	IF EXISTS(
		SELECT ID FROM caFavorate 
		WHERE JobId = @JobId 
		AND caMainID IN (
			SELECT ID FROM CaMain 
			WHERE CpMainID = (
				SELECT CpMainID FROM CaMain WHERE id = @caMainId
			)
		) 
		AND cvMainID = @cvMainID
	)
	BEGIN
		UPDATE caFavorate SET AddDate = GETDATE() WHERE JobId = @JobId AND caMainID = @caMainID AND cvMainID = @cvMainID
		RETURN 2
	END
	ELSE
	BEGIN
		--about weixin send
		DECLARE @paMainId INT, @caFavorateID INT, @wxFansId INT,@wxStatus INT, @openId VARCHAR(50), @cpMainId INT
		INSERT INTO caFavorate(caMainID, JobId, cvMainID) VALUES(@caMainID, @JobId, @cvMainID)
		SELECT @caFavorateID = @@IDENTITY

		SELECT @paMainId=a.pamainId, @wxFansId = b.id
		FROM cvMain a WITH(NOLOCK), wxFans b WITH(NOLOCK) 
		WHERE a.Id = @cvMainID 
		AND a.paMainId = b.paMainId 
		AND b.[Status] = 2

		IF @wxFansId IS NOT NULL --0已取消关注 1 正在关注 2 已绑定账号
		BEGIN
			SELECT @cpMainId = cpMainId FROM caMain WITH(NOLOCK) WHERE Id = @caMainID
			--插入到wxMessageSend表中
			INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, JobId, CaMainId, AddDate)
			SELECT 3, @wxFansId, @paMainId, @caFavorateID, @cpMainId, @cvMainID, @JobId, @caMainID, GETDATE()
		END 
		RETURN 1
	END
END
GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateMarkBycaMainIDSelect]    Script Date: 2018/12/13 19:05:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaFavorateMarkBycaMainIDSelect]
(
	@caMainID INT
)
AS
BEGIN
	SELECT ID, Mark, AddDate FROM caFavorateMark WHERE caMainID = @caMainID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateMarkDelete]    Script Date: 2018/12/13 19:05:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101130 修改
--增加cpMainID 参数，判断是否是本企业的
CREATE PROCEDURE [dbo].[cccaFavorateMarkDelete]
(
	@ID INT,
	@cpMainID INT
)
AS
BEGIN
	DELETE FROM caFavorateMark
	WHERE ID = @ID
	AND caMainID IN(
					SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
					)

	UPDATE caFavorate SET caFavorateMarkID = NULL
	WHERE caFavorateMarkID = @ID
	AND caMainID IN(
					SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
					)
END













GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateMarkSave]    Script Date: 2018/12/13 19:05:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101130 修改
--update语句后面加上增加本账户的条件
--caFavorateMark.caMainID = ca.caMainID
CREATE PROCEDURE [dbo].[cccaFavorateMarkSave]
(
	@ID INT,
	@caMainID INT,
	@Mark VARCHAR(20)
)
AS
BEGIN
	IF @ID > 0
	BEGIN
		UPDATE caFavorateMark SET Mark = @Mark 
		WHERE ID = @ID
		AND caMainID IN (
						SELECT caMainID FROM caMain WITH(NOLOCK)
						WHERE cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID)
						)
		RETURN @ID
	END
	ELSE
	BEGIN
		INSERT INTO caFavorateMark(caMainID, Mark) VALUES(@caMainID, @Mark)
		RETURN @@IDENTITY
	END
END













GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateMarkSelect]    Script Date: 2018/12/13 19:05:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaFavorateMarkSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT ID, caMainID, Mark, AddDate
	FROM caFavorateMark
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateSelect]    Script Date: 2018/12/13 19:05:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--修改：
-- 2015-6-3 mice 123 修改管理员类型的ca可以查看子账号收藏的简历
-- 2016-01-08 nick 加入是否绑定微信
--#####################################################
CREATE  PROCEDURE [dbo].[cccaFavorateSelect]
(
	@WHERE VARCHAR(1000), 
	@Order VARCHAR(100), 
	@Page SMALLINT, 
	@cpMainID INT, 
	@caMainID INT
)
AS
SET NOCOUNT ON
IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE Id = @caMainId AND cpMainId = @cpMainId)
	RETURN

BEGIN
	SELECT @Where = dbo.SafeSql(@Where), @ORDER = dbo.SafeSql(@Order)
	DECLARE @SQL AS VARCHAR(2000)
	CREATE TABLE #T(
		TitleID BIGINT, 
		ID INT, 
		JobID INT, 
		cvMainID INT, 
		caFavorateMarkID INT, 
		Degree TINYINT, 
		RelatedWorkYears TINYINT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		IsNameHidden BIT, 
		LivePlace VARCHAR(6) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		paName NVARCHAR(20), 
		BirthDay INT, 
		HasPhoto TINYINT, 
		adddate SMALLDATETIME, 
		Valid TINYINT, 
		IsViewed BIT, 
		HasJobApply BIT, 
		HasInterview BIT, 
		HasRemark BIT, 
		cvEducationID INT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		Experience VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		MobileVerifyDate SMALLDATETIME, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		paMainId INT, 
		SecondId VARCHAR(10),
		Mobile VARCHAR(15),
		Email VARCHAR(100),
		ContactPrivi BIT
	)

	--ca的类型： 1 管理员  2 普通用户
	DECLARE @AccountType AS TINYINT
	SELECT 	@AccountType = AccountType FROM caMain WITH(NOLOCK) WHERE ID = @caMainID	

	SET @SQL='
		INSERT INTO #T(
			TitleID, ID, JobID, cvMainID, caFavorateMarkID, Degree, RelatedWorkYears, 
			Attachment, IsNameHidden, LivePlace, Gender, paName, BirthDay, HasPhoto, adddate, 
			Valid, MobileVerifyDate, IsOnline, paMainId, SecondId
		)
		SELECT ROW_NUMBER() OVER (ORDER BY ' + @ORDER + ') AS TitleID, 
			a.ID, a.JobID, a.cvMainID, a.caFavorateMarkID, 
			b.Degree, b.RelatedWorkYears, b.Attachment, b.IsNameHidden, 
			c.LivePlace, c.Gender, c.Name AS paName, c.BirthDay, c.HasPhoto, 
			a.adddate, b.Valid, c.MobileVerifyDate, dbo.GetPaOnlineStatus(c.ID),
			b.paMainId, b.SecondId
		FROM caFavorate a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		INNER JOIN Job d WITH(NOLOCK) ON d.ID = a.JobID
		WHERE d.IsDelete = 0  ' 

	--add by mice 123 ca中的管理员可以查看子账号收藏的简历
	IF @AccountType = 1
	BEGIN
		SET @SQL =  @SQL + '  AND a.caMainID  IN  (  SELECT ID FROM caMain WHERE cpMainID =  ' + LTRIM(STR(@cpMainID)) + ' AND IsDelete = 0 AND IsPause = 0 )  '
	END
	ELSE
	BEGIN
		SET @SQL =  @SQL + '  AND a.JobId IN(SELECT Id FROM Job WITH(NOLOCK) WHERE caMainID = ' + LTRIM(STR(@caMainID)) + ')'
	END

	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + @WHERE
	--PRINT @sql
	EXEC(@SQL)

	IF(@Page < 1)
		SET @Page = 1
	IF NOT EXISTS(SELECT 'x' FROM #t WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20)
		SET @Page = 1

	UPDATE #T SET paName = LEFT(dbo.GetPersonName(cvMainID, @cpMainID), 20), 
	IsViewed = (SELECT TOP 1 '1' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID=#T.cvMainID AND caMainID=@caMainID), 
	HasJobApply = (SELECT TOP 1 '1' FROM exJobApply a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
	HasInterview = (SELECT TOP 1 '1' FROM exInterview a WITH(NOLOCK) INNER JOIN Job b WITH(NOLOCK) ON a.JobID=b.ID WHERE a.CompanyDeleted=0 AND b.caMainID=@caMainID AND cvMainID=#T.cvMainID), 
	HasRemark = (SELECT TOP 1 '1' FROM caCvRemark WITH(NOLOCK) WHERE caMainID=@caMainID AND cvMainID=#T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET Speciality = (
		SELECT Speciality FROM cvMain WITH(NOLOCK)
		WHERE cvMain.ID = #T.cvMainID)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	UPDATE #T SET Experience = (
		SELECT TOP 1 ISNULL(Description, DescriptionEng) FROM cvExperience WITH(NOLOCK)
		WHERE cvExperience.cvMainID = #T.cvMainID
		ORDER BY BeginDate DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE #T SET cvEducationID = (
		SELECT TOP 1 ID FROM cvEducation WITH(NOLOCK)
		WHERE cvEducation.cvMainID = #T.cvMainID
		AND #T.Degree = cvEducation.Degree
		ORDER BY Graduation DESC)
	WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM #T a, cvEducation b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID AND a.TitleID > (@Page-1)*20 AND a.TitleID <= @Page*20

	UPDATE a SET Email = b.Email,Mobile = b.Mobile,ContactPrivi = dbo.CheckCvPrivi(a.cvMainID,@cpMainID)
	FROM #T a,PaMain b WITH(NOLOCK)
	WHERE b.id = a.paMainID AND a.TitleID > (@Page-1)*20 AND a. TitleID <= @Page*20

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM #T a, WxFans b WITH(NOLOCK), CvMain c WITH(NOLOCK)
	WHERE a.CvMainID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2
	AND a.TitleID > (@Page-1)*20 AND  TitleID <= @Page*20

	SELECT COUNT(*) FROM #T WITH(NOLOCK)
	SELECT * FROM #T WITH(NOLOCK) WHERE TitleID > (@Page-1)*20 AND TitleID <= @Page*20
	
	DROP TABLE #T
END


GO

/****** Object:  StoredProcedure [dbo].[cccaFavorateUpdate]    Script Date: 2018/12/13 19:05:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaFavorateUpdate]
(
	@AllID VARCHAR(1000),
	@MarkID INT,
	@cpMainId INT
)
AS
BEGIN
	SET @AllID = dbo.FormatIDS(@AllID)
	DECLARE @NewMarkID AS VARCHAR(2000)
	IF @MarkID > 0
		SET @NewMarkID = LTRIM(STR(@MarkID))
	ELSE
		SET @NewMarkID = NULL

	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')

	UPDATE caFavorate SET caFavorateMarkID = @NewMarkID
	WHERE ID IN(SELECT ID FROM @T)
	AND caMainID IN(SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID)
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeedBackByCaMainIDSelect]    Script Date: 2018/12/13 19:05:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaFeedBackByCaMainIDSelect]
    @CaMainID INT
AS
BEGIN
    SELECT
        *
    FROM CaFeedBack WITH(NOLOCK)
    WHERE caMainID = @caMainID
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeedBackByCpMainIDSelect]    Script Date: 2018/12/13 19:05:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaFeedBackByCpMainIDSelect]
    @CpMainID INT
AS
BEGIN
    SELECT
        a.*,b.Name caNAme
    FROM CaFeedBack a WITH(NOLOCK) , caMain b WITH(NOLOCK)
    WHERE  a.caMainID = b.ID
	AND b.cpMainID = @cpMainID
	AND b.isDelete = 0
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeedBackInsert]    Script Date: 2018/12/13 19:05:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaFeedBackInsert]
(
	@caMainID INT,
	@dcProvinceID INT,
	@IP VARCHAR(31),
	@Name VARCHAR(100),
	@Telephone VARCHAR(50),
	@Email VARCHAR(100),
	@Message VARCHAR(4000)
)
AS
BEGIN TRY
	SET @Telephone = dbo.TrimNull(@Telephone)
	INSERT INTO CaFeedBack
	(caMainID,dcProvinceID,IP,Name,Telephone,Email,Message,AddDate)
	VALUES
	(@caMainID,@dcProvinceID,@IP,@Name,@Telephone,@Email,@Message,GETDATE())
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeedBackNoViewSelect]    Script Date: 2018/12/13 19:05:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaFeedBackNoViewSelect]
    @CaMainID INT
AS
BEGIN
    SELECT
        *
    FROM CaFeedBack WITH(NOLOCK)
    WHERE caMainID = @caMainID
	AND IsReply = 1
	AND ViewDate IS NULL
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeedBackViewDateUpdate]    Script Date: 2018/12/13 19:05:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--asp中取所有viewDate is null的id
CREATE PROCEDURE [dbo].[ccCaFeedBackViewDateUpdate]
(
    @Ids VARCHAR(200),
	@caMainID INT
)
AS
BEGIN TRY
	SET @Ids = dbo.FormatIDS(@Ids)
	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@Ids, ',')

	UPDATE CaFeedBack SET ViewDate=GETDATE() WHERE ID IN(SELECT ID FROM @T) AND caMainID = @caMainID
    RETURN 1
END TRY
BEGIN CATCH
    RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[ccCaFeePageViewLogInsert]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--##########################################
--间隔1小时，记录一次点击事件
--##########################################
CREATE PROCEDURE [dbo].[ccCaFeePageViewLogInsert]
(
	@caMainID INT,
	@PageID INT
)
AS 
BEGIN
	IF NOT EXISTS(
			SELECT 'x' 
			FROM caFeePageViewLog WITH(NOLOCK)
			WHERE caMainID = @caMainID
			AND FeePageID = @PageID
			AND AddDate > DATEADD(HOUR, -1, GETDATE()))
		INSERT INTO caFeePageViewLog(caMainID, FeePageId)
		VALUES(@caMainID, @PageID)
	RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaGetPasswordLogByMailSelect]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--======================================
--一天之内一个账号不能查询超过5次
--一天之内一个ip不能超过20次
--======================================
CREATE PROCEDURE [dbo].[ccCaGetPasswordLogByMailSelect]
	@caMainID INT,
	@IP VARCHAR(31)
AS
BEGIN
	DECLARE @d AS DATETIME
	DECLARE @C AS INT
	SET @d = CONVERT(DATETIME,(FLOOR(CONVERT(FLOAT,GETDATE()))))

	SELECT @C = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE caMainID = @caMainID AND AddDate>=@d
	IF @c >4
		GOTO Err1
		
	SELECT @C = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate>=@d
	IF @c > 20
		GOTO Err2

	RETURN 1
END
Err1:
BEGIN
	RETURN -1
END
Err2:
BEGIN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[cccaGetPasswordLogByUniqueIDUpdate]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：修改取回密碼的状态 重置密码成功后就修改一下状态（IsReset）
--#####################################################
CREATE PROCEDURE [dbo].[cccaGetPasswordLogByUniqueIDUpdate]
(
	@UniqueId VARCHAR(50)
)
AS
BEGIN TRY
	UPDATE caGetPasswordLog SET IsReset=1 
	WHERE AskNo=(SELECT TOP 1 AskNo FROM caGetPasswordLog WITH(NOLOCK) WHERE UniqueID = @UniqueId )
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccaGetPasswordLogSelect]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：获取企业取回密码记录
--#####################################################
CREATE PROCEDURE [dbo].[cccaGetPasswordLogSelect]
(
	@UniqueType VARCHAR(10),
	@UniqueId VARCHAR(50)
)
AS
BEGIN TRY
	IF @UniqueType = '1'
	BEGIN
		SELECT * FROM caGetPasswordLog WITH(NOLOCK) 
		WHERE UniqueID = @UniqueId AND AddDate > DATEADD(MINUTE, -60, GETDATE()) AND IsReset IS NULL
	END
	ELSE 
	BEGIN
		SELECT * FROM caGetPasswordLog WITH(NOLOCK) 
		WHERE askNo = @UniqueId AND AddDate > DATEADD(MINUTE, -60, GETDATE()) AND IsReset IS NULL 
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccaGetsecondPasswordLogSelect]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：验证激活码
--#####################################################
CREATE PROCEDURE [dbo].[cccaGetsecondPasswordLogSelect]
(
	@caSafePasswordUniqueId VARCHAR(50)
)
AS
BEGIN TRY
	SELECT TOP 10 * 
	FROM caGetsecondPasswordLog WITH(NOLOCK) 
	WHERE UniqueId = @caSafePasswordUniqueId  
	AND IsReset is null
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaInterviewTemplateByCaMainIDSelect]    Script Date: 2018/12/13 19:05:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaInterviewTemplateByCaMainIDSelect]
    @caMainID INT
AS
BEGIN
	SELECT
        ID,
		Title,
        InterviewDate,
        InterViewPlace,
        LinkMan,
        Telephone,
        Remark,
        AddDate
    FROM CaInterviewTemplate WITH(NOLOCK)
    WHERE caMainID = @caMainID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaInterviewTemplateDelete]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101130 修改
--增加cpMainID参数，判断是否是本企业的
CREATE PROCEDURE [dbo].[ccCaInterviewTemplateDelete]
	@ID INT,
	@cpMainID INT
AS
		BEGIN
			DELETE FROM CaInterviewTemplate 
				WHERE ID=@ID 
				AND caMainID IN
					(SELECT ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID)
		END













GO

/****** Object:  StoredProcedure [dbo].[ccCaInterviewTemplateSave]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101130 修改
--update语句后面增加本账户的条件

CREATE PROCEDURE [dbo].[ccCaInterviewTemplateSave]
	@ID INT,
	@caMainID INT,
	@Title VARCHAR(20),
	@InterviewDate VARCHAR(100),
	@InterViewPlace VARCHAR(200),
	@LinkMan VARCHAR(12),
	@Telephone VARCHAR(20),
	@Remark VARCHAR(1000)
AS
DECLARE @MaxID AS INT
BEGIN TRY
	IF @ID > 0	
		BEGIN
			UPDATE CaInterviewTemplate SET
				Title=@Title,
				InterviewDate = @InterviewDate,
				InterViewPlace = @InterViewPlace,
				LinkMan = @LinkMan,
				Telephone = @Telephone,
				Remark = @Remark,
				AddDate = GETDATE()
			WHERE ID=@ID
			AND caMainID IN (SELECT caMainID FROM caMain WITH(NOLOCK) WHERE cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID))
			SET @MaxID = @ID
		END
	ELSE
		BEGIN
			INSERT INTO CaInterviewTemplate
				(caMainID,Title,InterviewDate,InterViewPlace,LinkMan,Telephone,Remark)
				VALUES(@caMainID,@Title,@InterviewDate,@InterViewPlace,@LinkMan,@Telephone,@Remark)
			SET @MaxID=@@IDENTITY
		END
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaInterviewTemplateSelect]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[ccCaInterviewTemplateSelect]
    @ID INT
AS
BEGIN
	SELECT
		Title,
        caMainID,
        InterviewDate,
        InterViewPlace,
        LinkMan,
        Telephone,
        Remark,
        AddDate
    FROM CaInterviewTemplate WITH(NOLOCK)
    WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[cccaJobCvMatchSelect]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------
--创建人Peter
--时间 2016-10-17
--根据职位ID获取推荐简历
CREATE PROCEDURE [dbo].[cccaJobCvMatchSelect]
(
	@JobID INT, 
	@caMainId INT
)
AS
SET NOCOUNT ON
INSERT INTO ProcLog SELECT 'cccaJobCvMatchSelect', @JobId, GETDATE()
BEGIN
	DECLARE @T_CvList AS TABLE(
		ID INT, 
		cvEducationID INT, 
		dcMajorID INT, 
		Degree TINYINT, 
		RelatedWorkYears INT, 
		dcSalaryID TINYINT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		RefreshDate SMALLDATETIME, 
		LastLoginDate SMALLDATETIME, 
		JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		BirthDay INT, 
		LivePlace INT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		HasPhoto TINYINT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		HasViewed BIT, 
		ViewDate SMALLDATETIME, 
		HasRemarked BIT, 
		LastJobTypeID INT, 
		Valid TINYINT, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		JobRecommendDate SMALLDATETIME,
		JobId INT,
		BelongJobName NVARCHAR(50),
		paMainId INT,
		SecondId VARCHAR(10)
	)
	
	IF(@caMainId > 0)
	BEGIN
		INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, 
			RefreshDate, LastLoginDate, JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment,
			HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, JobRecommendDate, JobId, paMainId, SecondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality,
			a.RefreshDate, j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, a.Attachment,
			j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), b.AddDate, b.JobId, a.paMainId, a.SecondId
		FROM cvMainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID 
		INNER JOIN caJobCvMatch b ON a.id = b.MatchcvMainID
		WHERE b.JobID IN(SELECT Id FROM JobPublish WITH(NOLOCK) WHERE caMainId = @caMainId AND Valid = 1) 
		ORDER BY b.ID DESC
	END
	ELSE
	BEGIN
		INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality,
			RefreshDate, LastLoginDate, JobName, Gender, BirthDay, LivePlace, LastJobTypeID, 
			Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, JobRecommendDate, JobId, paMainId, SecondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality,
			a.RefreshDate, j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
			a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), b.AddDate, b.JobId, a.paMainId, a.SecondId
		FROM cvMainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID 
		INNER JOIN caJobCvMatch b ON a.id = b.MatchcvMainID
		WHERE b.JobID = @JobID
		ORDER BY b.ID DESC
	END

	UPDATE a SET a.cvEducationID = (
		SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
		WHERE cvEducationPublish.cvMainID = a.ID
		AND a.Degree = cvEducationPublish.Degree
		ORDER BY Graduation DESC)
	FROM @T_CvList a

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM @T_CvList a, WxFans b WITH(NOLOCK), cvMainPublish c WITH(NOLOCK)
	WHERE a.ID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2

	IF(ISNULL(@caMainId, 0) = 0)
		SELECT @caMainID = caMainID FROM JobPublish WITH(NOLOCK) WHERE ID = @JobID

	UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
	FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
	WHERE b.cvMainID = a.ID AND caMainID = @caMainID	

	UPDATE @T_CvList SET BelongJobName = (SELECT Name FROM Job WHERE Id = JobId)

	SELECT * FROM @T_CvList ORDER BY JobRecommendDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[cccaJobCvMatchSelect2]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------
--创建人Peter
--时间 2016-10-17
--根据职位ID获取推荐简历
CREATE PROCEDURE [dbo].[cccaJobCvMatchSelect2]
(
	@JobID INT, 
	@caMainId INT
)
AS
SET NOCOUNT ON
INSERT INTO ProcLog SELECT 'cccaJobCvMatchSelect2', @JobId, GETDATE()
BEGIN
	DECLARE @T_CvList AS TABLE(
		ID INT, 
		cvEducationID INT, 
		dcMajorID INT, 
		Degree TINYINT, 
		RelatedWorkYears INT, 
		dcSalaryID TINYINT, 
		Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
		RefreshDate SMALLDATETIME, 
		LastLoginDate SMALLDATETIME, 
		JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
		Gender BIT, 
		BirthDay INT, 
		LivePlace INT, 
		Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
		HasPhoto TINYINT, 
		College NVARCHAR(50), 
		EduType TINYINT, 
		MajorName NVARCHAR(20), 
		Graduation INT, 
		HasViewed BIT, 
		ViewDate SMALLDATETIME, 
		HasRemarked BIT, 
		LastJobTypeID INT, 
		Valid TINYINT, 
		IsOnline BIT, 
		HasWeiXin BIT, 
		JobRecommendDate SMALLDATETIME,
		JobId INT,
		BelongJobName NVARCHAR(50),
		paMainId INT,
		SecondId VARCHAR(10)
	)
	
	IF(@caMainId > 0)
	BEGIN
		INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, 
			RefreshDate, LastLoginDate, JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment,
			HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, JobRecommendDate, JobId, paMainId, SecondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality,
			a.RefreshDate, j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, a.Attachment,
			j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), b.AddDate, b.JobId, a.paMainId, a.SecondId
		FROM cvMainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID 
		INNER JOIN caJobCvMatch b ON a.id = b.MatchcvMainID
		WHERE b.JobID IN(SELECT Id FROM JobPublish WITH(NOLOCK) WHERE caMainId = @caMainId AND Valid = 1) 
		ORDER BY b.ID DESC
	END
	ELSE
	BEGIN
		INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality,
			RefreshDate, LastLoginDate, JobName, Gender, BirthDay, LivePlace, LastJobTypeID, 
			Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, JobRecommendDate, JobId, paMainId, SecondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality,
			a.RefreshDate, j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
			a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), b.AddDate, b.JobId, a.paMainId, a.SecondId
		FROM cvMainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID 
		INNER JOIN caJobCvMatch b ON a.id = b.MatchcvMainID
		WHERE b.JobID = @JobID
		ORDER BY b.ID DESC
	END

	UPDATE a SET a.cvEducationID = (
		SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
		WHERE cvEducationPublish.cvMainID = a.ID
		AND a.Degree = cvEducationPublish.Degree
		ORDER BY Graduation DESC)
	FROM @T_CvList a

	UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
		a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
	FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
	WHERE b.ID = a.cvEducationID

	--修改是否绑定微信
	UPDATE a SET HasWeiXin = 1
	FROM @T_CvList a, WxFans b WITH(NOLOCK), cvMainPublish c WITH(NOLOCK)
	WHERE a.ID = c.ID
	AND c.PaMainID = b.PaMainID
	AND b.Status = 2

	IF(ISNULL(@caMainId, 0) = 0)
		SELECT @caMainID = caMainID FROM JobPublish WITH(NOLOCK) WHERE ID = @JobID

	UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
	FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
	WHERE b.cvMainID = a.ID AND caMainID = @caMainID	

	UPDATE @T_CvList SET BelongJobName = (SELECT Name FROM Job WHERE Id = JobId)

	SELECT * FROM @T_CvList
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaJobRefreshLogSelect]    Script Date: 2018/12/13 19:06:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人harry
--2017-11-7
--获取职位刷新数记录
CREATE PROCEDURE [dbo].[ccCaJobRefreshLogSelect]
(
	@cpMainID INT,
	@orderID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @orderID > 0
	BEGIN
		SELECT a.*, b.Name
		FROM jobRefreshLog a WITH(NOLOCK)  
		LEFT JOIN caMain b WITH(NOLOCK) ON a.operateMan = b.Id
		WHERE a.orderId = @orderID
		AND a.runDateTime is NOT NULL
		ORDER BY a.runDateTime DESC
	END 
	ELSE
	BEGIN
		SELECT a.*, b.Name
		FROM jobRefreshLog a WITH(NOLOCK)  
		LEFT JOIN caMain b WITH(NOLOCK) ON a.operateMan = b.Id
		WHERE a.orderId IN(SELECT ID FROM caOrder WHERE cpMainID = @cpMainID AND orderType IN(8,15))
		AND a.runDateTime is NOT NULL
		ORDER by a.runDateTime DESC
	END	 
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogByAutoInsert]    Script Date: 2018/12/13 19:06:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaLoginLogByAutoInsert]
(
	@caMainID INT,	
	@cpMainName NVARCHAR(60),
	@caMainName NVARCHAR(12),
	@LoginIP VARCHAR(15),
	@Browser VARCHAR(500)
)
AS
--insert proclog select 'ccCaLoginLogByAutoInsert', @caMainID, getdate()
BEGIN
	DECLARE @ID AS INT
	IF NOT EXISTS(SELECT 'X' FROM caLoginLog WITH(NOLOCK)
		WHERE caMainID = @caMainID 
		AND ADDDATE > CONVERT(VARCHAR(10), GETDATE(), 120))
	BEGIN
		INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, AddDate, Browser, LoginFrom, LoginCookies)
		VALUES(@caMainID, @cpMainName, @caMainName, @LoginIP, GETDATE(), @Browser, 0, 'mblAutoLogin')
		SET @ID = @@IDENTITY
	END
	ELSE
		SET @ID = 0
	RETURN @ID
END



GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogByCaLastLoginDateSelect]    Script Date: 2018/12/13 19:06:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--Lambo 20110211
--查询企业用户的上次登陆时间
CREATE PROCEDURE [dbo].[ccCaLoginLogByCaLastLoginDateSelect]
(
    @caMainID INT
)
AS
BEGIN
--	DECLARE @AddDate AS SMALLDATETIME
--    SELECT TOP 1 @AddDate = AddDate
--	FROM caLoginLog WITH(NOLOCK) WHERE caMainID = @caMainID
--	ORDER BY ID DESC
--
--	IF @AddDate IS NULL
--		SELECT @AddDate = RegDate FROM caMain WITH(NOLOCK) WHERE Id = @caMainId
--
--	SELECT @AddDate AddDate
	DECLARE @t AS TABLE(Id INT, AddDate SMALLDATETIME)
 
	INSERT INTO @t
	SELECT TOP 2 Id, AddDate
	FROM caLoginLog WITH(NOLOCK)
	WHERE caMainID = @caMainID
	AND AddDate > DATEADD(MINUTE, -240, GETDATE())
	ORDER BY ID DESC

	IF @@ROWCOUNT = 0
		INSERT @t SELECT 1, GETDATE()

	SELECT * FROM @t ORDER BY ID DESC
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogByCpMainIDSelect]    Script Date: 2018/12/13 19:06:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------
--修改人：Lucifer
--修改时间：2010-9-27
--修改内容：增加了LoginCookies字段，后台的CompanyLoginLog中用到
-----------------------
CREATE PROCEDURE [dbo].[ccCaLoginLogByCpMainIDSelect]
(
    @cpMainID INT
)
AS
BEGIN
    SELECT TOP 200
        a.ID,
        a.caMainID,
        a.cpMainName,
        a.caMainName,
        a.LoginIP,
		a.browser,
        a.AddDate,
		b.cpMainID,
		a.LoginCookies
    FROM caLoginLog a WITH(NOLOCK), caMain b WITH(NOLOCK)
    WHERE a.caMainID = b.ID
	AND b.cpMainID = @cpMainID
	AND b.IsDelete=0
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogByIndexSelect]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建：sean 用于用户登陆信息，index.asp页面显示
--本日登陆次数和上次登录信息
--修改：显示上次登录信息错误harry2017-4-19
--#########################333
CREATE PROCEDURE [dbo].[ccCaLoginLogByIndexSelect]
(
	@caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @TodayLoginNumber AS TINYINT
	DECLARE @LoginIP AS VARCHAR(31)
	DECLARE @AddDate AS SMALLDATETIME

	SELECT @TodayLoginNumber = COUNT(1) FROM CaLoginLog WITH(NOLOCK)
	WHERE caMainID = @caMainID
	AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)	
	
	SELECT TOP 1 @LoginIP = LoginIP, @AddDate = AddDate
	FROM (
		SELECT TOP 2 LoginIP, AddDate, ROW_NUMBER() OVER (ORDER BY ID DESC) AS RowNumber FROM caLoginLog WITH(NOLOCK)
		WHERE caMainId = @caMainID
		ORDER BY ID DESC) a
	WHERE RowNumber = 1

	IF ISNULL(@LoginIP, '') = ''
		SELECT TOP 1 @LoginIP = LoginIP, @AddDate = AddDate FROM caLoginLog WITH(NOLOCK) WHERE caMainID = @caMainID ORDER BY ID DESC

	SELECT @TodayLoginNumber AS TodayLoginNumber, @LoginIP AS LoginIP, @AddDate AS AddDate
END













 
GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogInsert]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaLoginLogInsert]
(
	@caMainID INT,	
	@cpMainName NVARCHAR(60),
	@caMainName NVARCHAR(12),
	@LoginIP VARCHAR(31)	
)
AS
insert proclog select 'ccCaLoginLogInsert', @caMainID, getdate()
BEGIN
	DECLARE @ID AS INT
	INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, AddDate, Browser)
	VALUES(@caMainID, @cpMainName, @caMainName, @LoginIP, GETDATE(), '1:')
	SET @ID = @@IDENTITY
	RETURN @ID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaLoginLogSelect]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaLoginLogSelect]
(
    @caMainID INT
)
AS
BEGIN
    SELECT TOP 100
        ID,
        caMainID,
        cpMainName,
        caMainName,
        LoginIP,
        AddDate
    FROM caLoginLog WITH(NOLOCK)
    WHERE caMainID = @caMainID
	ORDER BY ADDDATE DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByBackLoginUpdate]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--***********************************************************
--返回值:
--  0:未定义错误
-- -1：用户名、密码不正确
-- -2：验证码不正确
-- 正整数:正确的ID
--后台登陆用
--Lambo 20101113修改
--后台需要查看用户浏览单位记录，所以将删除过期数据的sql注释掉了
--***********************************************************
CREATE PROCEDURE [dbo].[ccCaMainByBackLoginUpdate]
(
	@UID VARCHAR(20),
	@caMainID INT,
	@ProvinceID INT,
	@SessionID INT
)
AS
BEGIN TRY
	DECLARE @ID AS INT

	SELECT TOP 1 @ID = ID
	FROM BsCpBackLogin WITH(NOLOCK)
	WHERE UnqueID=@UID
	AND HasLogin = 0
	AND caMainID=@caMainID
	
	SELECT @ProvinceID = LEFT(@ProvinceID, 2)
	IF @ID IS NOT NULL
	BEGIN
		UPDATE BsCpBackLogin SET HasLogin = 1 WHERE ID = @ID
		DELETE FROM BsCpBackLogin WHERE AddDate < GETDATE()- 2

		IF EXISTS(SELECT 'X' FROM caMain a WITH(NOLOCK),cpMain b
					WHERE a.cpMainID = b.ID
					AND a.IsDelete = 0 
					AND b.IsDelete=0
					AND a.ID=@caMainID
					AND LEFT(b.dcProvinceID, 2) = @ProvinceID
				)
		BEGIN
			----单点登录，后台不考虑单点登录
			--DELETE FROM cpSession WHERE caMainID = @caMainID
			--INSERT INTO cpSession(SessionID, caMainID, IP) VALUES(@SessionID, @caMainID, '后台登陆')
			RETURN 1
		END
		ELSE
			RETURN 0		
	END
END TRY
BEGIN CATCH
	RETURN -1
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByCpMainIDSelect]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaMainByCpMainIDSelect]
    @cpMainID INT
AS
BEGIN
    SELECT *, (SELECT TOP 1 ID FROM paLoginContact WHERE paMainID = caMain.ID AND ContactType = 101) IsWeixinBind
    FROM caMain WITH(NOLOCK)
    WHERE cpMainID = @cpMainID AND IsDelete=0
	ORDER BY AccountType,IsPause
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByEMailExist]    Script Date: 2018/12/13 19:06:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--企业邮箱是否重复
--检查：	sean	2010-10-22
--==================================
CREATE PROCEDURE [dbo].[ccCaMainByEMailExist]
(
	@EMail VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
	SET @EMail = LTRIM(RTRIM(@EMail))

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE Email = @Email AND LEN(@Email) > 6)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE Email = @Email
		RETURN 2		--邮件在黑名单
	END
	
	IF EXISTS(SELECT 'x' FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
		WHERE (b.RegisterMode = 0 Or b.RegisterMode = 11)
		AND a.cpMainID = b.ID AND a.Email = @Email 
		AND b.Isdelete = 0 AND a.IsDelete = 0 AND a.AccountType = 1)
		RETURN 1

	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByGetPasswordSelect]    Script Date: 2018/12/13 19:06:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---- =============================================
---- Author:		Sean
---- Create date: 2010-12-20
---- Description:	取回密码	先检查用户名是否在camain，Company_Xixni。如果没有结果则检查是否有邮箱
---- Update date: 2012-3-7
---- Description:	增加取回前检查取回纪录，取回后增加纪录；增加手机查询
---- =============================================
CREATE PROCEDURE [dbo].[ccCaMainByGetPasswordSelect]
(
	@Username VARCHAR(50), 
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@IP VARCHAR(15),
	@VerifyCode VARCHAR(10),
	@SubSiteName VARCHAR(30)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、油箱、手机号都为空则返回
	IF LEN(ISNULL(@Username, '')) = 0 AND LEN(ISNULL(@Email, '')) = 0 AND LEN(ISNULL(@Mobile, '')) = 0
		GOTO Err3
	--SET @Mobile = ''
	DECLARE @t AS TABLE(
		ID INT,
		cpMainID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		ConsultantID SMALLINT,
		ConsultantName NVARCHAR(10),
		ConsultantEmail VARCHAR(50),
		Mobile VARCHAR(13),
		ReturnType VARCHAR(10),
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6),
		AskNo VARCHAR(40)
	)

	SELECT @Type = 'Email', @QueryMobile = 0

	IF dbo.IsMobile(@Mobile) = 1	----手机号是否合法
	BEGIN
		SET @QueryMobile = 1		----手机号合法,则优先使用手机查询
		----一周内手机取回密码次数
		SELECT @Cnt = COUNT(DISTINCT AskNo) FROM caGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > GETDATE() - 1
		IF @Cnt >= 3					----总数=0，按手机号取回
			GOTO Err4
		SET @Type = 'Mobile'
	END

	IF @Type = 'Email'				----按油箱、用户名取回
	BEGIN
		SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))
		IF @QueryMobile = 1
		BEGIN
			----一天之内手机号至多查询5次
			SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > @Today
			IF @Cnt > 4								----一天之内一个手机号最多取回5次
				GOTO Err1
		END
		ELSE
		BEGIN
			IF LEN(ISNULL(@Username, '')) > 0		----用户名优先
			BEGIN
				SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Username = @Username AND AddDate > @Today
				SET @Type = 'Username'
			END
			ELSE									----其次Email
				SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Email = @Email AND AddDate > @Today
			IF @Cnt > 4								----一天之内一个账号最多取回5次
				GOTO Err1
		END

		SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
		IF @Cnt > 20							----一天之内一个ip不能超过20次
			GOTO Err2
	END

	SELECT @Cnt = 0
	IF @QueryMobile = 1							----按照手机号查询
	BEGIN
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_Mobile))
		WHERE Mobile = @Mobile
		ORDER BY (SELECT MAX(AddDate) FROM caLoginLog WITH(NOLOCK) WHERE caMainID = caMain.ID) DESC

		IF (SELECT COUNT(*) FROM @t) = 0		----有值则返回
			GOTO Err3
	END
	ELSE IF LEN(ISNULL(@Username, '')) > 0		----如果有用户名则以用户名为主
	BEGIN
		SET @Type = 'Username'
		----caMain.UserName = @UserName 区分大小写
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_UserName))
		WHERE Username = @UserName
		
		IF (SELECT COUNT(*) FROM @t) = 1		----有值则返回
			GOTO Retu

		----无值,不区分大小写
		----caMain.UserNameLower = @UserName
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_UserNameLower))
		WHERE UsernameLower = @UserName
		
		IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			GOTO Retu
	
		----无值,再查询Company_Xinxi 区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID, Username, Username, Email,NULL, NULL
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserName))
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) = 1		----有一个则返回
			GOTO Retu

		----不区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID, Username, Username, Email, NULL, NULL
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower)) 
		WHERE UserNameLower = @Username

		IF (SELECT COUNT(*) FROM @t) > 0
			GOTO Retu		----有值返回结果
		ELSE
			GOTO Err3		----无值返回而Error
	END
	ELSE IF LEN(ISNULL(@Email, '')) > 0		----查询caMain.Email
	BEGIN
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_Email))
		WHERE Email = @Email
		ORDER BY (SELECT MAX(AddDate) FROM caLoginLog WITH(NOLOCK) WHERE caMainID = caMain.ID) DESC
/*
		IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			GOTO Retu
*/		
		INSERT INTO @t(ID, Name, UserName, Email)
		SELECT TOP 10  0 ID, Username Name, Username, Email
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_Email)) 
		WHERE Email = @Email
		ORDER BY ID DESC

		IF (SELECT COUNT(*) FROM @t) > 0
			GOTO Retu		----有值返回结果
		ELSE
			GOTO Err3		----无值返回而Error
	END
END
Retu:	----正确返回，有数据
BEGIN
	--获取随机数,激活码
	DECLARE @Rnd AS INT,@AskNo AS VARCHAR(60)
	SELECT @Rnd = RAND() * 899999 + 100000,@AskNo=REPLACE(NEWID(), '-', '')
	
	UPDATE @t SET ReturnType = @Type, AskNo=@AskNo, ActivateCode = RAND() * 899999 + 100000,UniqueId=REPLACE(NEWID(), '-', '')		----修改返回类型，用于前台显示结果

	----记录取回纪录
	INSERT INTO caGetPasswordLog(caMainID, UserNameIn, EmailIn, VerifyCode, IP, UserName, Email, Mobile, UniqueId, ActivateCode, AskNo )
	SELECT ID, @UserName, @Email, @VerifyCode, @IP, UserName, Email, @Mobile, UniqueId,ActivateCode ,AskNo FROM @t

	UPDATE a SET a.ConsultantName = (SELECT Name FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID),
		a.ConsultantEmail = (SELECT EMail FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID)
	FROM @t a, cpMain b WITH(NOLOCK)
	WHERE a.cpMainId = b.Id

	IF @Type = 'Mobile' 
	BEGIN
		INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
		SELECT TOP 1 0, NULL, NULL, a.ID, a.Mobile, 9, 0, 
			'您好，您在' + @SubSiteName  + '的激活码是：' + d.ActivateCode
		FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
		WHERE a.cpMainID = b.ID
		AND a.ID = d.Id
		AND a.Mobile > ''
		ORDER BY ID DESC
	END

	SELECT * FROM @t ORDER BY ID DESC
	RETURN
END
Err1:	----一个账号一天取回超过5次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 1 ReturnType
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 2 ReturnType
	RETURN
END
Err3:	----没有取回数据
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 3 ReturnType
	RETURN
END
Err4:	----手机号一天取回超过3次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 4 ReturnType
	RETURN
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByGetPasswordSelect1]    Script Date: 2018/12/13 19:06:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---- =============================================
---- Author:		Sean
---- Create date: 2010-12-20
---- Description:	取回密码	先检查用户名是否在camain，Company_Xixni。如果没有结果则检查是否有邮箱
---- Update date: 2012-3-7
---- Description:	增加取回前检查取回纪录，取回后增加纪录；增加手机查询
---- 修改harry 2018-4-27
---- 修改短信为实时发送
---- 修改alen 2018-9-18
---- 用户名为手机号的先检查手机号，没有在检查用户名。
---- =============================================
CREATE PROCEDURE [dbo].[ccCaMainByGetPasswordSelect1]
(
	@Username VARCHAR(50), 
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@IP VARCHAR(15),
	@VerifyCode VARCHAR(10),
	@SubSiteName VARCHAR(30)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、油箱、手机号都为空则返回
	IF LEN(ISNULL(@Username, '')) = 0 AND LEN(ISNULL(@Email, '')) = 0 AND LEN(ISNULL(@Mobile, '')) = 0
		GOTO Err3
	--SET @Mobile = ''
	DECLARE @t AS TABLE(
		ID INT,
		cpMainID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		ConsultantID SMALLINT,
		ConsultantName NVARCHAR(10),
		ConsultantEmail VARCHAR(50),
		Mobile VARCHAR(13),
		ReturnType VARCHAR(10),
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6),
		AskNo VARCHAR(40)
	)

	SELECT @Type = 'Email', @QueryMobile = 0

	IF dbo.IsMobile(@Mobile) = 1	----手机号是否合法
	BEGIN
		SET @QueryMobile = 1		----手机号合法,则优先使用手机查询
		----一周内手机取回密码次数
		SELECT @Cnt = COUNT(DISTINCT AskNo) FROM caGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > GETDATE() - 1
		IF @Cnt >= 3					----总数=0，按手机号取回
			GOTO Err4
		SET @Type = 'Mobile'
	END

	IF @Type = 'Email'				----按油箱、用户名取回
	BEGIN
		SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))
		IF @QueryMobile = 1
		BEGIN
			----一天之内手机号至多查询5次
			SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > @Today
			IF @Cnt > 4								----一天之内一个手机号最多取回5次
				GOTO Err1
		END
		ELSE
		BEGIN
			IF LEN(ISNULL(@Username, '')) > 0		----用户名优先
			BEGIN
				SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Username = @Username AND AddDate > @Today
				SET @Type = 'Username'
			END
			ELSE									----其次Email
				SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE Email = @Email AND AddDate > @Today
			IF @Cnt > 4								----一天之内一个账号最多取回5次
				GOTO Err1
		END

		SELECT @Cnt = COUNT(1) FROM caGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
		IF @Cnt > 20							----一天之内一个ip不能超过20次
			GOTO Err2
	END

	SELECT @Cnt = 0
	IF @QueryMobile = 1							----按照手机号查询
	BEGIN
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_Mobile))
		WHERE Mobile = @Mobile
		ORDER BY (SELECT MAX(AddDate) FROM caLoginLog WITH(NOLOCK) WHERE caMainID = caMain.ID) DESC

		IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			GOTO Retu
		ELSE									----手机号查询不到按照用户名查询
		BEGIN
			INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
			SELECT ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
			FROM caMain WITH(NOLOCK INDEX(IX_caMain_UserName))
			WHERE Username = @Mobile

			IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			BEGIN
				SET @Mobile = (SELECT TOP 1 Mobile FROM @t)
				GOTO Retu
			END
			ELSE
				GOTO Err3							----无值返回而Error
		END
	END
	ELSE IF LEN(ISNULL(@Username, '')) > 0		----如果有用户名则以用户名为主
	BEGIN
		SET @Type = 'Username'
		----caMain.UserName = @UserName 区分大小写
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_UserName))
		WHERE Username = @UserName
		
		IF (SELECT COUNT(*) FROM @t) = 1		----有值则返回
			GOTO Retu

		----无值,不区分大小写
		----caMain.UserNameLower = @UserName
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_UserNameLower))
		WHERE UsernameLower = @UserName
		
		IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			GOTO Retu
	
		----无值,再查询Company_Xinxi 区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID, Username, Username, Email,NULL, NULL
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserName))
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) = 1		----有一个则返回
			GOTO Retu

		----不区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID, Username, Username, Email, NULL, NULL
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower)) 
		WHERE UserNameLower = @Username

		IF (SELECT COUNT(*) FROM @t) > 0
			GOTO Retu		----有值返回结果
		ELSE
			GOTO Err3		----无值返回而Error
	END
	ELSE IF LEN(ISNULL(@Email, '')) > 0		----查询caMain.Email
	BEGIN
		INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile
		FROM caMain WITH(NOLOCK INDEX(IX_caMain_Email))
		WHERE Email = @Email
		ORDER BY (SELECT MAX(AddDate) FROM caLoginLog WITH(NOLOCK) WHERE caMainID = caMain.ID) DESC
/*
		IF (SELECT COUNT(*) FROM @t) > 0		----有值则返回
			GOTO Retu
*/		
		INSERT INTO @t(ID, Name, UserName, Email)
		SELECT TOP 10  0 ID, Username Name, Username, Email
		FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_Email)) 
		WHERE Email = @Email
		ORDER BY ID DESC

		IF (SELECT COUNT(*) FROM @t) > 0
			GOTO Retu		----有值返回结果
		ELSE
			GOTO Err3		----无值返回而Error
	END
END
Retu:	----正确返回，有数据
BEGIN
	--获取随机数,激活码
	DECLARE @Rnd AS INT,@AskNo AS VARCHAR(60)
	SELECT @Rnd = RAND() * 899999 + 100000,@AskNo=REPLACE(NEWID(), '-', '')
	
	UPDATE @t SET ReturnType = @Type, AskNo=@AskNo, ActivateCode = RAND() * 899999 + 100000,UniqueId=REPLACE(NEWID(), '-', '')		----修改返回类型，用于前台显示结果

	----记录取回纪录
	INSERT INTO caGetPasswordLog(caMainID, UserNameIn, EmailIn, VerifyCode, IP, UserName, Email, Mobile, UniqueId, ActivateCode, AskNo )
	SELECT ID, @UserName, @Email, @VerifyCode, @IP, UserName, Email, @Mobile, UniqueId,ActivateCode ,AskNo FROM @t

	UPDATE a SET a.ConsultantName = (SELECT Name FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID),
		a.ConsultantEmail = (SELECT EMail FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID)
	FROM @t a, cpMain b WITH(NOLOCK)
	WHERE a.cpMainId = b.Id

	

	SELECT * FROM @t ORDER BY ID DESC
	
	IF @Type = 'Mobile' 
	BEGIN 
		SELECT TOP 1   a.ID AS caMainId, a.Mobile, 9 AS MsgType, 
			'您好，您在' + @SubSiteName  + '的激活码是：' + d.ActivateCode AS Msg
		FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
		WHERE a.cpMainID = b.ID
		AND a.ID = d.Id
		AND a.Mobile > ''
		ORDER BY a.ID DESC
	END
	RETURN
END
Err1:	----一个账号一天取回超过5次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 1 ReturnType
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 2 ReturnType
	RETURN
END
Err3:	----没有取回数据
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 3 ReturnType
	RETURN
END
Err4:	----手机号一天取回超过3次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 4 ReturnType
	RETURN
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByGetSecondPasswordSelect]    Script Date: 2018/12/13 19:06:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---- =============================================
---- 创建人:		Lambo
---- 创建时间: 2014-12-20
---- 功能:	企业重置二次密码
--[ccCaMainByGetSecondPasswordSelect] 9836390,'192.168.1.1','山东'
---- =============================================
CREATE PROCEDURE [dbo].[ccCaMainByGetSecondPasswordSelect]
(
	@CaMainID INT,
	@IP VARCHAR(15),
	@SubSiteName VARCHAR(30)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、油箱、手机号都为空则返回
	
	DECLARE @t AS TABLE(
		ID INT,
		cpMainID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		ConsultantID SMALLINT,
		ConsultantName NVARCHAR(10),
		ConsultantEmail VARCHAR(50),
		Mobile VARCHAR(13),		
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6)
	)

	SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))	
	SELECT @Cnt = COUNT(1) FROM caGetSecondPasswordLog WITH(NOLOCK) WHERE caMainID=@CaMainID AND AddDate > @Today	
	
	IF @Cnt > 2								----一天之内一个账号最多取回3次
		GOTO Err1

	SELECT @Cnt = COUNT(1) FROM caGetSecondPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
	IF @Cnt > 20							----一天之内一个ip不能超过20次
		GOTO Err2
		
	--获取随机数,激活码
	DECLARE @Rnd AS INT,@UniqueId AS VARCHAR(60)
	SELECT @Rnd = RAND() * 899999 + 100000,@UniqueId=REPLACE(NEWID(), '-', '')
	
	INSERT INTO @t(ID, cpMainId, Name, UserName, Email, Gender, Mobile,UniqueId,ActivateCode)
	SELECT ID, cpMainId, ISNULL(Name, ''), Username, Email, Gender, Mobile,@UniqueId,@Rnd
	FROM caMain WITH(NOLOCK)
	WHERE id=@caMainID	
	
	----记录取回纪录
	INSERT INTO caGetSecondPasswordLog(caMainID, ActivateCode, IP,  UniqueId)
	SELECT ID, ActivateCode, @IP, UniqueId FROM @t

	UPDATE a SET a.ConsultantName = (SELECT Name FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID),
		a.ConsultantEmail = (SELECT EMail FROM ManagerUser WITH(NOLOCK) WHERE ManagerUser.ID = b.consultantID)
	FROM @t a, cpMain b WITH(NOLOCK)
	WHERE a.cpMainId = b.Id

	INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
	SELECT TOP 1 0, NULL, NULL, a.ID, a.Mobile, 9, 0, 
		'您好，您在' + @SubSiteName  + '的激活码是：' + d.ActivateCode
	FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
	WHERE a.cpMainID = b.ID
	AND a.ID = d.Id
	AND a.Mobile > ''
	AND a.ID = @caMainID
	ORDER BY ID DESC

	SELECT TOP 1 * FROM @t 
	RETURN
END
Err1:	----一个账号一天取回超过3次
BEGIN
	SELECT null ID, 1 cpMainID,NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, '' UniqueId 
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, 2 cpMainID,NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, '' UniqueId 
	RETURN
END








GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByIsPauseUpdate]    Script Date: 2018/12/13 19:06:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--##################################################
--检查：		sean 2010-11-1
--暂停企业账号
--##################################################
CREATE PROCEDURE [dbo].[ccCaMainByIsPauseUpdate]
(
	@ManagerID INT,
    @ID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	IF @ManagerID = @ID
		RETURN 0

	BEGIN TRY
		IF EXISTS(
			SELECT a.ID FROM 
				caMain a WITH(NOLOCK),
				caMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.cpMainID 
			AND a.AccountType=1 
			AND b.AccountType>1 
			AND a.ID=@ManagerID 
			AND b.ID=@ID
			AND a.IsDelete = 0
		)
			BEGIN
				DECLARE @IsPause AS BIT
				DECLARE @cpMainID AS INT
				DECLARE @Cnt AS INT
				DECLARE @MaxUserNumber AS INT
				DECLARE @DESC AS NVARCHAR(100)
				SELECT @IsPause = IsPause, @cpMainID = cpMainID FROM caMain WHERE ID = @ID
				IF @IsPause = 1
				BEGIN
					SELECT @Cnt = COUNT(1) FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID AND IsPause = 0
					SELECT @MaxUserNumber = MaxUserNumber FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
					--PRINT @MaxUserNumber
					IF @Cnt > @MaxUserNumber -1
						GOTO Err
				UPDATE Job 
				SET IssueEnd = GETDATE(), 
					IssueDate = CASE WHEN IssueDate > GETDATE() THEN CONVERT(VARCHAR(10), GETDATE(), 23) ELSE IssueDate END,
					Valid = 0
				WHERE caMainID = @ID
				AND Valid = 1

				END
				UPDATE caMain SET IsPause = IsPause - 1 WHERE ID = @ID
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByLoginUpdate]    Script Date: 2018/12/13 19:06:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================
--创建：		sean
--检查：		sean	2010-10-15
--企业用户登录	，增加Company_xinxi表中数据的检索、处理
--检查caMain表
--2010-12-27 sean 企业第一次登录时 注册时间改为信息员推广时间
--2012-09-05 NICK 加密后的登录过程
--2017-10-11 harry 限制实名的，不记录登录时间
--2018-8-7 harry 修改职位登录刷新，今天未刷新的刷新
--========================
CREATE PROCEDURE [dbo].[ccCaMainByLoginUpdate]
(
	@UserName VARCHAR(70), 
	@Password VARCHAR(60), 
	@PlainPassword VARCHAR(50), 
	@IP VARCHAR(31), 
	@dcSubSiteID SMALLINT, 
	@LoginCookies VARCHAR(16), 
	@SessionID VARCHAR(30),
	@browser VARCHAR(500),
	@caMainID AS INT,
	@loginFrom AS INT,
	@CaType INT OUTPUT--camain数据是否从company_xinxi 表中导入
)
AS
SET NOCOUNT ON
IF @UserName LIKE '% %'
	SET @UserName = REPLACE(@UserName, ' ', '')
IF @caMainID > 0
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE ID IN(SELECT cpMainId FROM caMain WITH(NOLOCK) WHERE Id= @caMainID))
	BEGIN
		IF EXISTS(SELECT 'x' FROM dcLimitIp WHERE LoginIp = @Ip)
			RETURN -1
		IF EXISTS(SELECT 'x' FROM dcLimitCookies WHERE LoginCookies = @LoginCookies)
			RETURN -1
	END
END

BEGIN TRAN
	DECLARE 
		@cpMainID AS INT,
		@SecondID VARCHAR(10),
		@IsPause AS BIT,
		@Name AS NVARCHAR(20),
		@cpName AS NVARCHAR(50),
		@DayLoginNumber AS INT,
		@RefreshDate AS SMALLDATETIME,
		@IsLimitLogin AS TINYINT,
		@IsLock AS INT,
		@thisDcProvinceID AS TINYINT,
		@CountDate AS INT,
		@dcProvinceID AS TINYINT,
		@MemberType AS TINYINT,
		@JobNumber AS INT,
		@JobID AS VARCHAR(300), 
		@JobName AS VARCHAR(1000),
		@LastJobIssueDate AS SMALLDATETIME,
		@LastJobId AS VARCHAR(12),
		@Cnt AS INT,
		@dcREgionID VARCHAR(6),
		@IsAgent BIT,
		@RealNameLimit INT --harry2017-10-11

	SELECT @dcProvinceID = LEFT(@dcSubSiteID, 2),
		@CaType=0,
		@CountDate = YEAR(GETDATE())*10000 + MONTH(GETDATE())*100 + DAY(GETDATE()),
		@UserName = LTRIM(RTRIM(@UserName))
	--caMain中存在账号
	BEGIN TRY
		IF @caMainID <>0
		BEGIN
			SELECT @caMainID = a.ID, @cpMainID = a.cpMainID, @Name = a.Name, @SecondId = SecondID,
			@IsPause = a.IsPause, @dcRegionID = b.dcRegionId, @JobNumber = b.JobNumber,
			@IsLimitLogin = b.IsLimitLogin, @RefreshDate = b.RefreshDate, 
			@cpName = b.Name, @IsAgent = b.IsAgent,
			@IsLock = b.IsLock, @MemberType =MemberType, @thisDcProvinceID = dcProvinceID
			FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
			WHERE a.ID=@caMainID AND a.cpmainID = b.ID
		END

		IF @caMainID = 0	--在caMain表中没有记录
		BEGIN
			DECLARE @Company_XinxiID AS INT
			DECLARE @AddMan AS SMALLINT
			DECLARE @RegDate AS SMALLDATETIME
			DECLARE @EMail AS VARCHAR(50)

			SELECT @Cnt = COUNT(1)
			FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower))
			WHERE UserNameLower = @UserName AND Password = @PlainPassword

			IF @Cnt = 1
				SELECT @cpName = CompanyName, @EMail = Email, @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate
				FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower))
				WHERE UserNameLower = @UserName
				AND Password = @PlainPassword
			ELSE IF @Cnt > 1
				SELECT @cpName = CompanyName, @EMail = Email, @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate
				FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserName))
				WHERE UserName = @UserName
				AND Password = @PlainPassword

			IF @Company_XinxiID IS NOT NULL			--如果在Company_xinxi中, 将其转移到cpmain中，并删除Company_xinxi中的记录
			BEGIN	
				SET @CaType=1
				----企业表
				INSERT INTO cpMain(dcProvinceID, dcRegionID, dcSubSiteID, RegisterIP, Name, RegDate, RegisterMode, AddMan, IsDefaultPassword)
				VALUES(@dcProvinceID, @dcSubSiteID, @dcSubSiteID, @IP, @cpName, @RegDate, 1, @AddMan, 1)
				SELECT @cpMainID = @@IDENTITY
				----账号表
				INSERT INTO caMain(cpMainID, EMail, AccountType, UserName, Password)
				VALUES(@cpMainID, @EMail, 1, @UserName, @Password)
				SELECT TOP 1 @caMainID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID ORDER BY ID DESC
				--INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @caMainID, @PlainPassword

				----顾问分配
				EXEC ccCpMainByConsultantAssignUpdate @cpMainID, @dcProvinceID

				SET @RefreshDate = GETDATE() - 10		--刷新时间和企业名称等变量
				SET @thisDcProvinceID = @dcProvinceID
				IF @cpName IS NULL
					SET @cpName = '未命名企业'
				----日报表, 信息员推广过的个人注册，160天内作为推广ValIDCompany, 不判断省份
				UPDATE DateReport 
				SET ValIDCompany = ValIDCompany +1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 8, GETDATE() -- SEAN 20130911
				------判断是否有该行记录，没有则增加
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @dcProvinceID	AND InfoManager_ID = @AddMan)
					INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				------记录数据，信息员工作量 + 1
				UPDATE Info_DateReport
				SET ValIDCompany = ValIDCompany + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan
			END
			ELSE
				GOTO ERR1	--用户名、密码不正确， cpMain、Company_xinxi中都没有
		END

		IF @IsPause = 1
			GOTO ERR3		--企业账户被暂停
		
		IF @IsLimitLogin = 9
			GOTO Err4		--企业已经被限制登录

		IF @thisDcProvinceID <> @dcProvinceID
			GOTO Err5		--企业登陆网站不是注册网站

		--Added  By mice 123 判断是否为死客户，如果为死客户，则激活
		IF EXISTS(SELECT 'X' FROM MainDb..bsDeadCompany x WITH(NOLOCK) WHERE x.cpMainID = @cpMainID AND x.ActiveDate IS NULL)
		BEGIN
			UPDATE MAINDB..bsDeadCompany SET ActiveDate = GETDATE() WHERE cpMainID = @cpMainID AND ActiveDate IS NULL 
		END

		--根据企业购买的服务，确定每天最大登陆次数
		IF @MemberType >= 3
			SELECT @DayLoginNumber = 30
		ELSE
			SET @DayLoginNumber = 15

		DECLARE @TodayLoginNumber AS INT, @IsOldRefresh BIT, @UnRefreshNumber INT
		SELECT @TodayLoginNumber = COUNT(1)
		FROM CaLoginLog WITH(NOLOCK)
		WHERE caMainID = @caMainID
		AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)
		
		--今天还未刷新的职位数 harry 2018-8-7
		SELECT @UnRefreshNumber = COUNT(1)
		FROM Job
		WHERE caMainID = @caMainID AND RefreshDate < CONVERT(VARCHAR(10), GETDATE(), 120) AND Valid = 1
		
		IF @TodayLoginNumber >= @DayLoginNumber
			GOTO ERR2	--超过登陆次数, 每天限制登录次数

		--登陆次数--harry 20171011 实名限制登录时间不更新
		SELECT @RealNameLimit = ISNULL(RealName, 0), @IsOldRefresh = 0 FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID
		
		IF @RealNameLimit < 2 -----harry 20171011 实名限制登录时间不更新
		BEGIN
			IF EXISTS(SELECT 'x' FROM jobRefreshOldCompany WHERE cpMainId = @cpMainId)
				SET @IsOldRefresh = 1

			UPDATE cpMain SET LoginCount = LoginCount + 1, LastLoginDate = GETDATE(), LastLoginIp = @IP WHERE ID = @cpMainID 
			
			IF @IsOldRefresh = 1 OR @TodayLoginNumber = 0 OR @UnRefreshNumber>0
				UPDATE Job SET RefreshDate = GETDATE() 
				WHERE caMainID = @caMainID AND RefreshDate < CONVERT(VARCHAR(10), GETDATE(), 120) AND Valid = 1

			--检查该企业数据是否已经在SearchDB..cpMainHomepageSnapshot
			IF (@MemberType >= 2) OR (@dcProvinceID NOT IN(32, 30, 31, 35, 10, 11, 12, 40) AND @MemberType = 1)
				IF NOT EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
					SET @RefreshDate = GETDATE() - 1

			--IF DATEDIFF(MINUTE, @RefreshDate, GETDATE()) > 59 --刷新时间如果超过1个小时，更新为当前时间
			--	UPDATE cpMain SET RefreshDate = GETDATE() WHERE ID = @cpMainID

 			--更新企业刷新时间, 更新职位刷新时间, 间隔时间1小时
			IF DATEDIFF(MINUTE, @RefreshDate, GETDATE()) > 59 --刷新时间如果超过1个小时，更新为当前时间
			BEGIN TRY
				UPDATE cpMain SET RefreshDate = GETDATE() WHERE ID = @cpMainID
				IF (@MemberType > 2)
				BEGIN
					IF EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
						DELETE FROM SearchDB..cpMainHomepageSnapshot WHERE RealCpMainID = @cpMainID

					SELECT @JobID = dbo.GetJobSecondIds(@cpMainID), @JobName = dbo.GetJobNames(@cpMainID)
					SELECT TOP 1 @LastJobIssueDate = IssueDate, @LastJobId = SecondId FROM Job WITH(NOLOCK)
					WHERE cpMainID = @cpMainID AND Valid = 1 AND CHARINDEX(SecondId, LEFT(@JobId, 22)) > 0
					ORDER BY IssueDate DESC

					INSERT SearchDB..cpMainHomepageSnapshot(dcSubsiteID, dcRegionID, cpMainID, Name, IsAgent, JobNumber, JobID, JobName, LastJobIssueDate, LastJobId, MemberType, RealCpMainId, RefreshDate)
					VALUES(@dcSubSiteID, LEFT(@dcRegionID, 4), @SecondID, @cpName, @IsAgent, @JobNumber, @JobID, @JobName, @LastJobIssueDate, @LastJobId, @MemberType, @cpMainId, GETDATE())
				END
				IF (@MemberType = 2) OR (@dcProvinceID NOT IN(32, 30, 31, 35, 10, 11, 12, 40) AND @MemberType = 1)
				BEGIN
					IF EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
						DELETE FROM SearchDB..cpMainHomepageSnapshot WHERE RealCpMainID = @cpMainID

					DECLARE @cpLicenceDate AS SMALLDATETIME
					SELECT @cpLicenceDate = AddDate FROM cpLicence WITH(NOLOCK) WHERE cpMainID = @cpMainID

					SELECT @JobID = dbo.GetJobSecondIds(@cpMainID), @JobName = dbo.GetJobNames(@cpMainID)
					SELECT TOP 1 @LastJobIssueDate = IssueDate, @LastJobId = SecondId FROM Job WITH(NOLOCK)
					WHERE cpMainID = @cpMainID AND Valid = 1 ORDER BY IssueDate DESC

					INSERT SearchDB..cpMainHomepageSnapshot(dcSubsiteID, dcRegionID, cpMainID, Name, IsAgent, JobNumber, JobID, JobName, LastJobIssueDate, LastJobId, MemberType, cpLicenceDate, RealCpMainId, RefreshDate)
					VALUES(@dcSubSiteID, LEFT(@dcRegionID, 4), @SecondID, @cpName, @IsAgent, @JobNumber, @JobID, @JobName, @LastJobIssueDate, @LastJobId, @MemberType, @cpLicenceDate, @cpMainId, GETDATE())
				END
			END TRY
			BEGIN CATCH
				--print 'Error '
				INSERT INTO PaMainDateReport SELECT @cpMainID, 99, GETDATE()	--20130709 lambo
			END CATCH

			IF ISNULL(@Name, '') = ''
				SET @Name = @UserName
	 
			--记录每日登录数据
			IF NOT EXISTS(SELECT 'x' FROM caloginlog a WITH(NOLOCK), caMain b WITH(NOLOCK)
					WHERE a.caMainID = b.ID
					AND b.cpMainID = @cpMainID
					AND a.AddDate >= CONVERT(VARCHAR(10), GETDATE(), 120))
				AND @Company_XinxiID IS NULL
			BEGIN
				UPDATE DateReport 
				SET CompanyLoginNum_Net = CompanyLoginNum_Net + 1
				WHERE Province_ID = @dcSubSiteID
				AND CountDate = @CountDate

				--INSERT INTO PaMainDateReport SELECT @cpMainID, 10, GETDATE()	--20130709 lambo
			END

			--登陆日志, 记录Cookies
			IF ISNULL(@LoginCookies, '') = ''
				SET @LoginCookies = RTRIM(CONVERT(VARCHAR(16), @SessionID))

			INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, LoginCookies, browser, loginFrom)
			VALUES(@caMainID, @cpName, @Name, @IP, @LoginCookies, '2:' + ISNULL(@browser, 'Null'), @loginFrom )

--			IF @MemberType = 3 AND GETDATE()<'2014-11-1' 
--			BEGIN
--				IF NOT EXISTS(SELECT TOP 1 'x' FROM LotteryCompanyLoginLog WITH(NOLOCK)
--					WHERE cpMainID = @cpMainID
--					AND LoginDate > CONVERT(VARCHAR(10), GETDATE(), 120))
--				BEGIN
--					--取昨天是第几天登陆 
--					DECLARE @LastLoginNo INT
--					SELECT @LastLoginNo = LoginNo FROM LotteryCompanyLoginLog 
--					WHERE cpMainID=@cpMainID
--					AND CONVERT(VARCHAR(8), LoginDate, 112) = CONVERT(VARCHAR(8), GETDATE() - 1, 112)
--
--					SET @LastLoginNo = ISNULL(@LastLoginNo, 0)
--
--					IF @LastLoginNo = 5
--						SET @LastLoginNo = 1							
--					ELSE 
--					BEGIN
--						SET @LastLoginNo = @LastLoginNo + 1
--						IF @LastLoginNo = 5
--							INSERT INTO lotteryCompany(CpMainID, CaOrderID, LoginDate, Used, AddDate)
--							SELECT @cpMainID, NULL, GETDATE(), 0, GETDATE()
--					END
--					INSERT INTO	LotteryCompanyLoginLog(cpMainID, LoginDate, LoginNo)			
--					SELECT @cpMainID, GETDATE(), @LastLoginNo
--				END
--			END
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @caMainID
ERR:
BEGIN
	ROLLBACK TRAN
	print 0
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	print -1
	RETURN -1
END
ERR2:
BEGIN
	ROLLBACK TRAN
	IF @DayLoginNumber = 15
	BEGIN
		print -2
		RETURN -2
	END
	IF @DayLoginNumber = 30
	BEGIN
		print -3
		RETURN -3
	END
END
ERR3:
BEGIN
	ROLLBACK TRAN
	print -4
	RETURN -4
END
ERR4:
BEGIN
	ROLLBACK TRAN
	print 0
	RETURN -9
END
ERR5:
BEGIN
	ROLLBACK TRAN
	print @cpMainID * -1
	RETURN @cpMainID * -1
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByLoginUpdate2]    Script Date: 2018/12/13 19:06:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================
--创建：		sean
--检查：		sean	2010-10-15
--企业用户登录	，增加Company_xinxi表中数据的检索、处理
--检查caMain表
--2010-12-27 sean 企业第一次登录时 注册时间改为信息员推广时间
--2012-09-05 NICK 加密后的登录过程
--========================
CREATE PROCEDURE [dbo].[ccCaMainByLoginUpdate2]
(
	@UserName VARCHAR(70), 
	@Password VARCHAR(60), 
	@PlainPassword VARCHAR(50), 
	@IP VARCHAR(31), 
	@dcSubSiteID SMALLINT, 
	@LoginCookies VARCHAR(16), 
	@SessionID VARCHAR(30),
	@browser VARCHAR(500),
	@caMainID AS INT,
	@loginFrom AS INT,
	@CaType INT OUTPUT--camain数据是否从company_xinxi 表中导入
)
AS
SET NOCOUNT ON
IF @caMainID > 0
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE ID IN(SELECT cpMainId FROM caMain WITH(NOLOCK) WHERE Id= @caMainID))
	BEGIN
		IF EXISTS(SELECT 'x' FROM dcLimitIp WHERE LoginIp = @Ip)
			RETURN -1
		IF EXISTS(SELECT 'x' FROM dcLimitCookies WHERE LoginCookies = @LoginCookies)
			RETURN -1
	END
END

BEGIN TRAN
	DECLARE 
		@cpMainID AS INT,
		@SecondID VARCHAR(10),
		@IsPause AS BIT,
		@Name AS NVARCHAR(20),
		@cpName AS NVARCHAR(50),
		@DayLoginNumber AS INT,
		@RefreshDate AS SMALLDATETIME,
		@IsLimitLogin AS TINYINT,
		@IsLock AS INT,
		@thisDcProvinceID AS TINYINT,
		@CountDate AS INT,
		@dcProvinceID AS TINYINT,
		@MemberType AS TINYINT,
		@JobNumber AS INT,
		@JobID AS VARCHAR(300), 
		@JobName AS VARCHAR(1000),
		@LastJobIssueDate AS SMALLDATETIME,
		@LastJobId AS INT,
		@Cnt AS INT,
		@dcREgionID VARCHAR(6),
		@IsAgent BIT

	SELECT @dcProvinceID = LEFT(@dcSubSiteID, 2),
		@CaType=0,
		@CountDate = YEAR(GETDATE())*10000 + MONTH(GETDATE())*100 + DAY(GETDATE()),
		@UserName = LTRIM(RTRIM(@UserName))
	--caMain中存在账号
	BEGIN TRY
		IF @caMainID <>0
		BEGIN
			SELECT @caMainID = a.ID, @cpMainID = a.cpMainID, @Name = a.Name, @SecondId = SecondID,
			@IsPause = a.IsPause, @dcRegionID = b.dcRegionId, @JobNumber = b.JobNumber,
			@IsLimitLogin = b.IsLimitLogin, @RefreshDate = b.RefreshDate, 
			@cpName = b.Name, @IsAgent = b.IsAgent,
			@IsLock = b.IsLock, @MemberType =MemberType, @thisDcProvinceID = dcProvinceID
			FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
			WHERE a.ID=@caMainID AND a.cpmainID = b.ID
		END

		IF @caMainID = 0	--在caMain表中没有记录
		BEGIN
			DECLARE @Company_XinxiID AS INT
			DECLARE @AddMan AS SMALLINT
			DECLARE @RegDate AS SMALLDATETIME
			DECLARE @EMail AS VARCHAR(50)

			SELECT @Cnt = COUNT(1)
			FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower))
			WHERE UserNameLower = @UserName AND Password = @PlainPassword

			IF @Cnt = 1
				SELECT @cpName = CompanyName, @EMail = Email, @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate
				FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserNameLower))
				WHERE UserNameLower = @UserName
				AND Password = @PlainPassword
			ELSE IF @Cnt > 1
				SELECT @cpName = CompanyName, @EMail = Email, @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate
				FROM Company_Xinxi WITH(NOLOCK INDEX(IX_Company_Xinxi_UserName))
				WHERE UserName = @UserName
				AND Password = @PlainPassword

			IF @Company_XinxiID IS NOT NULL			--如果在Company_xinxi中, 将其转移到cpmain中，并删除Company_xinxi中的记录
			BEGIN	
				SET @CaType=1
				----企业表
				INSERT INTO cpMain(dcProvinceID, dcRegionID, dcSubSiteID, RegisterIP, Name, RegDate, RegisterMode, AddMan, IsDefaultPassword)
				VALUES(@dcProvinceID, @dcSubSiteID, @dcSubSiteID, @IP, @cpName, @RegDate, 1, @AddMan, 1)
				SELECT @cpMainID = @@IDENTITY
				----账号表
				INSERT INTO caMain(cpMainID, EMail, AccountType, UserName, Password)
				VALUES(@cpMainID, @EMail, 1, @UserName, @Password)
				SELECT TOP 1 @caMainID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID ORDER BY ID DESC
				--INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @caMainID, @PlainPassword

				----顾问分配
				EXEC ccCpMainByConsultantAssignUpdate @cpMainID, @dcProvinceID

				SET @RefreshDate = GETDATE() - 10		--刷新时间和企业名称等变量
				SET @thisDcProvinceID = @dcProvinceID
				IF @cpName IS NULL
					SET @cpName = '未命名企业'
				----日报表, 信息员推广过的个人注册，160天内作为推广ValIDCompany, 不判断省份
				UPDATE DateReport 
				SET ValIDCompany = ValIDCompany +1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 8, GETDATE() -- SEAN 20130911
				------判断是否有该行记录，没有则增加
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @dcProvinceID	AND InfoManager_ID = @AddMan)
					INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				------记录数据，信息员工作量 + 1
				UPDATE Info_DateReport
				SET ValIDCompany = ValIDCompany + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan
			END
			ELSE
				GOTO ERR1	--用户名、密码不正确， cpMain、Company_xinxi中都没有
		END

		IF @IsPause = 1
			GOTO ERR3		--企业账户被暂停
		
		IF @IsLimitLogin = 9
			GOTO Err4		--企业已经被限制登录

		IF @thisDcProvinceID <> @dcProvinceID
			GOTO Err5		--企业登陆网站不是注册网站

		--Added  By mice 123 判断是否为死客户，如果为死客户，则激活
		IF EXISTS(SELECT 'X' FROM MainDb..bsDeadCompany x WITH(NOLOCK) WHERE x.cpMainID = @cpMainID AND x.ActiveDate IS NULL)
		BEGIN
			UPDATE MAINDB..bsDeadCompany SET ActiveDate = GETDATE() WHERE cpMainID = @cpMainID AND ActiveDate IS NULL 
		END

		--根据企业购买的服务，确定每天最大登陆次数
		IF @MemberType >= 3
			SELECT @DayLoginNumber = 30
		ELSE
			SET @DayLoginNumber = 15

		DECLARE @TodayLoginNumber AS TINYINT
		SELECT @TodayLoginNumber = COUNT(1)
		FROM CaLoginLog WITH(NOLOCK)
		WHERE caMainID = @caMainID
		AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

		IF @TodayLoginNumber >= @DayLoginNumber
			GOTO ERR2	--超过登陆次数, 每天限制登录次数

		--登陆次数
		UPDATE cpMain SET LoginCount = LoginCount + 1, LastLoginDate = GETDATE(), LastLoginIp = @IP WHERE ID = @cpMainID

		UPDATE Job SET RefreshDate = GETDATE() 
		WHERE caMainID = @caMainID AND DATEDIFF(MINUTE, RefreshDate, GETDATE()) > 60 AND Valid = 1

		--检查该企业数据是否已经在SearchDB..cpMainHomepageSnapshot
		IF (@MemberType >= 2) OR (@dcProvinceID NOT IN(32, 30, 31, 35, 10, 11, 12, 40) AND @MemberType = 1)
			IF NOT EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
				SET @RefreshDate = GETDATE() - 1

		--IF DATEDIFF(MINUTE, @RefreshDate, GETDATE()) > 59 --刷新时间如果超过1个小时，更新为当前时间
		--	UPDATE cpMain SET RefreshDate = GETDATE() WHERE ID = @cpMainID

 		--更新企业刷新时间, 更新职位刷新时间, 间隔时间1小时
		IF DATEDIFF(MINUTE, @RefreshDate, GETDATE()) > 59 --刷新时间如果超过1个小时，更新为当前时间
		BEGIN TRY
			UPDATE cpMain SET RefreshDate = GETDATE() WHERE ID = @cpMainID
			IF (@MemberType > 2)
			BEGIN
				IF EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
					DELETE FROM SearchDB..cpMainHomepageSnapshot WHERE RealCpMainID = @cpMainID

				SELECT @JobID = dbo.GetJobSecondIds(@cpMainID), @JobName = dbo.GetJobNames(@cpMainID)
				SELECT TOP 1 @LastJobIssueDate = IssueDate, @LastJobId = Id FROM Job WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND Valid = 1 ORDER BY IssueDate DESC

				INSERT SearchDB..cpMainHomepageSnapshot(dcSubsiteID, dcRegionID, cpMainID, Name, IsAgent, JobNumber, JobID, JobName, LastJobIssueDate, LastJobId, MemberType, RealCpMainId, RefreshDate)
				VALUES(@dcSubSiteID, LEFT(@dcRegionID, 4), @SecondID, @cpName, @IsAgent, @JobNumber, @JobID, @JobName, @LastJobIssueDate, @LastJobId, @MemberType, @cpMainId, GETDATE())
			END
			IF (@MemberType = 2) OR (@dcProvinceID NOT IN(32, 30, 31, 35, 10, 11, 12, 40) AND @MemberType = 1)
			BEGIN
				IF EXISTS(SELECT 'x' FROM SearchDB..cpMainHomepageSnapshot WITH(NOLOCK) WHERE RealCpMainID = @cpMainID)
					DELETE FROM SearchDB..cpMainHomepageSnapshot WHERE RealCpMainID = @cpMainID

				DECLARE @cpLicenceDate AS SMALLDATETIME
				SELECT @cpLicenceDate = AddDate FROM cpLicence WITH(NOLOCK) WHERE cpMainID = @cpMainID

				SELECT @JobID = dbo.GetJobSecondIds(@cpMainID), @JobName = dbo.GetJobNames(@cpMainID)
				SELECT TOP 1 @LastJobIssueDate = IssueDate, @LastJobId = Id FROM Job WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND Valid = 1 ORDER BY IssueDate DESC

				INSERT SearchDB..cpMainHomepageSnapshot(dcSubsiteID, dcRegionID, cpMainID, Name, IsAgent, JobNumber, JobID, JobName, LastJobIssueDate, LastJobId, MemberType, cpLicenceDate, RealCpMainId, RefreshDate)
				VALUES(@dcSubSiteID, LEFT(@dcRegionID, 4), @SecondID, @cpName, @IsAgent, @JobNumber, @JobID, @JobName, @LastJobIssueDate, @LastJobId, @MemberType, @cpLicenceDate, @cpMainId, GETDATE())
			END
		END TRY
		BEGIN CATCH
			--print 'Error '
			INSERT INTO PaMainDateReport SELECT @cpMainID, 99, GETDATE()	--20130709 lambo
		END CATCH

		IF ISNULL(@Name, '') = ''
			SET @Name = @UserName
 
		--记录每日登录数据
		IF NOT EXISTS(SELECT 'x' FROM caloginlog a WITH(NOLOCK), caMain b WITH(NOLOCK)
						WHERE a.caMainID = b.ID
						AND b.cpMainID = @cpMainID
						AND a.AddDate >= CONVERT(VARCHAR(10), GETDATE(), 120)
					) AND @Company_XinxiID IS NULL
		BEGIN
			UPDATE DateReport 
			SET CompanyLoginNum_Net = CompanyLoginNum_Net + 1
			WHERE Province_ID = @dcSubSiteID
			AND CountDate = @CountDate

			--INSERT INTO PaMainDateReport SELECT @cpMainID, 10, GETDATE()	--20130709 lambo
		END
		--登陆日志, 记录Cookies
		IF ISNULL(@LoginCookies, '') = ''
			SET @LoginCookies = RTRIM(CONVERT(VARCHAR(16), @SessionID))

		INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, LoginCookies, browser, loginFrom)
		VALUES(@caMainID, @cpName, @Name, @IP, @LoginCookies, '2:' + ISNULL(@browser, 'Null'), @loginFrom )

		IF @MemberType = 3 AND GETDATE()<'2014-11-1' 
			IF NOT EXISTS(SELECT TOP 1 'x' FROM LotteryCompanyLoginLog WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND LoginDate > CONVERT(VARCHAR(10), GETDATE(), 120)
				)
			BEGIN
				--取昨天是第几天登陆 
				DECLARE @LastLoginNo INT
				SELECT @LastLoginNo = LoginNo FROM LotteryCompanyLoginLog 
				WHERE cpMainID=@cpMainID
				AND CONVERT(VARCHAR(8), LoginDate, 112) = CONVERT(VARCHAR(8), GETDATE() - 1, 112)

				SET @LastLoginNo = ISNULL(@LastLoginNo, 0)

				IF @LastLoginNo = 5
					SET @LastLoginNo = 1							
				ELSE 
				BEGIN
					SET @LastLoginNo = @LastLoginNo + 1
					IF @LastLoginNo = 5
						INSERT INTO lotteryCompany(CpMainID, CaOrderID, LoginDate, Used, AddDate)
						SELECT @cpMainID, NULL, GETDATE(), 0, GETDATE()
				END
				INSERT INTO	LotteryCompanyLoginLog(cpMainID, LoginDate, LoginNo)			
				SELECT @cpMainID, GETDATE(), @LastLoginNo
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @caMainID
ERR:
BEGIN
	ROLLBACK TRAN
	print 0
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	print -1
	RETURN -1
END
ERR2:
BEGIN
	ROLLBACK TRAN
	IF @DayLoginNumber = 15
	BEGIN
		print -2
		RETURN -2
	END
	IF @DayLoginNumber = 30
	BEGIN
		print -3
		RETURN -3
	END
END
ERR3:
BEGIN
	ROLLBACK TRAN
	print -4
	RETURN -4
END
ERR4:
BEGIN
	ROLLBACK TRAN
	print 0
	RETURN -9
END
ERR5:
BEGIN
	ROLLBACK TRAN
	print @cpMainID * -1
	RETURN @cpMainID * -1
END


GO

/****** Object:  StoredProcedure [dbo].[cccaMainByMobileVerifyDateUpdate]    Script Date: 2018/12/13 19:06:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaMainByMobileVerifyDateUpdate]
(
	@caMainID INT,
	@cpMainID INT,
	@Mobile VARCHAR(11),
	@Code VARCHAR(6),
    @IsMobileHide BIT,
    @IP VARCHAR(30)
)
AS
SET NOCOUNT ON
BEGIN
    IF NOT EXISTS(SELECT 'X' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainID)
        RETURN 0

    DECLARE @VerifyCode VARCHAR(6), @VerifyLogID INT
	SELECT TOP 1 @VerifyCode = VerifyCode, @VerifyLogID = ID FROM CaVerifyLog WITH(NOLOCK) 
	WHERE Mobile = @Mobile
	AND AddDate > DATEADD(HOUR, -1, GETDATE())
		AND IP = @IP
	AND VerifyDate IS NULL
	ORDER BY ID DESC

	IF @VerifyCode IS NULL
		RETURN -1

    IF NOT @VerifyCode = @Code
        RETURN -1

    UPDATE CaVerifyLog SET VerifyDate = GETDATE() WHERE ID = @VerifyLogID
    UPDATE caMain SET IsMobileHide = @IsMobileHide, Mobile = @Mobile, MobileVerifyDate = GETDATE() WHERE ID = @caMainID
    RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByPasswordUpdate]    Script Date: 2018/12/13 19:06:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE  [dbo].[ccCaMainByPasswordUpdate]
(
    @ID INT,
	@Password VARCHAR(60),
	@PlainPassword VARCHAR(20)
)
AS
BEGIN TRAN
	--IF dbo.IsAccount(@PlainPassword) = 0
	--BEGIN
	--	GOTO Err
	--END

	IF dbo.IsPassword(@Password) = 0
	BEGIN
		GOTO Err
	END

	BEGIN TRY
		UPDATE caMain SET Password = @Password WHERE ID = @ID
		INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @ID, @PlainPassword
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByResetPasswordUpdate]    Script Date: 2018/12/13 19:06:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/*
sean 重置密码，2012-10-1 增加密码加密
*/
CREATE PROCEDURE [dbo].[ccCaMainByResetPasswordUpdate]
(
    @ID INT,
	@Password VARCHAR(60),
	@PlainPassword VARCHAR(20),
	@ManagerID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) 
			WHERE AccountType = 1 AND ID = @ManagerID 
			AND cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @ID)
			)
			GOTO ERR1
		
		UPDATE caMain SET Password = @Password WHERE ID = @ID
		INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @ID, @PlainPassword 
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByResetUsernameUpdate]    Script Date: 2018/12/13 19:06:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaMainByResetUsernameUpdate]
(
    @ID INT,
	@Username VARCHAR(60),
	@ManagerID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) 
			WHERE AccountType = 1 AND ID = @ManagerID 
			AND cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @ID)
			)
			GOTO ERR1
		
		UPDATE caMain SET Username = @Username WHERE ID = @ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END









GO

/****** Object:  StoredProcedure [dbo].[ccCaMainBySelfPasswordUpdate]    Script Date: 2018/12/13 19:06:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/*
sean 重置密码，2012-10-1 增加密码加密
*/
CREATE PROCEDURE [dbo].[ccCaMainBySelfPasswordUpdate]
(
	@ID INT,
	@Password VARCHAR(60),
	@PlainPassword VARCHAR(20)
)
AS
BEGIN TRY
	UPDATE caMain SET Password = @Password WHERE ID = @ID
	INSERT caplainpassword(caMainId, PlainPassword) SELECT @ID, @PlainPassword
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH








GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByUserCountSelect]    Script Date: 2018/12/13 19:06:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================================
--检查sean		2010-10-29
--企业用户数量
--========================================
CREATE PROCEDURE [dbo].[ccCaMainByUserCountSelect]
(
    @cpMainID INT
)
AS
BEGIN
	DECLARE @UserCount AS INT
    SELECT @UserCount=COUNT(*) 
	FROM caMain WITH(NOLOCK) 
	WHERE cpMainID = @cpMainID AND IsDelete=0

	RETURN @UserCount
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByUserNameLowerSelect]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：根据输入用户名得到企业信息
--修改harry:2018-1-8 增加dcregionid
--#####################################################
CREATE PROCEDURE [dbo].[ccCaMainByUserNameLowerSelect]
(
	@UserName VARCHAR(50)
)
AS
BEGIN TRY
	SELECT a.ID,a.Password,a.UserName,a.UserNameLower,b.dcProvinceID, b.dcregionid, b.dcregionid
	FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
	WHERE a.UserNameLower = @UserName
	AND a.cpMainID = b.ID
	AND a.IsDelete = 0
	AND b.IsDelete = 0
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainByUsernameUpdate]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaMainByUsernameUpdate]
(
    @ID INT,
	@NewUsername VARCHAR(20)
)
AS
BEGIN TRAN
	BEGIN TRY
		--用户名不能重复
		IF EXISTS(SELECT ID FROM caMain WITH(NOLOCK) WHERE UserNameLower = @NewUserName)
			GOTO ERR1

		IF EXISTS(SELECT 'x' FROM Company_Xinxi WITH(NOLOCK) WHERE UserNameLower = @NewUSerName)
			GOTO ERR1

		IF dbo.IsAccount(@NewUsername) = 0
		BEGIN
			GOTO Err
		END
	
		UPDATE caMain SET Username = @NewUsername WHERE ID = @ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -10
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainDelete]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaMainDelete]
	@OperatorID INT,
    @ID INT
AS
BEGIN TRAN
	IF @OperatorID=@ID
		RETURN 0

	BEGIN TRY
		IF EXISTS(
			SELECT a.ID FROM 
				caMain a WITH(NOLOCK),
				caMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.cpMainID 
			AND a.AccountType=1 
			AND b.AccountType>1 
			AND a.ID=@OperatorID 
			AND b.ID=@ID
		)
			BEGIN
				UPDATE Job SET IsDelete=1 WHERE caMainID = @ID
				DELETE FROM bsCpModify WHERE caMainID = @ID

				UPDATE caMain SET IsDelete=1 WHERE ID=@ID

				DECLARE @desc AS VARCHAR(200)
				SET @desc = '删除用户：用户ID:' + CONVERT(CHAR(10),@ID)
				EXEC ccCaOperationLogInsert @ID, 17, @desc			
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainGenderSelect]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：获取性别
--#####################################################
CREATE PROCEDURE [dbo].[ccCaMainGenderSelect]
(
	@ID INT
)
AS
BEGIN TRY
	SELECT Gender FROM CaMain WITH(NOLOCK) WHERE ID = @ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaMainIsDeleteUpdate]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaMainIsDeleteUpdate]
	@OperatorID INT,
    @ID INT
AS
BEGIN TRAN
	IF @OperatorID=@ID
		RETURN 0

	BEGIN TRY
		IF EXISTS(
			SELECT a.ID FROM 
				caMain a WITH(NOLOCK),
				caMain b WITH(NOLOCK)
			WHERE a.cpMainID=b.cpMainID 
			AND a.AccountType=1 
			AND b.AccountType>1 
			AND a.ID=@OperatorID 
			AND b.ID=@ID
		)
		BEGIN
			UPDATE caMain SET IsDelete=1 WHERE ID=@ID
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaMainSave]    Script Date: 2018/12/13 19:06:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--检查：	sean	2010-11-1
--修改harry 2018-1-23
--修改Carl 2018-02-11
--====================================
CREATE PROCEDURE  [dbo].[ccCaMainSave]
(
	@caMainID INT,
	@ID INT,
	@cpMainID INT,
	@AccountType INT,
	@UserName VARCHAR(20),
	@Password VARCHAR(60),
	@PlainPassword VARCHAR(40),
	@Name VARCHAR(12),
	@Gender BIT,
	@Title VARCHAR(40),
	@Dept VARCHAR(40),
	@Telephone VARCHAR(20),
	@Mobile VARCHAR(11),
	@Fax VARCHAR(20),
	@EMail VARCHAR(50),
	@QQ VARCHAR(13),
	@IsPhoneHide BIT,
	@IsNameHide BIT,
	@IsMobileHide BIT,
	@EmailSentType INT,
	@IsReceiveSMS BIT,
	@WeChat VARCHAR(20)
)
AS
SET NOCOUNT ON
IF @Telephone LIKE '00%'
	RETURN 0
BEGIN TRAN
	DECLARE @MaxID AS INT

	SET @Dept = dbo.TrimNULL(@Dept)
	SET @Title = dbo.TrimNULL(@Title)
	SET @Email = dbo.TrimNULL(@Email)
	SET @Telephone = dbo.TrimNULL(@Telephone)
	SET @Mobile = dbo.TrimNULL(@Mobile)
	SET @Fax = dbo.TrimNULL(@Fax)
	SET @QQ = dbo.TrimNULL(@QQ)
	IF @Telephone IS NULL
		SET @IsPhoneHide = 1
	IF @Mobile IS NULL
		SET @IsMobileHide = 1
	BEGIN TRY		
		SET @MaxID = 0
		IF @ID>0
			BEGIN
				DECLARE @MID AS INT 
				SELECT TOP 1 @MID=ID FROM caMain WITH(NOLOCK) WHERE cpMainID=@cpMainID AND AccountType=1 
				IF @caMainID=@ID OR @caMainID=@MID
					BEGIN
						DECLARE @NameOld AS NVARCHAR(60)
						DECLARE @TitleOld AS VARCHAR(MAX)
						DECLARE @DeptOld AS VARCHAR(MAX)
						SELECT @NameOld=RTRIM(ISNULL(Name, '')), @TitleOld=RTRIM(ISNULL(Title, '')), @DeptOld=RTRIM(ISNULL(Dept, ''))
							FROM caMain WITH(NOLOCK)
							WHERE ID=@ID

						--新增
						UPDATE caMain SET QQAddMan=0 WHERE ID=@ID AND QQ<>@QQ
						UPDATE caMain SET WeChatAddMan=0 WHERE ID=@ID AND WeChat<>@WeChat

						UPDATE caMain SET
							Name = @Name,
							Gender = @Gender,
							Title = @Title,
							Dept = @Dept,
							Telephone = @Telephone,
							Mobile = @Mobile,
							Fax = @Fax,
							EMail = @EMail,
							QQ = @QQ,
							IsPhoneHide = @IsPhoneHide,
							IsNameHide = @IsNameHide,
							IsMobileHide = @IsMobileHide,
							EmailSentType = @EmailSentType,
							IsReceiveSMS = @IsReceiveSMS,
							WeChat = @WeChat,
							LastModifyDate = GETDATE()
						WHERE ID=@ID

						
						SET @MaxID = @ID

						IF @NameOld <> RTRIM(@Name)
							BEGIN
								DELETE FROM bsCpModify WHERE caMainID=@ID AND Location='b1'
								INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @ID,'b1', @Name)
							END
							
						IF RTRIM(@TitleOld) <> RTRIM(@Title)
							BEGIN
								DELETE FROM bsCpModify WHERE caMainID=@ID AND Location='b2'
								INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @ID,'b2', @Title)
							END

						IF @DeptOld <> RTRIM(@Dept)
							BEGIN
								DELETE FROM bsCpModify WHERE caMainID=@ID AND Location='b3'
								INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @ID,'b3', @Dept)
							END
						
						EXEC ccCaOperationLogInsert @ID, 18, '更新用户信息'

						--更新企业信息，maxjobnumber=1
--						IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID AND ISNULL(MaxJobNumber, 0) = 0)
--							UPDATE cpMain SET MaxJobNumber = 1 WHERE ID = @cpMainID
					END
				ELSE
					SET @MaxID = 0
			END
		ELSE
			BEGIN
				INSERT INTO caMain(
						RegDate, cpMainID, AccountType, UserName,Password,
						Name, Gender, Title, Dept, Telephone, Mobile,
						Fax, QQ, EMail, IsPhoneHide, IsNameHide, IsMobileHide,
						EmailSentType, IsReceiveSMS, LastModifyDate, WeChat
						)
				VALUES(
						GETDATE(), @cpMainID, @AccountType, @UserName, @Password,
						@Name, @Gender, @Title, @Dept, @Telephone, @Mobile,
						@Fax, @QQ, @EMail, @IsPhoneHide, @IsNameHide, @IsMobileHide,
						@EmailSentType, @IsReceiveSMS, GETDATE(), @WeChat
						)
				SET @MaxID = (SELECT TOP 1 ID FROM caMain WITH(NOLOCK) WHERE cpMAinID = @cpMainID ORDER BY ID DESC)
				INSERT INTO caPlainPassword(caMainID,PlainPassword) VALUES(@MaxID,@PlainPassword) 
				INSERT INTO bsCpModify(cpMainID, caMainID, Location, ColValue) VALUES(@cpMainID, @MaxID, 'b1', @Name)
		 		IF @Title IS NOT NULL
					INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @MaxID,'b2', @Title)
				IF @Dept IS NOT NULL
					INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @MaxID,'b3', @Dept)
			END
			
			IF EXISTS(SELECT TOP 1 'X' FROM caVerifyLog WHERE VerifyDate > DATEAdd(n, -1, GETDATE()) AND Mobile = @Mobile)
				UPDATE caMain SET MobileVerifyDate = GETDATE() WHERE ID = @MaxID
			--ELSE--harry 2018-1-23 C#代码已处理，修改操作也都是认证了的，在不修改手机号的保存用户的情况下会重复认证
			--	UPDATE caMain SET MobileVerifyDate = NULL WHERE ID = @MaxID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainSecondPasswordByIDSelect]    Script Date: 2018/12/13 19:06:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：获取用户的保护密码
--#####################################################
CREATE PROCEDURE [dbo].[ccCaMainSecondPasswordByIDSelect]
(
	@ID INT
)
AS
BEGIN TRY
	SELECT SecondPassword FROM caMain WHERE id=@ID 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaMainSecondPasswordByIDUpdate]    Script Date: 2018/12/13 19:06:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：修改用户的保护密码
--#####################################################
CREATE PROCEDURE [dbo].[ccCaMainSecondPasswordByIDUpdate]
(
	@ID INT,
	@Password VARCHAR(60)
)
AS
BEGIN TRY
	UPDATE caMain SET SecondPassword = @Password WHERE ID=@ID
	UPDATE cpMain SET IsProtect=1 WHERE ID=(SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @ID)
	RETURN 1 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainSelect]    Script Date: 2018/12/13 19:06:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--##################################
--检查：  sean 201011-19  
--##################################
CREATE PROCEDURE [dbo].[ccCaMainSelect]  
(
	@ID INT
)
AS
BEGIN
	SELECT *,
		(SELECT TOP 1 ID 
		FROM paLoginContact WITH(NOLOCK)
		WHERE paMainID = @ID AND ContactType = 101) IsWeixinBind   
	FROM caMain WITH(NOLOCK)      
	WHERE ID = @ID
	AND IsDelete = 0  
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaMainUserNameExist]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--UserName已经存在
--检查：	sean	2010-10-22
--==================================
CREATE PROCEDURE [dbo].[ccCaMainUserNameExist]
(
	@UserName VARCHAR(20)
)
AS
BEGIN
	BEGIN TRY
		SET @UserName = LTRIM(RTRIM(@UserName))
		IF EXISTS(SELECT ID FROM caMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
			RETURN 1
		ELSE IF EXISTS(SELECT ID FROM Company_xinxi WITH(NOLOCK) WHERE UserNameLower = @UserName)
			RETURN 1

		RETURN 0
	END TRY
	BEGIN CATCH
		RETURN 0
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaOperationLogByCaMainIDSelect]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 20110114
--用于企业模块，查询用户自己的操作记录
CREATE PROCEDURE [dbo].[ccCaOperationLogByCaMainIDSelect]
(
    @caMainID INT
)
AS
BEGIN
    SELECT * FROM caOperationLog WITH(NOLOCK)
    WHERE  caMainID=@caMainID
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaOperationLogByCpMainIDSelect]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--lambo 20110114
--用于企业部分，管理员查询所有用户的操作记录
CREATE PROCEDURE [dbo].[ccCaOperationLogByCpMainIDSelect]
(
    @cpMainID INT
)
AS
BEGIN
    SELECT a.*,b.Name,b.Telephone FROM caOperationLog a WITH(NOLOCK),caMain b WITH(NOLOCK)
    WHERE a.caMainID = b.ID 
		AND b.cpMainID=@cpMainID
	ORDER BY a.ID DESC
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaOperationLogByIpInsert]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaOperationLogByIpInsert]
(
	@caMainID AS INT,
	@Operation AS INT,
	@Details AS NVARCHAR(200),
	@IP AS VARCHAR(31)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO CaOperationLog(caMainID, Operation, Details, IP)
	VALUES(@caMainID, @Operation, @Details, @IP)
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaOperationLogInsert]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaOperationLogInsert]
(
	@caMainID AS INT,
	@Operation AS INT,
	@Details AS NVARCHAR(200)
)
AS
BEGIN
	DECLARE @IP AS VARCHAR(31)
	SELECT TOP 1 @IP = LoginIP FROM caLoginLog WITH(NOLOCK) WHERE caMainID = @caMainID ORDER BY ID DESC

	IF @IP IS NULL
	BEGIN
		DECLARE @cpMainID AS INT, @ManagerID AS INT, @RegIP AS VARCHAR(31)
		SELECT @cpMainID = a.ID, @RegIP = a.RegisterIP
		FROM cpMain a WITH(NOLOCK)
		INNER JOIN caMain b WITH(NOLOCK) ON a.ID = b.cpMainID
		WHERE b.ID = @caMainID

		SELECT @ManagerID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainId AND AccountType = 1
		SELECT TOP 1 @IP = LoginIP FROM caLoginLog WITH(NOLOCK) WHERE caMainID = @ManagerID ORDER BY ID DESC
		IF @IP IS NULL
			SET @IP = @RegIP
	END
	IF @IP IS NULL
		SET @IP= ''

	INSERT INTO CaOperationLog(caMainID, Operation, Details, IP)
	VALUES(@caMainID, @Operation, @Details, @IP)
END













GO

/****** Object:  StoredProcedure [dbo].[cccaOrderByAllUsedSelect]    Script Date: 2018/12/13 19:06:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccaOrderByAllUsedSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT ID, OrderType, jobRefreshQuota  FROM caOrder a 
		WHERE a.cpMainID = @cpMainID 
		AND (a.OrderType = 8 Or a.OrderType = 9 Or a.OrderType = 14 Or a.OrderType = 15)
		AND a.BeginDate < GETDATE() AND IsDeleted=0
		ORDER BY a.endDate
END
GO

/****** Object:  StoredProcedure [dbo].[cccaOrderByAllValidSelect]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--20110309 lambo
--查询该企业所有有效的VIP套餐订单
--修改：harry,只显示订单OrderStatus=4的2016-4-7
--修改：harry 增加短信数显示2017-6-5
CREATE PROCEDURE [dbo].[cccaOrderByAllValidSelect]
(
	@cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT a.ID, a.beginDate, a.endDate,
		(SELECT ISNULL(SUM(ActiveQuota),0) FROM caOrder WITH(NOLOCK) WHERE MainOrderID=a.ID AND EndDate >GETDATE())+ActiveQuota caActiveQuota,
		(SELECT ISNULL(SUM(RemainQuota),0) FROM caOrder WITH(NOLOCK) WHERE MainOrderID=a.ID AND EndDate >GETDATE())+RemainQuota caRemainQuota,
		(SELECT ISNULL(SUM(UserNumber),0) FROM caOrder WITH(NOLOCK) WHERE MainOrderID=a.ID AND EndDate >GETDATE())+UserNumber caUserNumber,
		(SELECT ISNULL(SUM(JobNumber),0) FROM caOrder WITH(NOLOCK) WHERE MainOrderID=a.ID AND EndDate >GETDATE())+JobNumber caJobNumber,
		(SELECT ISNULL(SUM(RemainSmsQuota),0) FROM caOrder WITH(NOLOCK) WHERE MainOrderID=a.ID AND EndDate >GETDATE())+RemainSmsQuota caSmsNumber
	FROM caOrder a 
	WHERE a.cpMainID = @cpMainID 
	AND a.OrderType = 8 
	AND a.IsDeleted = 0
	AND a.EndDate > GETDATE()
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderByIDSelect]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-------------------------------------------------------------------------------------------------------------------
--lambo 20110309 修改
--将INNER JOIN 改为LEFT JOIN, 原因是考虑上门付款的
--[ccCaOrderByIDSelect] 265475
--mice 2014-8-21 修改， 添加返回值： a.PaidCoin, a.PaidPoint
--修改harry 2017-6-6 增加短信订单a.SmsQuota,RemainSmsQuota
--修改harry 2017-10-24 增加职位刷新remainJobRefreshQuota
--修改harry 2018-9-21 增加人才测评
CREATE PROCEDURE [dbo].[ccCaOrderByIDSelect]
(
	@ID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @InvoiceCompany INT, @cpMainId INT
	SELECT @InvoiceCompany = InvoiceCompany, @cpMainId = cpMainId FROM caOrder WITH(NOLOCK) WHERE Id = @Id
	IF @InvoiceCompany IS NULL
	BEGIN
		DECLARE @regionId VARCHAR(6)
		SELECT @RegionId = dcRegionId FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainId
		IF LEFT(@RegionId, 2) NOT IN(30, 32)
			SET @InvoiceCompany = 2
		ELSE IF LEFT(@RegionId, 4) IN ('3214', '3217')
			SET @InvoiceCompany = 2
                ELSE IF LEFT(@RegionId, 4) IN ('3201', '3205')
			SET @InvoiceCompany = 5
		ELSE
			SET @InvoiceCompany = 4
	END

	SELECT a.ID, a.cpMainId, a.ProvinceID, a.dcFeeDetailID, a.ServiceType, a.PlaceWeek, a.PayMethod, 
		a.OrderType, a.Accounts, a.Paid, a.Balance, a.LinkMan, 
		a.Telephone, a.LinkRemark, a.MailAddress, a.Recipient, a.Zip, a.FaxFile, 
		a.CompanyName, a.RemittanceFile, a.RemittanceDate, a.SmsMobileNumber, 
		a.PostTelephone, a.ReceiveDate, a.NeedInvoice, a.InvoiceTitle, 
		a.InvoiceMonth, a.InvoiceCompany, a.InvoiceConfirmDate, a.ReceiveMan, 
		a.InvoiceConfirmMan, a.InvoiceAskDate, a.ContractFile, a.Manageruserid, a.IsDeleted, 
		a.DeletedMan, a.DeletedDate, a.OpenMan, a.OpenDate, a.BeginDate, 
		a.EndDate, a.AddDate, a.ActiveQuota, a.RemainQuota, a.JobNumber, a.UserNumber, a.MainOrderID, a.jobRefreshQuota, a.remainJobRefreshQuota, a.AssessReportQuota, a.RemainAssessReportQuota,
		a.Tariff, a.RegisterAddress, a.RegisterTel, a.BankName, a.BankAccount, 
		a.PaidCoin, a.PaidPoint, a.SmsQuota, a.RemainSmsQuota, b.JointNo, 
		b.PayMethodID, c.Name as PayMethodName, b.Receiver, b.Account, b.BankName BankNamePre, a.OrderStatus, c.Homepage
	FROM caOrder a WITH(NOLOCK) 
	LEFT JOIN dcPayMethodProvince b WITH(NOLOCK) ON a.PayMethod = b.PayMethodID 
	--AND b.dcProvinceID = CASE WHEN LEFT(a.ProvinceID, 2) = 32 AND InvoiceCompany = 2 THEN 10 ELSE LEFT(a.ProvinceID, 2) END
	AND b.dcProvinceID = CASE @InvoiceCompany WHEN 4 THEN 30 WHEN 5 THEN 3201 ELSE 10 END
	LEFT JOIN dcPayMethod c WITH(NOLOCK) ON a.PayMethod = c.PayMethodID
	WHERE a.ID = @ID
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderByJobIDSelect]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.04
--创建人：Nick
--说明：获取职位置顶状态
--#####################################################
CREATE PROCEDURE [dbo].[ccCaOrderByJobIDSelect]
(
	@JobID VARCHAR(20)
)
AS
BEGIN TRY
	SELECT TOP 1 * 
	FROM caorder WITH(NOLOCK) 
	WHERE Balance = @JobID 
	AND OrderType=12 
	AND EndDate > GETDATE() 
	AND BeginDate < GETDATE()
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCaorderByremainJobRefreshQuotaSelect]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建：harry
--时间：2017-10-19
--说明：获取企业可用的职位刷新数（手动刷新）
CREATE PROCEDURE [dbo].[ccCaorderByremainJobRefreshQuotaSelect]
(
	@cpMainId INT,
	@caMainId INT,
	@jobIds VARCHAR(200)
)
AS
BEGIN
SET NOCOUNT ON
	
	--删除2分钟以上同一家企业的数据
	DELETE FROM JobRefreshLog_temp WHERE AddDate < DATEADD(MINUTE, -2, GETDATE()) AND cpMainId = @cpMainId

	DECLARE @sumRemain INT,@jobId INT, @jobinfo NVARCHAR(200),@InsertRow INT
	
	SELECT @sumRemain = sum(remainJobRefreshQuota)
	FROM caOrder WITH(NOLOCK)
	WHERE cpMainID = @cpMainId
	AND openDate IS NOT NULL
	AND endDate > GETDATE()
	AND BeginDate < GETDATE()
	AND IsDeleted = 0
	AND OrderType IN(8, 15)	
	
	IF @sumRemain != 0
	BEGIN
		DELETE FROM JobRefreshLog_temp WHERE cpMainId = @cpMainId AND operateMan = @caMainId--清空数据,只能清除自己添加的
	
		--职位id
		DECLARE @TjobId AS TABLE(jobId INT, jobInfo NVARCHAR(200)) 
		INSERT INTO @TjobId (jobId)
		SELECT * FROM dbo.fnSplit(@jobIds, ',') 
 
		--更新职位信息
		UPDATE @TjobId
		SET jobInfo= (SELECT name+','+ b.FullName FROM job a WITH(NOLOCK), dcregion b WITH(NOLOCK) WHERE a.id = jobId AND a.dcregionid = b.id)
		
		--插入此次手动刷新的
		 
		INSERT INTO JobRefreshLog_temp(jobid, jobInfo, refreshType, preRefreshDateTime, operateMan, cpMainId, AddDate)
		SELECT a.jobId, a.jobinfo, 1, getDate(), @caMainId, @cpMainId, GETDATE()
		FROM  @TjobId a 
		
		SELECT @InsertRow = @@ROWCOUNT 

		DECLARE @NeedQuota INT, @remainJobRefreshQuota INT, @AllInsertRow INT
		 
		SELECT @AllInsertRow =count(*) from jobrefreshlog_temp where cpmainid = @cpmainid and runDateTime is null
		SELECT @NeedQuota = count(*) from jobrefreshlog where cpmainid = @cpmainid and runDateTime is null
		SELECT @remainJobRefreshQuota = sum(remainJobRefreshQuota) 
		FROM caorder WITH(NOLOCK) 
		WHERE cpmainid = @cpmainid 
		AND ordertype in(8, 15) AND isdeleted=0 AND opendate > '' AND getdate() BETWEEN begindate AND enddate 
		--计算可用数量
		IF (@NeedQuota +@AllInsertRow)> @remainJobRefreshQuota
		BEGIN 
			SELECT (@remainJobRefreshQuota-(@NeedQuota+@AllInsertRow-@InsertRow)) AS availableNumber
		END
		ELSE
		BEGIN
			SELECT (@remainJobRefreshQuota-@NeedQuota)  AS availableNumber
		END 
		 
	END
	ELSE
	BEGIN
		SELECT 0 AS availableNumber	
	END
SET NOCOUNT OFF
END 
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderDelete]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	取消订单 -- Mice 2014-10-8 修改： 增加订单取消的原因
-- 修改：harry 修改积分和金币能够同时返还ELSE IF @UseCoin > 0---改为->IF @UseCoin > 0 2015-7-7
-- =============================================
CREATE PROCEDURE [dbo].[ccCaOrderDelete]
(
	@caOrderID INT, 
	@cpMainID INT, 
	@cancelReason  NVARCHAR(70) = ''
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) 
			WHERE cpMainID = @cpMainID AND ID = @caOrderID AND OrderStatus = 0 AND IsDeleted = 0 AND FaxFile IS NULL)
			GOTO ERR  --检查该订单的有效性

		DECLARE @UsePoint AS INT, @UseCoin AS INT, @GivePoint INT

		--是否是积分订单
		SELECT @UsePoint = PaidPoint, @GivePoint = GivePoint, @UseCoin = PaidCoin FROM caOrder WITH(NOLOCK) WHERE ID = @caOrderID
		IF @UsePoint > 0  --积分订单
		BEGIN
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, changeID, point, relativeID, lastModifyDate)
			VALUES(@cpMainID, 16, @UsePoint, @caOrderID, GETDATE())
		END

		IF @GivePoint > 0  --积分订单
		BEGIN
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, changeID, point, relativeID, lastModifyDate)
			VALUES(@cpMainID, 24, @GivePoint * -1, @caOrderID, GETDATE())
		END

		--Harry
		IF @UseCoin > 0
			--插入金币记录
		BEGIN
			IF (SELECT COUNT(*) FROM cpCoin WITH(NOLOCK) WHERE caOrderId = @caOrderID) = 1
			BEGIN
				DECLARE @RemainCoin INT
				SELECT @RemainCoin = ISNULL(RemainCoin, 0) FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainID

				INSERT INTO cpCoin(cpMainId, caOrderId, Coin, IsCancel, Balance, AddDate)
				SELECT @cpMainId, @caOrderID, @UseCoin, 1, @UseCoin + @RemainCoin, GETDATE()
			END
		END
		--删除订单
		UPDATE caOrder SET IsDeleted = 1 , CancelReason = @cancelReason  WHERE ID = @caOrderID
	
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
	RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderEndDateByCpMainIDSelect]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：John
--说明：获取会员订单的到期时间
--#####################################################
CREATE PROCEDURE [dbo].[ccCaOrderEndDateByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT EndDate FROM caOrder 
	WHERE cpMainID = @cpMainID 
		AND OrderType IN (1,2,8) 
		AND EndDate >= GETDATE() - 62 
		AND OpenDate IS NOT NULL 
		AND IsDeleted = 0	
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderFaxFileUpdate]    Script Date: 2018/12/13 19:06:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaOrderFaxFileUpdate]
(
	@ID INT,
	@FaxFile VARCHAR(50)
)
AS
BEGIN
	UPDATE caOrder SET FaxFile=@FaxFile WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInsert]    Script Date: 2018/12/13 19:06:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- Modify:      Harry 2015-7-10
-- Description:修改needpoint为从dcfeedetail中取出(282行)
-- Modify:      Harry 修改一年内最大积分数不能超过qlrc  @MaxPoint=20000
--				Other Site @MaxPoint＝10000
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[ccCaOrderInsert]
(
	@cpMainID INT, 
	@IsAgent BIT, 
	@ProvinceID INT, 
	@ServiceType INT = NULL, 
	@PlaceWeek TINYINT = NULL, 
	@PayMethod TINYINT, 
	@OrderType TINYINT, 
	@Accounts NUMERIC(18, 2), 
	@Paid NUMERIC(18, 2), 
	@Balance NUMERIC(18, 2) = NULL, 
	@LinkMan NVARCHAR(50), 
	@Telephone VARCHAR(50), 
	@LinkRemark NVARCHAR(1000), 
	@Manageruserid SMALLINT, 
	@ActiveQuota SMALLINT = NULL, 
	@JobNumber SMALLINT = NULL, 
	@CompanyName VARCHAR(100), 
	@MainOrderID INT = NULL, 
	@InvoiceCompany SMALLINT, 
	@UserNumber SMALLINT = NULL, 
	@dcFeeDetailsID INT = NULL, 
	@UseCoin INT = NULL, 
	@UsePoint INT = NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT, @MaxPoint AS INT, @Type INT
	IF LEFT(@ProvinceID, 2) = 32
		SELECT @MaxPoint = 20000--设置1年内最大积分兑换额度
	ELSE
		SELECT @MaxPoint = 10000--设置1年内最大积分兑换额度

	BEGIN TRY
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID, 2)
				AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
				GOTO ERR	--检查是否套餐已过期
			SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser), 
				@Paid = a.Price, @ActiveQuota = a.ResumeNumber, @JobNumber = a.JobNumber, @UserNumber = a.UserNumber 
			FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
			WHERE a.ID = @dcFeeDetailsID
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND a.dcVipID = b.ID			
		END 
		ELSE IF @OrderType = 4 AND @ServiceType = 6			----根据周数查询1/6广告的资费信息
		BEGIN
			SET @Type = 4
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND b.Type = @Type
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 7			----根据周数查询2/6广告的资费信息
		BEGIN
			SET @Type = 5
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 8			----根据周数查询3/6广告的资费信息
		BEGIN
			SET @Type = 20
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
	 	END
		ELSE IF @OrderType = 4 AND @ServiceType = 9			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 21
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 10			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 23
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 7								----根据周数查询固定位置的资费信息
		BEGIN
			SET @Type = 7
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > = GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 9 								----简历下载
		BEGIN
			SET @Type = 9
			SELECT TOP 1 @Accounts = b.Price * @ActiveQuota, 
				@Paid = a.Price * @ActiveQuota, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND ((MinValue< = @ActiveQuota AND MaxValue> = @ActiveQuota) OR (MinValue< = @ActiveQuota AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE() 

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @ActiveQuota
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END
		ELSE IF @OrderType = 10 								----职位数
		BEGIN
			SET @Type = 10
			SELECT TOP 1 @Accounts = b.Price * @JobNumber, 
				@Paid = a.Price * @JobNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @JobNumber AND MaxValue> = @JobNumber) OR (MinValue< = @JobNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END		
		ELSE IF @OrderType = 11								----用户数
		BEGIN
			SET @Type = 11
			SELECT TOP 1 @Accounts = b.Price * @UserNumber, 
				@Paid = a.Price * @UserNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @UserNumber AND MaxValue> = @UserNumber) OR (MinValue< = @UserNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @UserNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 12			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 22
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 13			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 24
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END

		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9, 10, 11)
				GOTO ERR	--检查是否是自己有效的主订单号
		
		DECLARE @CoinBalance AS INT
		DECLARE @PointBalance AS INT
		
		IF @UseCoin IS NOT NULL
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin > = @UseCoin)
				GOTO ERR	--检查剩余金币数量是否足够支付

			SET @Paid = @Paid - @UseCoin
		END
		
		IF @UsePoint IS NOT NULL --积分支付
		BEGIN
			DECLARE @NeedPoint INT, @dcFeeDetailsID2 INT, @SumPoint AS INT
			SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE Id = @dcFeeDetailsID
			IF @NeedPoint IS NULL
			BEGIN
				SELECT TOP 1 @dcFeeDetailsID2 = a.ID
				FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
				WHERE b.Type = @Type
				AND b.dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
				AND a.NeedPoint > 0
				AND a.dcFeeID = b.ID

				SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE id = @dcFeeDetailsID2
			END

			IF @OrderType IN(4, 7, 12, 13)
			BEGIN
				SET @UsePoint = @NeedPoint * @PlaceWeek
			END
			ELSE
			BEGIN
				SET @UsePoint = @NeedPoint
			END
			--积分兑换的积分数是否超过最大数值
			SELECT @SumPoint = SUM(PaidPoint)
			FROM caOrder
			WHERE cpMainid = @cpMainID
			AND IsDeleted = 0			--未删除
			AND ISNULL(Paid, 0) = 0		--付款为0
			AND ISNULL(PaidCoin, 0) = 0	--金币支付为0
			AND ISNULL(PaidPoint, 0) > 0	--积分不为0
			AND Adddate > DATEADD(YEAR, -1, GETDATE()) 
			IF(@SumPoint + @UsePoint) > @MaxPoint
			BEGIN
				GOTO ERR --超过最大积分数量
			END
			--HarryEND
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainPoint > = @UsePoint)
			BEGIN
				GOTO ERR	--检查剩余积分数量是否足够支付
			END
			SET @Paid = 0
		END
	
		IF @Paid < 0
			SET @Paid = 0
		
		INSERT INTO caOrder (cpMainID, ProvinceID, ServiceType, PlaceWeek, PayMethod, UserNumber, 
			OrderType, Accounts, Paid, Balance, LinkMan, Telephone, LinkRemark, Manageruserid, 
			ActiveQuota, RemainQuota, JobNumber, CompanyName, MainOrderID, InvoiceCompany, 
			dcFeeDetailID, PaidCoin, PaidPoint)
		VALUES(@cpMainID, @ProvinceID, @ServiceType, @PlaceWeek, @PayMethod, @UserNumber, 
			@OrderType, @Accounts, @Paid, @Balance, @LinkMan, @Telephone, @LinkRemark, @Manageruserid, 
			@ActiveQuota, @ActiveQuota, @JobNumber, @CompanyName, @MainOrderID, @InvoiceCompany, 
			@dcFeeDetailsID, @UseCoin, @UsePoint)

		SET @MaxID = @@IDENTITY
		DECLARE @Temp AS NUMERIC(18, 2)
		IF @IsAgent = 1 AND @PayMethod <> 103
			SET @Paid = @Accounts		----SET @Paid = @Paid * 5 Old Rule
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18, 2), '0.' + RIGHT(STR(@cpMainID), 2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0-@UseCoin, 0, GETDATE())
		END
		IF @UsePoint IS NOT NULL
		BEGIN			
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, relativeID, LastModifyDate)
			VALUES(@cpMainID, 15, 0 - @UsePoint, @MaxID, GETDATE())
			UPDATE caOrder SET NeedInvoice = 0 WHERE ID = @MaxID

			DECLARE @BeginDate SMALLDATETIME
			SET @BeginDate = GETDATE()
			IF @Balance > 0
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType AND Balance = @Balance
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC
			ELSE
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC

			IF @OrderType > 4
			BEGIN		-- 立即开通积分订单
				UPDATE caOrder SET BeginDate = @BeginDate,
					EndDate = DATEADD(DAY, PlaceWeek * 7, @BeginDate),
					OpenDate = GETDATE(),
					NeedInvoice = 0
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 

				UPDATE caOrder 
				SET NeedInvoice = 0, ReceiveMan = 112, ReceiveDate = GETDATE()
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 
			END
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInsert1]    Script Date: 2018/12/13 19:06:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- Create date: 2017-06-06 Harry
-- Description:	harry 在ccCaOrderInsert基础上 增加短信订单14
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[ccCaOrderInsert1]
(
	@cpMainID INT, 
	@IsAgent BIT, 
	@ProvinceID INT, 
	@ServiceType INT = NULL, 
	@PlaceWeek TINYINT = NULL, 
	@PayMethod TINYINT, 
	@OrderType TINYINT, 
	@Accounts NUMERIC(18, 2), 
	@Paid NUMERIC(18, 2), 
	@Balance NUMERIC(18, 2) = NULL, 
	@LinkMan NVARCHAR(50), 
	@Telephone VARCHAR(50), 
	@LinkRemark NVARCHAR(1000), 
	@Manageruserid SMALLINT, 
	@ActiveQuota SMALLINT = NULL, 
	@JobNumber SMALLINT = NULL, 
	@CompanyName VARCHAR(100), 
	@MainOrderID INT = NULL, 
	@InvoiceCompany SMALLINT, 
	@UserNumber SMALLINT = NULL, 
	@dcFeeDetailsID INT = NULL, 
	@smsNumber SMALLINT =NULL,
	@UseCoin INT = NULL, 
	@UsePoint INT = NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT, @MaxPoint AS INT, @Type INT
	IF LEFT(@ProvinceID, 2) = 32
		SELECT @MaxPoint = 20000--设置1年内最大积分兑换额度
	ELSE
		SELECT @MaxPoint = 10000--设置1年内最大积分兑换额度

	BEGIN TRY
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID, 2)
				AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
				GOTO ERR	--检查是否套餐已过期
			SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser+ISNULL(a.SmsNumber,0)*ISNULL(b.PriceSms,0)), 
				@Paid = a.Price, @ActiveQuota = a.ResumeNumber, @JobNumber = a.JobNumber, @UserNumber = a.UserNumber, @smsNumber=ISNULL(a.SmsNumber,0) 
			FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
			WHERE a.ID = @dcFeeDetailsID
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND a.dcVipID = b.ID			
		END 
		ELSE IF @OrderType = 4 AND @ServiceType = 6			----根据周数查询1/6广告的资费信息
		BEGIN
			SET @Type = 4
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND b.Type = @Type
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 7			----根据周数查询2/6广告的资费信息
		BEGIN
			SET @Type = 5
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 8			----根据周数查询3/6广告的资费信息
		BEGIN
			SET @Type = 20
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
	 	END
		ELSE IF @OrderType = 4 AND @ServiceType = 9			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 21
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 10			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 23
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 7								----根据周数查询固定位置的资费信息
		BEGIN
			SET @Type = 7
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > = GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 9 								----简历下载
		BEGIN
			SET @Type = 9
			SELECT TOP 1 @Accounts = b.Price * @ActiveQuota, 
				@Paid = a.Price * @ActiveQuota, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND ((MinValue< = @ActiveQuota AND MaxValue> = @ActiveQuota) OR (MinValue< = @ActiveQuota AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE() 

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @ActiveQuota
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END
		ELSE IF @OrderType = 10 								----职位数
		BEGIN
			SET @Type = 10
			SELECT TOP 1 @Accounts = b.Price * @JobNumber, 
				@Paid = a.Price * @JobNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @JobNumber AND MaxValue> = @JobNumber) OR (MinValue< = @JobNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END		
		ELSE IF @OrderType = 11								----用户数
		BEGIN
			SET @Type = 11
			SELECT TOP 1 @Accounts = b.Price * @UserNumber, 
				@Paid = a.Price * @UserNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @UserNumber AND MaxValue> = @UserNumber) OR (MinValue< = @UserNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @UserNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 12			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 22
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 13			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 24
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 14		----短信订单
		BEGIN
			SET @Type = 14
			SELECT TOP 1 @Accounts = b.Price * @smsNumber, 
				@Paid = a.Price * @smsNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @smsNumber AND MaxValue> = @smsNumber) OR (MinValue< = @smsNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @smsNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END

		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9, 10, 11,14)
				GOTO ERR	--检查是否是自己有效的主订单号
		
		DECLARE @CoinBalance AS INT
		DECLARE @PointBalance AS INT
		
		IF @UseCoin IS NOT NULL
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin > = @UseCoin)
				GOTO ERR	--检查剩余金币数量是否足够支付

			SET @Paid = @Paid - @UseCoin
		END
		
		IF @UsePoint IS NOT NULL --积分支付
		BEGIN
			DECLARE @NeedPoint INT, @dcFeeDetailsID2 INT, @SumPoint AS INT
			SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE Id = @dcFeeDetailsID
			IF @NeedPoint IS NULL
			BEGIN
				SELECT TOP 1 @dcFeeDetailsID2 = a.ID
				FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
				WHERE b.Type = @Type
				AND b.dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
				AND a.NeedPoint > 0
				AND a.dcFeeID = b.ID

				SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE id = @dcFeeDetailsID2
			END

			IF @OrderType IN(4, 7, 12, 13)
			BEGIN
				SET @UsePoint = @NeedPoint * @PlaceWeek
			END
			ELSE
			BEGIN
				SET @UsePoint = @NeedPoint
			END
			--积分兑换的积分数是否超过最大数值
			SELECT @SumPoint = SUM(PaidPoint)
			FROM caOrder
			WHERE cpMainid = @cpMainID
			AND IsDeleted = 0			--未删除
			AND ISNULL(Paid, 0) = 0		--付款为0
			AND ISNULL(PaidCoin, 0) = 0	--金币支付为0
			AND ISNULL(PaidPoint, 0) > 0	--积分不为0
			AND Adddate > DATEADD(YEAR, -1, GETDATE()) 
			IF(@SumPoint + @UsePoint) > @MaxPoint
			BEGIN
				GOTO ERR --超过最大积分数量
			END
			--HarryEND
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainPoint > = @UsePoint)
			BEGIN
				GOTO ERR	--检查剩余积分数量是否足够支付
			END
			SET @Paid = 0
		END
	
		IF @Paid < 0
			SET @Paid = 0
		
		INSERT INTO caOrder (cpMainID, ProvinceID, ServiceType, PlaceWeek, PayMethod, UserNumber, 
			OrderType, Accounts, Paid, Balance, LinkMan, Telephone, LinkRemark, Manageruserid, 
			ActiveQuota, RemainQuota, JobNumber, CompanyName, MainOrderID, InvoiceCompany, 
			dcFeeDetailID, PaidCoin, PaidPoint, SmsQuota,	RemainSmsQuota)
		VALUES(@cpMainID, @ProvinceID, @ServiceType, @PlaceWeek, @PayMethod, @UserNumber, 
			@OrderType, @Accounts, @Paid, @Balance, @LinkMan, @Telephone, @LinkRemark, @Manageruserid, 
			@ActiveQuota, @ActiveQuota, @JobNumber, @CompanyName, @MainOrderID, @InvoiceCompany, 
			@dcFeeDetailsID, @UseCoin, @UsePoint, @smsNumber, @smsNumber)

		SET @MaxID = @@IDENTITY
		DECLARE @Temp AS NUMERIC(18, 2)
		IF @IsAgent = 1 AND @PayMethod <> 103
			SET @Paid = @Accounts		----SET @Paid = @Paid * 5 Old Rule
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18, 2), '0.' + RIGHT(STR(@cpMainID), 2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0-@UseCoin, 0, GETDATE())
		END
		IF @UsePoint IS NOT NULL
		BEGIN			
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, relativeID, LastModifyDate)
			VALUES(@cpMainID, 15, 0 - @UsePoint, @MaxID, GETDATE())
			UPDATE caOrder SET NeedInvoice = 0 WHERE ID = @MaxID

			DECLARE @BeginDate SMALLDATETIME
			SET @BeginDate = GETDATE()
			IF @Balance > 0
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType AND Balance = @Balance
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC
			ELSE
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC

			IF @OrderType > 4
			BEGIN		-- 立即开通积分订单
				UPDATE caOrder SET BeginDate = @BeginDate,
					EndDate = DATEADD(DAY, PlaceWeek * 7, @BeginDate),
					OpenDate = GETDATE(),
					NeedInvoice = 0
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 

				UPDATE caOrder 
				SET NeedInvoice = 0, ReceiveMan = 112, ReceiveDate = GETDATE()
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 
			END
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInsert2]    Script Date: 2018/12/13 19:06:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- Modify:      Harry 2015-7-10
-- Description:修改needpoint为从dcfeedetail中取出(282行)
-- Modify:      Harry 修改一年内最大积分数不能超过qlrc  @MaxPoint=20000
--				Other Site @MaxPoint＝10000
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[ccCaOrderInsert2]
(
	@cpMainID INT, 
	@IsAgent BIT, 
	@ProvinceID INT, 
	@ServiceType INT = NULL, 
	@PlaceWeek TINYINT = NULL, 
	@PayMethod TINYINT, 
	@OrderType TINYINT, 
	@Accounts NUMERIC(18, 2), 
	@Paid NUMERIC(18, 2), 
	@Balance NUMERIC(18, 2) = NULL, 
	@LinkMan NVARCHAR(50), 
	@Telephone VARCHAR(50), 
	@LinkRemark NVARCHAR(1000), 
	@Manageruserid SMALLINT, 
	@ActiveQuota SMALLINT = NULL, 
	@JobNumber SMALLINT = NULL, 
	@CompanyName VARCHAR(100), 
	@MainOrderID INT = NULL, 
	@InvoiceCompany SMALLINT, 
	@UserNumber SMALLINT = NULL, 
	@dcFeeDetailsID INT = NULL, 
	@UseCoin INT = NULL, 
	@UsePoint INT = NULL
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @MaxId AS INT, @MaxPoint AS INT, @Type INT
	IF LEFT(@ProvinceID, 2) = 32
		SELECT @MaxPoint = 20000--设置1年内最大积分兑换额度
	ELSE
		SELECT @MaxPoint = 10000--设置1年内最大积分兑换额度

	BEGIN
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID, 2)
				AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
			begin
				select 111
				GOTO ERR	--检查是否套餐已过期
			end

			SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser), 
				@Paid = a.Price, @ActiveQuota = a.ResumeNumber, @JobNumber = a.JobNumber, @UserNumber = a.UserNumber 
			FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
			WHERE a.ID = @dcFeeDetailsID
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND a.dcVipID = b.ID			
		END 
		ELSE IF @OrderType = 4 AND @ServiceType = 6			----根据周数查询1/6广告的资费信息
		BEGIN
			SET @Type = 4
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND b.Type = @Type
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 7			----根据周数查询2/6广告的资费信息
		BEGIN
			SET @Type = 5
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 8			----根据周数查询3/6广告的资费信息
		BEGIN
			SET @Type = 20
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
	 	END
		ELSE IF @OrderType = 4 AND @ServiceType = 9			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 21
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 10			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 23
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 7								----根据周数查询固定位置的资费信息
		BEGIN
			SET @Type = 7
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > = GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 9 								----简历下载
		BEGIN
			SET @Type = 9
			SELECT TOP 1 @Accounts = b.Price * @ActiveQuota, 
				@Paid = a.Price * @ActiveQuota, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND ((MinValue< = @ActiveQuota AND MaxValue> = @ActiveQuota) OR (MinValue< = @ActiveQuota AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE() 

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @ActiveQuota
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END
		ELSE IF @OrderType = 10 								----职位数
		BEGIN
			SET @Type = 10
			SELECT TOP 1 @Accounts = b.Price * @JobNumber, 
				@Paid = a.Price * @JobNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @JobNumber AND MaxValue> = @JobNumber) OR (MinValue< = @JobNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END		
		ELSE IF @OrderType = 11								----用户数
		BEGIN
			SET @Type = 11
			SELECT TOP 1 @Accounts = b.Price * @UserNumber, 
				@Paid = a.Price * @UserNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @UserNumber AND MaxValue> = @UserNumber) OR (MinValue< = @UserNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @UserNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 12			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 22
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 13			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 24
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END

		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9, 10, 11)
			begin
				select 222
				GOTO ERR	--检查是否是自己有效的主订单号
			end
		DECLARE @CoinBalance AS INT
		DECLARE @PointBalance AS INT
		
		IF @UseCoin IS NOT NULL
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin > = @UseCoin)
			begin
				select 333
				GOTO ERR	--检查剩余金币数量是否足够支付
			end
			SET @Paid = @Paid - @UseCoin
		END
		
		IF @UsePoint IS NOT NULL --积分支付
		BEGIN
			DECLARE @NeedPoint INT, @dcFeeDetailsID2 INT, @SumPoint AS INT
			SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE Id = @dcFeeDetailsID
			IF @NeedPoint IS NULL
			BEGIN
				SELECT TOP 1 @dcFeeDetailsID2 = a.ID
				FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
				WHERE b.Type = @Type
				AND b.dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
				AND a.NeedPoint > 0
				AND a.dcFeeID = b.ID

				SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE id = @dcFeeDetailsID2
			END

			IF @OrderType IN(4, 7, 12, 13)
			BEGIN
				SET @UsePoint = @NeedPoint * @PlaceWeek
			END
			ELSE
			BEGIN
				SET @UsePoint = @NeedPoint
			END
			--积分兑换的积分数是否超过最大数值
			SELECT @SumPoint = SUM(PaidPoint)
			FROM caOrder
			WHERE cpMainid = @cpMainID
			AND IsDeleted = 0			--未删除
			AND ISNULL(Paid, 0) = 0		--付款为0
			AND ISNULL(PaidCoin, 0) = 0	--金币支付为0
			AND ISNULL(PaidPoint, 0) > 0	--积分不为0
			AND Adddate > DATEADD(YEAR, -1, GETDATE()) 
			IF(@SumPoint + @UsePoint) > @MaxPoint
			BEGIN
				select @SumPoint + @UsePoint, @SumPoint , @UsePoint, @MaxPoint
				GOTO ERR --超过最大积分数量
			END
			--HarryEND
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainPoint > = @UsePoint)
			BEGIN
				select 555
				GOTO ERR	--检查剩余积分数量是否足够支付
			END
			SET @Paid = 0
		END
	
		IF @Paid < 0
			SET @Paid = 0
		
		INSERT INTO caOrder (cpMainID, ProvinceID, ServiceType, PlaceWeek, PayMethod, UserNumber, 
			OrderType, Accounts, Paid, Balance, LinkMan, Telephone, LinkRemark, Manageruserid, 
			ActiveQuota, RemainQuota, JobNumber, CompanyName, MainOrderID, InvoiceCompany, 
			dcFeeDetailID, PaidCoin, PaidPoint)
		VALUES(@cpMainID, @ProvinceID, @ServiceType, @PlaceWeek, @PayMethod, @UserNumber, 
			@OrderType, @Accounts, @Paid, @Balance, @LinkMan, @Telephone, @LinkRemark, @Manageruserid, 
			@ActiveQuota, @ActiveQuota, @JobNumber, @CompanyName, @MainOrderID, @InvoiceCompany, 
			@dcFeeDetailsID, @UseCoin, @UsePoint)

		SET @MaxID = @@IDENTITY
		DECLARE @Temp AS NUMERIC(18, 2)
		IF @IsAgent = 1 AND @PayMethod <> 103
			SET @Paid = @Accounts		----SET @Paid = @Paid * 5 Old Rule
		SET @Temp = @Paid - 1 + CONVERT(NUMERIC(18, 2), '0.' + RIGHT(STR(@cpMainID), 2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0-@UseCoin, 0, GETDATE())
		END
		IF @UsePoint IS NOT NULL
		BEGIN			
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, relativeID, LastModifyDate)
			VALUES(@cpMainID, 15, 0 - @UsePoint, @MaxID, GETDATE())
			UPDATE caOrder SET NeedInvoice = 0 WHERE ID = @MaxID

			DECLARE @BeginDate SMALLDATETIME
			SET @BeginDate = GETDATE()
			IF @Balance > 0
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType AND Balance = @Balance
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC
			ELSE
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC

			IF @OrderType > 4
			BEGIN		-- 立即开通积分订单
				UPDATE caOrder SET BeginDate = @BeginDate,
					EndDate = DATEADD(DAY, PlaceWeek * 7, @BeginDate),
					OpenDate = GETDATE(),
					NeedInvoice = 0
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 

				UPDATE caOrder 
				SET NeedInvoice = 0, ReceiveMan = 112, ReceiveDate = GETDATE()
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 
			END
		END
	END
END
RETURN @MaxID
select @MaxID
ERR:
BEGIN
	select 'aaa'
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInsert3]    Script Date: 2018/12/13 19:06:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- Create date: 2017-06-06 Harry
-- Description:	harry 在ccCaOrderInsert1基础上 增加职位刷新数订单15
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[ccCaOrderInsert3]
(
	@cpMainID INT, 
	@IsAgent BIT, 
	@ProvinceID INT, 
	@ServiceType INT = NULL, 
	@PlaceWeek TINYINT = NULL, 
	@PayMethod TINYINT, 
	@OrderType TINYINT, 
	@Accounts NUMERIC(18, 2), 
	@Paid NUMERIC(18, 2), 
	@Balance NUMERIC(18, 2) = NULL, 
	@LinkMan NVARCHAR(50), 
	@Telephone VARCHAR(50), 
	@LinkRemark NVARCHAR(1000), 
	@Manageruserid SMALLINT, 
	@ActiveQuota SMALLINT = NULL, 
	@JobNumber SMALLINT = NULL, 
	@CompanyName VARCHAR(100), 
	@MainOrderID INT = NULL, 
	@InvoiceCompany SMALLINT, 
	@UserNumber SMALLINT = NULL, 
	@dcFeeDetailsID INT = NULL, 
	@smsNumber SMALLINT =NULL,
	@JobRefreshNumber INT =NULL,
	@UseCoin INT = NULL, 
	@UsePoint INT = NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT, @MaxPoint AS INT, @Type INT
	IF LEFT(@ProvinceID, 2) = 32
		SELECT @MaxPoint = 20000--设置1年内最大积分兑换额度
	ELSE
		SELECT @MaxPoint = 10000--设置1年内最大积分兑换额度

	BEGIN TRY
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID, 2)
				AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
				GOTO ERR	--检查是否套餐已过期
			SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser+ISNULL(a.SmsNumber,0)*ISNULL(b.PriceSms,0)+ISNULL(a.JobRefreshNumber,0)*ISNULL(b.priceJobrefreshNumber,0)), 
				@Paid = a.Price, @ActiveQuota = a.ResumeNumber, @JobNumber = a.JobNumber, @UserNumber = a.UserNumber, @smsNumber=ISNULL(a.SmsNumber,0), @JobRefreshNumber= ISNULL(a.JobRefreshNumber,0) 
			FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
			WHERE a.ID = @dcFeeDetailsID
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND a.dcVipID = b.ID			
		END 
		ELSE IF @OrderType = 4 AND @ServiceType = 6			----根据周数查询1/6广告的资费信息
		BEGIN
			SET @Type = 4
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND b.Type = @Type
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 7			----根据周数查询2/6广告的资费信息
		BEGIN
			SET @Type = 5
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 8			----根据周数查询3/6广告的资费信息
		BEGIN
			SET @Type = 20
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
	 	END
		ELSE IF @OrderType = 4 AND @ServiceType = 9			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 21
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 10			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 23
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 7								----根据周数查询固定位置的资费信息
		BEGIN
			SET @Type = 7
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > = GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 9 								----简历下载
		BEGIN
			SET @Type = 9
			SELECT TOP 1 @Accounts = b.Price * @ActiveQuota, 
				@Paid = a.Price * @ActiveQuota, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND ((MinValue< = @ActiveQuota AND MaxValue> = @ActiveQuota) OR (MinValue< = @ActiveQuota AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE() 

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @ActiveQuota
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END
		ELSE IF @OrderType = 10 								----职位数
		BEGIN
			SET @Type = 10
			SELECT TOP 1 @Accounts = b.Price * @JobNumber, 
				@Paid = a.Price * @JobNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @JobNumber AND MaxValue> = @JobNumber) OR (MinValue< = @JobNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END		
		ELSE IF @OrderType = 11								----用户数
		BEGIN
			SET @Type = 11
			SELECT TOP 1 @Accounts = b.Price * @UserNumber, 
				@Paid = a.Price * @UserNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @UserNumber AND MaxValue> = @UserNumber) OR (MinValue< = @UserNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @UserNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 12			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 22
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 13			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 24
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 14		----短信订单
		BEGIN
			SET @Type = 14
			SELECT TOP 1 @Accounts = b.Price * @smsNumber, 
				@Paid = a.Price * @smsNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @smsNumber AND MaxValue> = @smsNumber) OR (MinValue< = @smsNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @smsNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 15		----刷新数订单
		BEGIN
			SET @Type = 15
			SELECT TOP 1 @Accounts = b.Price * @JobRefreshNumber, 
				@Paid = a.Price * @JobRefreshNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @JobRefreshNumber AND MaxValue> = @JobRefreshNumber) OR (MinValue< = @JobRefreshNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobRefreshNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END

		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9, 10, 11,14)
				GOTO ERR	--检查是否是自己有效的主订单号
		
		DECLARE @CoinBalance AS INT
		DECLARE @PointBalance AS INT
		
		IF @UseCoin IS NOT NULL
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin > = @UseCoin)
				GOTO ERR	--检查剩余金币数量是否足够支付

			SET @Paid = @Paid - @UseCoin
		END
		
		IF @UsePoint IS NOT NULL --积分支付
		BEGIN
			DECLARE @NeedPoint INT, @dcFeeDetailsID2 INT, @SumPoint AS INT
			SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE Id = @dcFeeDetailsID
			IF @NeedPoint IS NULL
			BEGIN
				SELECT TOP 1 @dcFeeDetailsID2 = a.ID
				FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
				WHERE b.Type = @Type
				AND b.dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
				AND a.NeedPoint > 0
				AND a.dcFeeID = b.ID

				SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE id = @dcFeeDetailsID2
			END

			IF @OrderType IN(4, 7, 12, 13)
			BEGIN
				SET @UsePoint = @NeedPoint * @PlaceWeek
			END
			ELSE
			BEGIN
				SET @UsePoint = @NeedPoint
			END
			--积分兑换的积分数是否超过最大数值
			SELECT @SumPoint = SUM(PaidPoint)
			FROM caOrder
			WHERE cpMainid = @cpMainID
			AND IsDeleted = 0			--未删除
			AND ISNULL(Paid, 0) = 0		--付款为0
			AND ISNULL(PaidCoin, 0) = 0	--金币支付为0
			AND ISNULL(PaidPoint, 0) > 0	--积分不为0
			AND Adddate > DATEADD(YEAR, -1, GETDATE()) 
			IF(@SumPoint + @UsePoint) > @MaxPoint
			BEGIN
				GOTO ERR --超过最大积分数量
			END
			--HarryEND
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainPoint > = @UsePoint)
			BEGIN
				GOTO ERR	--检查剩余积分数量是否足够支付
			END
			SET @Paid = 0
		END
	
		IF @Paid < 0
			SET @Paid = 0
		
		INSERT INTO caOrder (cpMainID, ProvinceID, ServiceType, PlaceWeek, PayMethod, UserNumber, 
			OrderType, Accounts, Paid, Balance, LinkMan, Telephone, LinkRemark, Manageruserid, 
			ActiveQuota, RemainQuota, JobNumber, CompanyName, MainOrderID, InvoiceCompany, 
			dcFeeDetailID, PaidCoin, PaidPoint, SmsQuota,	RemainSmsQuota,	jobRefreshQuota, remainJobRefreshQuota)
		VALUES(@cpMainID, @ProvinceID, @ServiceType, @PlaceWeek, @PayMethod, @UserNumber, 
			@OrderType, @Accounts, @Paid, @Balance, @LinkMan, @Telephone, @LinkRemark, @Manageruserid, 
			@ActiveQuota, @ActiveQuota, @JobNumber, @CompanyName, @MainOrderID, @InvoiceCompany, 
			@dcFeeDetailsID, @UseCoin, @UsePoint, @smsNumber, @smsNumber, @JobRefreshNumber, @JobRefreshNumber)

		SET @MaxID = @@IDENTITY
		DECLARE @Temp AS NUMERIC(18, 2)
		IF @IsAgent = 1 AND @PayMethod <> 103
			SET @Paid = @Accounts		----SET @Paid = @Paid * 5 Old Rule
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18, 2), '0.' + RIGHT(STR(@cpMainID), 2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0-@UseCoin, 0, GETDATE())
		END
		IF @UsePoint IS NOT NULL
		BEGIN			
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, relativeID, LastModifyDate)
			VALUES(@cpMainID, 15, 0 - @UsePoint, @MaxID, GETDATE())
			UPDATE caOrder SET NeedInvoice = 0 WHERE ID = @MaxID

			DECLARE @BeginDate SMALLDATETIME
			SET @BeginDate = GETDATE()
			IF @Balance > 0
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType AND Balance = @Balance
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC
			ELSE
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC

			IF @OrderType > 4
			BEGIN		-- 立即开通积分订单
				UPDATE caOrder SET BeginDate = @BeginDate,
					EndDate = DATEADD(DAY, PlaceWeek * 7, @BeginDate),
					OpenDate = GETDATE(),
					NeedInvoice = 0
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 

				UPDATE caOrder 
				SET NeedInvoice = 0, ReceiveMan = 112, ReceiveDate = GETDATE()
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 
			END
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInsert4]    Script Date: 2018/12/13 19:06:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- Create date: 2017-06-06 Harry
-- Description:	harry 在ccCaOrderInsert1基础上 增加职位刷新数订单15
-- Modify Date :2018-09-21 Peter
-- Description:	添加新的订单类型 评测订单为25
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[ccCaOrderInsert4]
(
	@cpMainID INT, 
	@IsAgent BIT, 
	@ProvinceID INT, 
	@ServiceType INT = NULL, 
	@PlaceWeek TINYINT = NULL, 
	@PayMethod TINYINT, 
	@OrderType TINYINT, 
	@Accounts NUMERIC(18, 2), 
	@Paid NUMERIC(18, 2), 
	@Balance NUMERIC(18, 2) = NULL, 
	@LinkMan NVARCHAR(50), 
	@Telephone VARCHAR(50), 
	@LinkRemark NVARCHAR(1000), 
	@Manageruserid SMALLINT, 
	@ActiveQuota SMALLINT = NULL, 
	@JobNumber SMALLINT = NULL, 
	@CompanyName VARCHAR(100), 
	@MainOrderID INT = NULL, 
	@InvoiceCompany SMALLINT, 
	@UserNumber SMALLINT = NULL, 
	@dcFeeDetailsID INT = NULL, 
	@smsNumber SMALLINT =NULL,
	@JobRefreshNumber INT =NULL,
	@UseCoin INT = NULL, 
	@UsePoint INT = NULL,
	@AssessNumber INT = NULL
)
AS
SET NOCOUNT ON
BEGIN TRAN
	DECLARE @MaxId AS INT, @MaxPoint AS INT, @Type INT
	IF LEFT(@ProvinceID, 2) = 32
		SELECT @MaxPoint = 20000--设置1年内最大积分兑换额度
	ELSE
		SELECT @MaxPoint = 10000--设置1年内最大积分兑换额度

	BEGIN TRY
		IF @OrderType = 8 
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK) 
				WHERE a.ID = b.dcVipID AND a.dcProvinceID = LEFT(@ProvinceID, 2)
				AND b.ID = @dcFeeDetailsID	AND a.startDate<GETDATE() AND a.endDate > GETDATE())
				GOTO ERR	--检查是否套餐已过期
			SELECT @Accounts = (b.PriceMonth * a.[Month]+a.ResumeNumber*b.PriceResume+JobNumber*b.PriceJob+UserNumber*b.PriceUser+ISNULL(a.SmsNumber,0)*ISNULL(b.PriceSms,0)+ISNULL(a.JobRefreshNumber,0)*ISNULL(b.priceJobrefreshNumber,0)+ISNULL(a.AssessReportNumber,0)*ISNULL(b.PriceAssessReport,0)), 
				@Paid = a.Price, @ActiveQuota = a.ResumeNumber, @JobNumber = a.JobNumber, @UserNumber = a.UserNumber, @smsNumber=ISNULL(a.SmsNumber,0), @JobRefreshNumber= ISNULL(a.JobRefreshNumber,0) 
			FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
			WHERE a.ID = @dcFeeDetailsID
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND a.dcVipID = b.ID			
		END 
		ELSE IF @OrderType = 4 AND @ServiceType = 6			----根据周数查询1/6广告的资费信息
		BEGIN
			SET @Type = 4
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND b.Type = @Type
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 7			----根据周数查询2/6广告的资费信息
		BEGIN
			SET @Type = 5
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 8			----根据周数查询3/6广告的资费信息
		BEGIN
			SET @Type = 20
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
	 	END
		ELSE IF @OrderType = 4 AND @ServiceType = 9			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 21
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 4 AND @ServiceType = 10			----根据周数查询6/6广告的资费信息
		BEGIN
			SET @Type = 23
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 7								----根据周数查询固定位置的资费信息
		BEGIN
			SET @Type = 7
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > = GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 9 								----简历下载
		BEGIN
			SET @Type = 9
			SELECT TOP 1 @Accounts = b.Price * @ActiveQuota, 
				@Paid = a.Price * @ActiveQuota, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND ((MinValue< = @ActiveQuota AND MaxValue> = @ActiveQuota) OR (MinValue< = @ActiveQuota AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE() 

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @ActiveQuota
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END
		ELSE IF @OrderType = 10 								----职位数
		BEGIN
			SET @Type = 10
			SELECT TOP 1 @Accounts = b.Price * @JobNumber, 
				@Paid = a.Price * @JobNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND ((MinValue< = @JobNumber AND MaxValue> = @JobNumber) OR (MinValue< = @JobNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE()
		END		
		ELSE IF @OrderType = 11								----用户数
		BEGIN
			SET @Type = 11
			SELECT TOP 1 @Accounts = b.Price * @UserNumber, 
				@Paid = a.Price * @UserNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @UserNumber AND MaxValue> = @UserNumber) OR (MinValue< = @UserNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @UserNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 12			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 22
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 13			----根据周数职位置顶资费信息
		BEGIN
			SET @Type = 24
			SELECT TOP 1 @Accounts = b.Price * @PlaceWeek, 
				@Paid = a.Price * @PlaceWeek, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND b.dcProvinceID = LEFT(@ProvinceID, 2)
			AND StartDate < GETDATE() AND EndDate > = GETDATE()
			AND ((MinValue< = @PlaceWeek AND MaxValue> = @PlaceWeek) OR (MinValue< = @PlaceWeek AND MaxValue = 0))
			AND a.dcFeeID = b.ID

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @PlaceWeek
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
		END
		ELSE IF @OrderType = 14		----短信订单
		BEGIN
			SET @Type = 14
			SELECT TOP 1 @Accounts = b.Price * @smsNumber, 
				@Paid = a.Price * @smsNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @smsNumber AND MaxValue> = @smsNumber) OR (MinValue< = @smsNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @smsNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 15		----刷新数订单
		BEGIN
			SET @Type = 15
			SELECT TOP 1 @Accounts = b.Price * @JobRefreshNumber, 
				@Paid = a.Price * @JobRefreshNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @JobRefreshNumber AND MaxValue> = @JobRefreshNumber) OR (MinValue< = @JobRefreshNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price, 	@Paid = Price * @JobRefreshNumber
				FROM dcFee  WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END
		ELSE IF @OrderType = 25		----刷新数订单
		BEGIN
			SET @Type = 25
			SELECT TOP 1 @Accounts = b.Price * @AssessNumber, 
				@Paid = a.Price * @AssessNumber, 
				@dcFeeDetailsID = a.ID
			FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
			WHERE b.Type = @Type
			AND a.dcFeeID = b.ID
			AND b.dcProvinceID = LEFT(@ProvinceID, 2) 
			AND ((MinValue< = @AssessNumber AND MaxValue> = @AssessNumber) OR (MinValue< = @AssessNumber AND MaxValue = 0))
			AND StartDate < GETDATE() AND EndDate > GETDATE()

			IF @dcFeeDetailsID IS NULL
				SELECT TOP 1 @Accounts = Price,@Paid = Price * @AssessNumber
				FROM dcFee WITH(NOLOCK)
				WHERE Type = @Type
				AND dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > GETDATE() 
		END

		IF @MainOrderID IS NOT NULL
			IF NOT EXISTS(SELECT 'x' FROM caOrder WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ID = @MainOrderID  AND OrderType = 8 AND EndDate >GETDATE())
				AND @OrderType in (9, 10, 11,14)
				GOTO ERR	--检查是否是自己有效的主订单号
		
		DECLARE @CoinBalance AS INT
		DECLARE @PointBalance AS INT
		
		IF @UseCoin IS NOT NULL
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainCoin > = @UseCoin)
				GOTO ERR	--检查剩余金币数量是否足够支付

			SET @Paid = @Paid - @UseCoin
		END
		
		IF @UsePoint IS NOT NULL --积分支付
		BEGIN
			DECLARE @NeedPoint INT, @dcFeeDetailsID2 INT, @SumPoint AS INT
			SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE Id = @dcFeeDetailsID
			IF @NeedPoint IS NULL
			BEGIN
				SELECT TOP 1 @dcFeeDetailsID2 = a.ID
				FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
				WHERE b.Type = @Type
				AND b.dcProvinceID = LEFT(@ProvinceID, 2)
				AND StartDate < GETDATE() AND EndDate > = GETDATE()
				AND a.NeedPoint > 0
				AND a.dcFeeID = b.ID

				SELECT @NeedPoint = NeedPoint FROM dcfeedetail WHERE id = @dcFeeDetailsID2
			END

			IF @OrderType IN(4, 7, 12, 13)
			BEGIN
				SET @UsePoint = @NeedPoint * @PlaceWeek
			END
			ELSE
			BEGIN
				SET @UsePoint = @NeedPoint
			END
			--积分兑换的积分数是否超过最大数值
			SELECT @SumPoint = SUM(PaidPoint)
			FROM caOrder
			WHERE cpMainid = @cpMainID
			AND IsDeleted = 0			--未删除
			AND ISNULL(Paid, 0) = 0		--付款为0
			AND ISNULL(PaidCoin, 0) = 0	--金币支付为0
			AND ISNULL(PaidPoint, 0) > 0	--积分不为0
			AND Adddate > DATEADD(YEAR, -1, GETDATE()) 
			IF(@SumPoint + @UsePoint) > @MaxPoint
			BEGIN
				GOTO ERR --超过最大积分数量
			END
			--HarryEND
			IF NOT EXISTS(SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND RemainPoint > = @UsePoint)
			BEGIN
				GOTO ERR	--检查剩余积分数量是否足够支付
			END
			SET @Paid = 0
		END
	
		IF @Paid < 0
			SET @Paid = 0
		
		INSERT INTO caOrder (cpMainID, ProvinceID, ServiceType, PlaceWeek, PayMethod, UserNumber, 
			OrderType, Accounts, Paid, Balance, LinkMan, Telephone, LinkRemark, Manageruserid, 
			ActiveQuota, RemainQuota, JobNumber, CompanyName, MainOrderID, InvoiceCompany, 
			dcFeeDetailID, PaidCoin, PaidPoint, SmsQuota,	RemainSmsQuota,	jobRefreshQuota, 
			remainJobRefreshQuota,AssessReportQuota,RemainAssessReportQuota)
		VALUES(@cpMainID, @ProvinceID, @ServiceType, @PlaceWeek, @PayMethod, @UserNumber, 
			@OrderType, @Accounts, @Paid, @Balance, @LinkMan, @Telephone, @LinkRemark, @Manageruserid, 
			@ActiveQuota, @ActiveQuota, @JobNumber, @CompanyName, @MainOrderID, @InvoiceCompany, 
			@dcFeeDetailsID, @UseCoin, @UsePoint, @smsNumber, @smsNumber, @JobRefreshNumber, 
			@JobRefreshNumber,@AssessNumber,@AssessNumber)

		SET @MaxID = @@IDENTITY
		DECLARE @Temp AS NUMERIC(18, 2)
		IF @IsAgent = 1 AND @PayMethod <> 103
			SET @Paid = @Accounts		----SET @Paid = @Paid * 5 Old Rule
		SET @Temp = @Paid -- 1 + CONVERT(NUMERIC(18, 2), '0.' + RIGHT(STR(@cpMainID), 2))
		--金币或订单全额支付
		IF @Temp < 0
			SET @Temp = 0
		UPDATE caOrder SET Paid = @Temp WHERE ID = @MaxID
		
		IF @UseCoin IS NOT NULL 
		BEGIN
			--插入金币记录
			INSERT INTO cpCoin (cpMainID, caOrderID, Coin, Balance, AddDate)
			VALUES(@cpMainID, @MaxID, 0-@UseCoin, 0, GETDATE())
		END
		IF @UsePoint IS NOT NULL
		BEGIN			
			--插入积分记录
			INSERT INTO cpPoint (cpMainID, ChangeID, Point, relativeID, LastModifyDate)
			VALUES(@cpMainID, 15, 0 - @UsePoint, @MaxID, GETDATE())
			UPDATE caOrder SET NeedInvoice = 0 WHERE ID = @MaxID

			DECLARE @BeginDate SMALLDATETIME
			SET @BeginDate = GETDATE()
			IF @Balance > 0
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType AND Balance = @Balance
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC
			ELSE
				SELECT TOP 1 @BeginDate = EndDate FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID AND OrderType = @OrderType
				AND EndDate > GETDATE() AND OpenDate IS NOT NULL AND IsDeleted = 0 ORDER BY EndDate DESC

			IF @OrderType > 4
			BEGIN		-- 立即开通积分订单
				UPDATE caOrder SET BeginDate = @BeginDate,
					EndDate = DATEADD(DAY, PlaceWeek * 7, @BeginDate),
					OpenDate = GETDATE(),
					NeedInvoice = 0
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 

				UPDATE caOrder 
				SET NeedInvoice = 0, ReceiveMan = 112, ReceiveDate = GETDATE()
				WHERE PayMethod = 103
				AND PlaceWeek > 0
				AND Id = @MaxID 
			END
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
SET NOCOUNT OFF


GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInvoiceNullUpdate]    Script Date: 2018/12/13 19:06:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：John
--说明：更新会员订单的发票信息为空
--#####################################################
CREATE PROCEDURE [dbo].[ccCaOrderInvoiceNullUpdate]
(
	@caOrderID INT,
	@cpMainID INT
)
AS
BEGIN
	UPDATE caOrder SET InvoiceAskDate = NULL,NeedInvoice = 0,InvoiceConfirmDate = NULL,InvoiceConfirmMan = NULL 
	WHERE ID = @caOrderID AND cpMainID = @cpMainID
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInvoiceUpdate]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaOrderInvoiceUpdate]
(
	@ID INT,
	@caMainID INT,
	@InvoiceTitle NVARCHAR(50),
	@PostTelephone VARCHAR(50),
	@Recipient NVARCHAR(100),
	@Zip char(6),
	@MailAddress NVARCHAR(100)
)
AS
BEGIN
	IF EXISTS(SELECT 'X' FROM caOrder WHERE ID=@ID AND cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID))
	BEGIN
		UPDATE caOrder SET InvoiceAskDate=GETDATE(),NeedInvoice=1,InvoiceTitle=@InvoiceTitle,PostTelephone=@PostTelephone,
			Zip=@Zip,MailAddress=@MailAddress,Recipient=@Recipient WHERE ID=@ID
		RETURN 1
	END
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderInvoiceUpdateNew]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaOrderInvoiceUpdateNew]
(
	@ID INT,
	@caMainID INT,
	@InvoiceTitle NVARCHAR(50),
	@PostTelephone VARCHAR(50),
	@Recipient NVARCHAR(100),
	@Zip char(6),
	@MailAddress NVARCHAR(100),
	@Tariff VARCHAR(30),
	@RegisterAddress NVARCHAR(100),
	@RegisterTel VARCHAR(50),
	@BankName VARCHAR(50),
	@BankAccount VARCHAR(50)
)
AS
BEGIN
	IF EXISTS(SELECT 'X' FROM caOrder WHERE ID=@ID AND cpMainID = (SELECT cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID))
	BEGIN
		UPDATE caOrder SET 
			InvoiceAskDate=GETDATE(),NeedInvoice=1,
			InvoiceTitle=@InvoiceTitle,PostTelephone=@PostTelephone,
			Zip=@Zip,MailAddress=@MailAddress,Recipient=@Recipient,
			Tariff = @Tariff,RegisterAddress = @RegisterAddress,
			RegisterTel = @RegisterTel,BankName = @BankName,
			BankAccount = @BankAccount
		WHERE ID=@ID
		RETURN 1
	END
	ELSE
		RETURN 0
END









GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderPointByCpMainIDSelect]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Harry
-- Create date: 2015-7-9
-- Description:	获取企业一年内积分免费兑换的总积分数量
-- =============================================
CREATE PROCEDURE [dbo].[ccCaOrderPointByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT SUM(PaidPoint)cnt
	FROM caOrder
	WHERE cpMainID=@cpMainID
	AND IsDeleted=0--未删除
	AND ISNULL(Paid,0)=0--付款为0
	AND ISNULL(PaidCoin,0)=0--金币支付为0
	AND ISNULL(PaidPoint,0)>0--积分不为0
	AND Adddate > DATEADD(YEAR, -1, GETDATE())
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderSelect]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------------------------------------------------------------------------------------------------------------
--cccaorderSELECT 8796242,'OpenDate IS NULL'
--mice 2014-8-21 修改， 添加返回值： a.PaidCoin, a.PaidPoint 
--harry 2017-7-8 修改 a.SmsQuota, a.RemainSmsQuota
CREATE PROCEDURE [dbo].[ccCaOrderSelect]
(
	@cpMainID INT,
	@WHERE VARCHAR(200)
)
AS
BEGIN
	SET @Where = REPLACE(dbo.SafeSql(@Where), '''', '''''')
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT a.ID,a.cpMainID,a.ProvinceID,a.ServiceType,a.PlaceWeek,a.PayMethod,a.jobRefreshQuota,a.remainJobRefreshQuota,
		a.OrderType,a.Accounts,a.Paid,a.Balance,a.LinkMan,a.Telephone AS LinkTelephone,
		a.LinkRemark,a.MailAddress,a.Recipient,a.Zip,a.FaxFile,a.CompanyName,
		a.RemittanceFile,a.RemittanceDate,a.PostTelephone,a.ReceiveDate,
		a.NeedInvoice,a.InvoiceTitle,a.InvoiceCompany,
		a.InvoiceConfirmDate,a.InvoiceConfirmMan,a.InvoiceAskDate,
		a.ContractFile,a.Manageruserid,a.IsDeleted,a.DeletedMan,a.DeletedDate,
		a.OpenMan,a.OpenDate,a.BeginDate,a.EndDate,a.AddDate,a.ActiveQuota,
		a.PaidCoin, a.PaidPoint, a.dcFeeDetailID,
		a.RemainQuota,a.JobNumber,a.MainOrderID, a.SmsQuota, a.RemainSmsQuota, a.AssessReportQuota, a.RemainAssessReportQuota, b.PayMethodID,c.Name as PayMethodName,b.Receiver,
		b.Account,b.BankName
	FROM caOrder a WITH(NOLOCK)
	INNER JOIN dcPayMethod c WITH(NOLOCK) ON a.PayMethod = c.PayMethodID
    LEFT JOIN dcPayMethodProvince b WITH(NOLOCK) ON a.PayMethod = b.PayMethodID 
	AND b.dcProvinceID = CASE WHEN a.InvoiceCompany = 4 THEN 30 WHEN a.InvoiceCompany = 2 THEN 10 END
	WHERE (a.IsDeleted=0 OR a.IsDeleted IS NULL) 
	AND a.cpMainID = ' + CONVERT(VARCHAR(10), @cpMainID)
	IF @cpMainId = 8399005
		SET @SQL = @SQL + ' AND a.Id NOT IN(282110,282108,281450,205880)'
	IF LEN(@WHERE)> 0
		SET @SQL = @SQL + ' AND ' + @WHERE
	SET @SQL = @SQL + ' ORDER BY a.ID DESC'
	print @SQL
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaorderSelectByOrdertype]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据类型获取订单信息
--Harry
--说明：1：简历下载数只取主订单，从属的简历订单不显示
--2017-12-5
CREATE PROCEDURE [dbo].[ccCaorderSelectByOrdertype]
(
    @orderType INT,--1简历
    @cpMainId INT
)
AS
SET NOCOUNT ON
BEGIN
    IF @orderType=1
    BEGIN
        SELECT * FROM caOrder WITH(NOLOCK)
        WHERE cpMainId = @cpMainId
        AND orderType = 8
        AND OpenDate IS NOT NULl
        AND endDate>GETDATE()
        AND IsDeleted = 0
        ORDER BY endDate 
    END
        
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaOrderTryOutSelect]    Script Date: 2018/12/13 19:06:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCaOrderTryOutSelect]
(
	@cpMainID INT
)
AS
	IF EXISTS 
		(
			SELECT 'x' FROM caOrder WITH(NOLOCK)
				WHERE cpMainID = @cpMainID
				AND BeginDate<GETDATE()
				AND EndDate>GETDATE()
				AND OrderType = 8
				AND ServiceType = 101
		)
		RETURN 1
	ELSE
		RETURN 0













GO

/****** Object:  StoredProcedure [dbo].[ccCaPlaintByCaMainIDSelect]    Script Date: 2018/12/13 19:06:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaPlaintByCaMainIDSelect]
(
	@caMainID INT
)
AS
BEGIN
    SELECT dbo.GetPaName(a.cvMainID,b.cpMainID) paName, c.Name CompanyName, c.ID CompanyID, a.*, d.SecondID, d.paMainID
    FROM CaPlaint a WITH(NOLOCK) 
    INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID 
    LEFT JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
	INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID = d.ID
    WHERE a.caMainID = @caMainID 
    ORDER BY ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaPlaintByCpMainIDSelect]    Script Date: 2018/12/13 19:06:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCaPlaintByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT dbo.GetPaName(a.cvMainID,@cpMainID) paName,a.*,b.Name caName, c.SecondId, c.paMainID, b.cpMainID CompanyID
	FROM CaPlaint a WITH(NOLOCK), caMain b WITH(NOLOCK), cvMain c WITH(NOLOCK) WHERE a.caMainID = b.ID AND a.cvMainID = c.ID AND b.cpMainID = @cpMainID AND b.isDelete = 0 ORDER BY a.ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaPlaintInsert]    Script Date: 2018/12/13 19:06:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--============
--检查	sean，2010-10-9
--查看简历时，对个人进行投诉
--============
CREATE PROCEDURE [dbo].[ccCaPlaintInsert]
(
	@caMainID INT,	
	@cvMainID INT,
    @Plaint VARCHAR(1000),
    @LinkMan VARCHAR(50),
    @Telephone VARCHAR(20)
)
AS
BEGIN TRY
	INSERT INTO caPlaint(caMainID,cvMainID,PlaINT,LinkMan,Telephone)
	VALUES(@caMainID,@cvMainID,@PlaINT,@LinkMan,@Telephone)
	
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[cccaPushSetSelectByCaMainID]    Script Date: 2018/12/13 19:06:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------
--创建人 Peter
--创建时间：2016-10-17
--获取企业推送的相关数据
CREATE PROCEDURE [dbo].[cccaPushSetSelectByCaMainID]
(
	@CaMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT * FROM caPushSet WHERE caMainID = @CaMainID 
END

GO

/****** Object:  StoredProcedure [dbo].[cccaPushSetUpdateByCaMainID]    Script Date: 2018/12/13 19:06:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-------------------
--创建人 Peter
--创建时间：2016-10-17
--企业修改推送频率
CREATE PROCEDURE [dbo].[cccaPushSetUpdateByCaMainID]
(
	@CaMainID INT,
	@PushFrequency TINYINT
)
AS
SET NOCOUNT ON
BEGIN
	IF EXISTS(SELECT 'x' FROM caPushSet WITH(NOLOCK) WHERE caMainID = @caMainID)
	BEGIN
		UPDATE caPushSet 
		SET PushFrequency = @PushFrequency,PushNo = 0
		WHERE caMainID = @CaMainID 
	END
	ELSE
	BEGIN
		INSERT INTO caPushSet(caMainID,PushFrequency,PushNo)
		VALUES (@CaMainID,@PushFrequency,0)
	END
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaSmsLogSelect]    Script Date: 2018/12/13 19:06:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人harry
--2017-6-7
--获取短信发送记录
CREATE PROCEDURE [dbo].[ccCaSmsLogSelect]
(
	@cpMainID INT,
	@orderID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @orderID > 0
	BEGIN
		SELECT a.*, b.Name
		FROM caSmsLog a WITH(NOLOCK)  
		LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainid = b.Id
		WHERE a.caOrderID = @orderID
		ORDER BY a.id
	END 
	ELSE
	BEGIN
		SELECT a.*, b.Name
		FROM caSmsLog a WITH(NOLOCK)  
		LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainid = b.Id
		WHERE a.caOrderID IN(SELECT ID FROM caOrder WHERE cpMainID = @cpMainID)
		ORDER by a.id 
	END	 
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCaVerifyLogByMobileIpSelect]    Script Date: 2018/12/13 19:06:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2017-7-11
--创建人：sean
--说明：获取cpmpany手机验证日志
--#####################################################
CREATE PROCEDURE [dbo].[ccCaVerifyLogByMobileIpSelect]
(
	@Mobile VARCHAR(11),
	@ip VARCHAR(31)
)
AS
BEGIN
	SELECT TOP 1 * FROM CaVerifyLog WITH(NOLOCK) 
	WHERE Mobile = @Mobile 
	AND AddDate > DATEADD(HOUR, -1, GETDATE())
	AND ip = @ip
	AND VerifyDate IS NULL
	ORDER BY id DESC
END

GO

/****** Object:  StoredProcedure [dbo].[ccCaVerifyLogInsert]    Script Date: 2018/12/13 19:06:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 20170711
--手机号注册，前台发送验证码 cmpany
--harry2018-7-20黑名单手机号不发送
CREATE PROCEDURE [dbo].[ccCaVerifyLogInsert] 
(
    @Mobile VARCHAR(11), 
    @IP VARCHAR(31)
)
AS
SET NOCOUNT ON
BEGIN
    IF EXISTS(SELECT 'x' FROM tmp_limitmobile WITH(NOLOCK) WHERE Mobile = @Mobile)
        RETURN -1
     IF EXISTS(SELECT 'x' FROM Company_Black WITH(NOLOCK) WHERE Mobile = @Mobile)
        RETURN -1
    --IF DATEPART(HOUR, GETDATE()) > 22 OR DATEPART(HOUR, GETDATE()) < 7
    --    RETURN -1

    --IF CHARINDEX(', ', @Ip) > 0
    --    RETURN -1
    IF CHARINDEX(', ', @Ip) > 0
        SET @Ip = RIGHT(@ip, LEN(@ip) - CHARINDEX(', ', @ip))

    DECLARE @VerifyCount SMALLINT
	IF(SELECT COUNT(*) FROM Ip_WHite WHERE CHARINDEX(ip, @Ip) > 0 AND Kind = 2) = 0
		SELECT @VerifyCount = COUNT(1) FROM caVerifyLog WITH(NOLOCK)
		WHERE IP = @IP 
		AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)
	ELSE
		SET @VerifyCount = 0

    IF @VerifyCount > 3
        RETURN -1

    SELECT @VerifyCount = COUNT(1) FROM caVerifyLog WITH(NOLOCK)
    WHERE Mobile = @Mobile 
    AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

    IF @VerifyCount > 2
        RETURN 0

    SELECT @VerifyCount = COUNT(1) FROM caVerifyLog WITH(NOLOCK)
    WHERE Mobile = @Mobile 
    AND AddDate > DATEADD(MINUTE, -5, GETDATE())

    IF @VerifyCount > 3
        RETURN 0

    DECLARE @VerifyCode AS VARCHAR(6)
    SELECT @VerifyCode = RAND() * 899999 + 100000
    INSERT INTO caVerifyLog(caMainID, Mobile, VerifyCode, VerifyDate, AddDate, ip)
    VALUES(0, @Mobile, @VerifyCode, NULL, GETDATE(), @IP)

    RETURN @VerifyCode
END
GO

/****** Object:  StoredProcedure [dbo].[ccCaVerifyLogUpdate]    Script Date: 2018/12/13 19:06:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2017-7-19
--创建人：sean
--说明：UPDATE cpmpany手机验证日志
--#####################################################
CREATE PROCEDURE [dbo].[ccCaVerifyLogUpdate]
(
	@Id INT
)
AS
BEGIN
	UPDATE CaVerifyLog SET VerifyDate = GETDATE() WHERE Id = @Id
END

GO

/****** Object:  StoredProcedure [dbo].[ccChatOnLineByCaMainIDSelectNew]    Script Date: 2018/12/13 19:06:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccChatOnLineByCaMainIDSelectNew]
(
    @CaMainID INT,	--企业用户的ID
	@GetType INT
)
AS
SET NOCOUNT ON
--INSERT INTO procLog SELECT 'ccChatOnLineByCaMainIDSelectNew', LTRIM(STR(@CaMainID)) + ' ' + LTRIM(STR(@GetType)), GETDATE()
BEGIN
	DECLARE @AddDate AS DATETIME, @CpMainID INT
	IF @GetType = 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM SearchDb..ChatOnlineListLog WITH(NOLOCK)
			WHERE caMainId = @caMainId
			AND AddDate > DATEADD(MINUTE, -10, GETDATE())
			)
			SET @GetType = 1
	END 
	IF @GetType = 1
	BEGIN
		SELECT @CpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @CaMainID
		CREATE TABLE #UserList
		(
			ChatOnlineID INT,
			CaMainID INT,
			CvMainID INT,
			EndDate SMALLDATETIME,
			LastChatDate SMALLDATETIME,
			SumUnRead INT,
			IsHidden BIT
		)
		
		UPDATE ChatOnline
		SET caUnViewed = 0
		WHERE caUnViewed > 0
		AND caMainId = @CaMainID

		UPDATE a
		SET a.caUnViewed = b.Cnt
		FROM ChatOnline a WITH(NOLOCK), (
			SELECT MAX(a.ID) Id, COUNT(*) Cnt
			FROM ChatOnline a WITH(NOLOCK), ChatOnlineLog b WITH(NOLOCK)
			WHERE a.id = b.ChatOnlineID
			AND b.IsViewed = 0
			AND b.SenderType <> 1 --不是企业发送的
			AND a.caMainID = @CaMainID
			GROUP BY a.CaMainID, a.CvMainID
			) b
		WHERE a.Id = b.Id

		--企业的联系人列表，有留言的
		INSERT INTO #UserList
		SELECT MAX(ID), @CaMainID, CvMainID, MAX(EndDate), MAX(StartDate), SUM(caUnViewed), 0
		FROM ChatOnline WITH(NOLOCK)
		WHERE caMainId = @CaMainID --当前企业用户
		AND (caUnViewed > 0
			OR StartDate > GETDATE() - 15)
		GROUP BY CvMainID

		--企业联系列表，15之外曾有联系的，隐藏不显示
		INSERT INTO #UserList
		SELECT MAX(ID), @CaMainID, CvMainID, MAX(EndDate), MAX(StartDate), 0, 1
		FROM ChatOnline WITH(NOLOCK)
		WHERE caMainId = @CaMainID --当前企业用户
		AND CvMainID NOT IN(SELECT CvMainID FROM #UserList)
		GROUP BY CvMainID

		--最终结果
		DELETE FROM SearchDb..ChatOnlineListLog WHERE caMainId = @CaMainId
		DELETE FROM SearchDb..ChatOnlineList WHERE caMainId = @CaMainId

		INSERT INTO SearchDb..ChatOnlineListLog SELECT @caMainId, GETDATE()

		INSERT INTO SearchDb..ChatOnlineList
		SELECT TOP 20
			a.*,
			dbo.GetPaName(b.ID, @CpMainID) PaName,
			b.PaMainID,
			b.JobName UserName,
			ISNULL(c.IsOnline, 0) IsOnline
		FROM #UserList a
		INNER JOIN cvMain b ON a.cvMainID = b.ID
		LEFT JOIN paOnline c ON b.paMainId = c.paMainId
		ORDER BY a.LastChatDate DESC

		DROP TABLE #UserList
	END

	SELECT * FROM SearchDb..ChatOnlineList WITH(NOLOCK) 
	WHERE caMainId = @CaMainId
	ORDER BY SumUnRead Desc, LastChatDate DESC
END

GO

/****** Object:  StoredProcedure [dbo].[ccChatOnlineByIsRecentlyContactSelect]    Script Date: 2018/12/13 19:06:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccChatOnlineByIsRecentlyContactSelect]
(
	@caMainID INT
)
AS
BEGIN TRY
	IF EXISTS(SELECT 'X' FROM ChatOnlineLog WHERE ChatOnlineID IN(
			SELECT ID FROM ChatOnline WHERE caMainID = @caMainID) HAVING MAX(AddDate) > DATEADD(mi, -5, GETDATE()))
		RETURN 1

	IF EXISTS(SELECT 'X' FROM ChatOnlineLog WHERE ChatOnlineID IN(
			SELECT ID FROM ChatOnline WHERE caMainID = @caMainID) AND SenderType=2 AND IsViewed=0)
		RETURN 1

	RETURN 0
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[ccChatOnLineLogByCaMainIDSelect]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccChatOnLineLogByCaMainIDSelect]
(
    @CaMainID INT	--企业用户的ID
)
AS
SET NOCOUNT ON
BEGIN	
	CREATE TABLE #ChatLog(
		CaMainID INT,
		CvMainID INT,
		LastMessage VARCHAR(MAX),
		LastReceiverDate SMALLDATETIME,
		Initiative TINYINT)

	INSERT INTO #ChatLog
	SELECT a.CaMainID, a.CvMainID,
		(SELECT TOP 1 Message FROM ChatOnlineLog WHERE ChatOnlineID = MAX(a.ID) ORDER BY AddDate DESC),
		MAX(b.Adddate),
		(SELECT Initiative FROM ChatOnline WHERE ID = MIN(a.ID))
	FROM ChatOnline a, ChatOnlineLog b
	WHERE a.id = b.ChatOnlineID
	--AND b.IsViewed = 0
	AND a.caMainId = @CaMainID --当前个人用户
	GROUP BY a.CaMainID,a.CvMainID

	SELECT a.*,
		c.Name PaName,		
		b.Name CvName,
		b.ID CvID,
		d.Description Education,
		e.FullName LivePlace,
		Initiative,
		b.paMainId,
		b.SecondId
	FROM #ChatLog a, cvMain b, paMain c, dcEducation d, dcRegion e
	WHERE a.cvMainID = b.id
	AND b.paMainID = c.ID
	AND c.livePlace = e.ID
	AND b.Degree=d.ID
END







GO

/****** Object:  StoredProcedure [dbo].[ccChatServiceSelect]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccChatServiceSelect]
AS
BEGIN
	SELECT TOP 1 * 
	FROM ChatService a 
	LEFT JOIN ManagerUser b ON a.ManageruserID = b.id
	WHERE a.IsOnline = 1
	AND b.SOLStatus = 1
	ORDER BY a.ChatCount
END
GO

/****** Object:  StoredProcedure [dbo].[ccCheckReccomendCvSelect]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：
--修改：harry
--区分主办方：校园，社会，校园主办方只能看本校的学生
--2018-3-15
--harry 18-4-8
--#####################################################
CREATE PROCEDURE [dbo].[ccCheckReccomendCvSelect]
(
	@rmDeptID INT,
	@cvID INT
)
AS
BEGIN
	DECLARE @CNT INT
	SET @CNT = 0
	IF EXISTS(SELECT 'x' FROM marketdb..rmdept where id=@rmDeptID and isSchool =1)
	BEGIN
		--学号必须一致
		SELECT @CNT = COUNT(*) FROM cvMain a WITH(NOLOCK)
			INNER JOIN paMain b WITH(NOLOCK) ON a.paMainID=b.ID 
			INNER JOIN marketdb..RmPerson c WITH(NOLOCK) ON c.paMainID=b.Id
		  	INNER JOIN wutongguodb..RecruitmentSchool d WITH(NOLOCK) ON c.RecruitmentID=d.ID*-1
			LEFT JOIN marketdb..RmStudentIds f ON c.studentId= f.rmStudentId
			WHERE a.ID=@cvID 
			AND d.RecruitmentDeptId=@rmDeptID
			AND c.studentId IS NOT NULL
			AND f.rmdeptId= @rmDeptID
		IF @CNT = 0
		BEGIN
			RETURN 0
		END
		ELSE
		BEGIN
			RETURN 1
		END
			
	END
	ELSE
	BEGIN
		SELECT @CNT = COUNT(*) FROM cvMain a WITH(NOLOCK)
		INNER JOIN paMain d WITH(NOLOCK) ON a.paMainID=d.ID
		INNER JOIN marketdb..ptCvInvitation b WITH(NOLOCK) ON a.paMainID=b.paMainID 
		INNER JOIN marketdb..ptWorkAppoint c WITH(NOLOCK) ON b.PtWorkAppointID1=c.ID
		INNER JOIN Recruitment e WITH(NOLOCK) ON c.RecruitmentID=e.ID
		INNER JOIN RecruitmentDept f WITH(NOLOCK) ON e.RecruitmentDeptId=f.ID
		WHERE a.ID=@cvID AND a.Valid=1 AND f.ID=@rmDeptID
		
		IF @CNT = 0
		BEGIN
			SELECT @CNT = COUNT(*) FROM cvMain a WITH(NOLOCK)
			INNER JOIN paMain d WITH(NOLOCK) ON a.paMainID=d.ID
			INNER JOIN marketdb..RmInvitationCode b WITH(NOLOCK) ON a.paMainID=b.paMainID AND b.Valid=1
			INNER JOIN marketdb..RmProject c WITH(NOLOCK) ON b.RmProjectID=c.ID
			INNER JOIN marketdb..Recruitment e WITH(NOLOCK) ON c.RecruitmentID=e.ID
			INNER JOIN marketdb..RmDept f WITH(NOLOCK) ON e.RecruitmentDeptId=f.ID
			WHERE a.ID=@cvID AND a.Valid=1 AND f.ID=@rmDeptID
			
			IF @CNT = 0
			BEGIN
				RETURN 0
			END
			ELSE
			BEGIN
				RETURN 1
			END
		END
		ELSE
		BEGIN
			RETURN 1
		END
	END
	
END

GO

/****** Object:  StoredProcedure [dbo].[ccColdCustomerByCpRegisterUpdate]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--alen 2018-4-8
CREATE PROCEDURE [dbo].[ccColdCustomerByCpRegisterUpdate] 
(
	@cpMainID INT,
	@cpName NVARCHAR(50),
	@provinceID TINYINT
)
AS
BEGIN
	DECLARE @ColdCustomerID AS INT,@IsTure AS BIT

	SET  @ColdCustomerID =0
	IF NOT EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE ID<>@cpMainID AND Name =@cpName AND dcProvinceID=@provinceID)
	BEGIN
		SET @IsTure=1
	END

	IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE ID<>@cpMainID AND Name =@cpName AND dcProvinceID=@provinceID AND MemberType<2 AND LastLoginDate<DATEADD(month, -1, GETDATE()))
	BEGIN
		SET @IsTure=1
	END

	IF @IsTure =1
	BEGIN
		SELECT @ColdCustomerID = ID 
		FROM MainDB..ColdCustomer WITH(NOLOCK)
		WHERE companyName = @cpName  
		AND isValid=1 
		AND ProvinceID in  ( 
			SELECT  ID 
			FROM Maindb..dcprovince  
			WHERE SouthNorth = ( 
				SELECT SouthNorth 
				FROM Maindb..dcprovince  
				WHERE id = @provinceID  
				) 
			)
		AND AddDate>DATEADD(day, -14, GETDATE())

		IF @ColdCustomerID > 0
		BEGIN
			UPDATE MainDB..ColdCustomer SET CpMainID = @cpMainID,RegisterDate=GETDATE(),Status=2 WHERE ID=@ColdCustomerID
		END
	END
END
GO

/****** Object:  StoredProcedure [dbo].[ccColdCustomerByIDSelect]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：判断是否是冷客户
--#####################################################
CREATE PROCEDURE [dbo].[ccColdCustomerByIDSelect]
(
	@CpmainID INT
)
AS
BEGIN TRY
	SELECT TOP 1 * FROM maindb..ColdCustomer WHERE CpmainID = @CpmainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCompany_xinxiPasswordByEmailUpdate]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：重置Company_xinxi里的密碼
--#####################################################
CREATE PROCEDURE [dbo].[ccCompany_xinxiPasswordByEmailUpdate]
(
	@Password VARCHAR(50),
	@UserName VARCHAR(50),
	@Email VARCHAR(50)
)
AS
BEGIN TRY
	UPDATE Company_xinxi SET password=@Password WHERE username=@UserName AND email=@Email
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCompanyInformSelect]    Script Date: 2018/12/13 19:06:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCompanyInformSelect]
(
	@Object VARCHAR(50),
	@Province_ID VARCHAR(2)
)
AS
BEGIN
	SELECT ID,TITLE,Type,Link,Content,At1
	FROM CompanyInform WITH(NOLOCK)
	WHERE Status=1 
	AND Object LIKE '%'+@Object+'%'
	AND Province LIKE '%'+@Province_ID+'%'
	AND EndDate > GETDATE()
	ORDER BY AddDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCompanyLuckDrawByCpMainIDSelect]    Script Date: 2018/12/13 19:06:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2016.01.19
--创建人：NICK
--说明：获取企业抽奖记录
--#####################################################
CREATE PROCEDURE [dbo].[ccCompanyLuckDrawByCpMainIDSelect]
(
	@CpMainID INT
)
AS
BEGIN
	SELECT TOP 100 * 
	FROM CompanyLuckDraw WITH(NOLOCK)
	WHERE CpMainID = @CpMainID
	ORDER BY LotteryDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCompanyNotifyByCompanyIDSelect]    Script Date: 2018/12/13 19:06:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCompanyNotifyByCompanyIDSelect]
(
	@CompanyID INT
)
AS
BEGIN
	SET NOCOUNT ON
	SELECT *
	FROM CompanyNotify WITH(NOLOCK)
	WHERE CompanyID=@CompanyID 
	AND ((Type=1 AND Received=0) Or (Type=2 AND EndDate>GETDATE()))
	ORDER BY AddDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[ccCompanyNotifyByReceivedUpdate]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[ccCompanyNotifyByReceivedUpdate]
(
	@ID INT,
	@CompanyID INT
)
AS
BEGIN
	SET NOCOUNT ON
	UPDATE CompanyNotify SET Received = 1 WHERE ID = @ID AND CompanyID = @CompanyID AND Received = 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpCertificationDelete]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpCertificationDelete]
(
    @cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    DECLARE @cpCertificationID INT, @MemberType TINYINT, @CerType TINYINT
    SELECT @cpCertificationID = ID, @MemberType = MemberType, @CerType = CerType FROM cpCertification WITH(NOLOCK) WHERE cpMainID = @cpMainID AND CerStatus IS NULL
    IF @cpCertificationID IS NULL
        RETURN 0

    DELETE FROM cpCertification WHERE ID = @cpCertificationID
    DELETE FROM cpLicence WHERE cpCertificationID = @cpCertificationID

	DECLARE @Desc NVARCHAR(50)

    IF @MemberType = 1 AND @CerType = 1
    BEGIN
        INSERT INTO LogDB..UserActionDetail(ActionType, ActionID, dcProvinceID)
        SELECT TOP 1 206, @CpMainID, dcProvinceID FROM cpMain WITH(NOLOCK) WHERE ID = @CpMainID
		SET @Desc = '实名认证（对公）'
    END
    ELSE IF @MemberType = 1 AND @CerType = 2
    BEGIN
        INSERT INTO LogDB..UserActionDetail(ActionType, ActionID, dcProvinceID)
        SELECT TOP 1 207, @CpMainID, dcProvinceID FROM cpMain WITH(NOLOCK) WHERE ID = @CpMainID
		SET @Desc = '实名认证（法人）'
    END
    ELSE IF @MemberType = 2 AND @CerType = 2
    BEGIN
        INSERT INTO LogDB..UserActionDetail(ActionType, ActionID, dcProvinceID)
        SELECT TOP 1 204, @CpMainID, dcProvinceID FROM cpMain WITH(NOLOCK) WHERE ID = @CpMainID
		SET @Desc = '普通认证（营业执照+个人）'
    END
    ELSE IF @MemberType = 2 AND @CerType = 3
    BEGIN
        INSERT INTO LogDB..UserActionDetail(ActionType, ActionID, dcProvinceID)
        SELECT TOP 1 205, @CpMainID, dcProvinceID FROM cpMain WITH(NOLOCK) WHERE ID = @CpMainID
		SET @Desc = '普通认证（邮箱）'
    END

	INSERT INTO RtxNotifyLog(Receiver, RtxTitle, RtxMessage, SendType, DelayTime, ShowType) 
	SELECT ConsultantId, '企业认证取消通知', Name + '(' + LTRIM(STR(ID)) + ')取消了企业认证[' + @Desc + ']。http://sysback.51rc.com/newoa/company/cp/cpMainInfo?id=' + LTRIM(STR(ID)) + '&code=' + LTRIM(STR(DATEPART(HOUR, RegDate) * 100 + DATEPART(MINUTE, RegDate))), 0, 0, 1
	FROM cpMain WHERE ConsultantId > 0 AND ID = @CpMainID
    RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[cccpCertificationInsert]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpCertificationInsert]
(
    @cpMainID INT,
    @CerType TINYINT,
    @CompanyName VARCHAR(100),
    @Mobile VARCHAR(11)
)
AS
SET NOCOUNT ON
BEGIN
    DELETE FROM cpCertification WHERE cpMainID = @cpMainID AND CerStatus IS NULL

    IF @CerType = 0
        SET @CerType = NULL

    IF CHARINDEX('公司', @CompanyName) > 0
        SET @CerType = 1

    INSERT INTO cpCertification(cpMainID, CompanyName, Mobile, MemberType, CerType)
    VALUES(@cpMainID, @CompanyName, @Mobile, 1, @CerType)
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[cccpCertificationUpdate]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpCertificationUpdate]
(
	@cpMainID INT,
	@cpCertificationID INT,
	@CerType TINYINT
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'X' FROM cpCertification WITH(NOLOCK) WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL)
		RETURN 0

	UPDATE cpCertification SET CerType = @CerType WHERE ID = @cpCertificationID
	RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpCoinByCpMainIDSelect]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		mice
-- Create date: 2014-8-12
-- Description:	返回企业的金币详情
-- Modify: Lucifer 2016-9-29 抽奖赠送orderid=0
-- =============================================
CREATE PROCEDURE [dbo].[ccCpCoinByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT TOP 200 a.*, b.OrderType , b.ServiceType
	FROM MainDb..cpCoin a LEFT JOIN caOrder b ON a.caOrderID = b.id
	WHERE a.cpMainID = @cpMainID 
	ORDER BY a.AddDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpCompanyEmailInsert]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpCompanyEmailInsert]
(
    @CompanyName VARCHAR(100),
	@Mobile VARCHAR(11),
	@Email VARCHAR(50),
    @cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    DELETE FROM cpCertification WHERE cpMainID = @cpMainID AND CerStatus IS NULL

    DECLARE @cpCertificationID INT
    INSERT INTO cpCertification(cpMainID, CompanyName, Mobile, MemberType, CerType)
    VALUES(@cpMainID, @CompanyName, @Mobile, 2, 3)
    SET @cpCertificationID = @@IDENTITY
    
    DECLARE @VerifyCode AS VARCHAR(6)
    SELECT @VerifyCode = RAND() * 899999 + 100000
    INSERT INTO cpCompanyEmail(cpCertificationID, Email, VerifyCode)
    VALUES(@cpCertificationID, @Email, @VerifyCode)

    RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpCompanyEmailUpdate]    Script Date: 2018/12/13 19:06:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpCompanyEmailUpdate]
(
	@VerifyCode VARCHAR(6),
	@cpCertificationID INT,
	@cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'X' FROM cpCertification WITH(NOLOCK) WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL)
		RETURN -1
	
	IF EXISTS(SELECT 'X' FROM cpCompanyEmail WITH(NOLOCK) WHERE cpCertificationID = @cpCertificationID AND CheckResult IS NOT NULL)
		RETURN -1

	IF EXISTS(SELECT 'X' FROM cpCompanyEmail WITH(NOLOCK) WHERE cpCertificationID = @cpCertificationID AND VerifyCode = @VerifyCode)
	BEGIN
		UPDATE cpCompanyEmail SET CheckResult = 2 WHERE cpCertificationID = @cpCertificationID
		RETURN 1
	END
	ELSE
		RETURN 0
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[cccpCvShieldByCpMainIDSelect]    Script Date: 2018/12/13 19:06:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：根据企业编号，获取屏蔽的简历 编号
--#####################################################
CREATE PROCEDURE [dbo].[cccpCvShieldByCpMainIDSelect]
(
	@CpMainID INT
)
AS
BEGIN TRY
	SELECT * FROM cpCvShield WITH(NOLOCK) WHERE cpMainID = @CpMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccpCvShieldByCvMainIDSelect]    Script Date: 2018/12/13 19:06:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：根据企业编号、简历编号 获取 屏蔽的简历
--#####################################################
CREATE PROCEDURE [dbo].[cccpCvShieldByCvMainIDSelect]
(
	@CpMainID INT,
	@CvMainID INT
)
AS
BEGIN TRY
	SELECT * FROM cpCvShield WITH(NOLOCK) WHERE cpMainID = @CpMainID AND CvMainID = @CvMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccpCvShieldDelete]    Script Date: 2018/12/13 19:06:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：将简历编号 从 cpCvShield表中删除
--#####################################################
CREATE PROCEDURE [dbo].[cccpCvShieldDelete]
(
	@cpMainID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	DELETE FROM cpCvShield Where CpMainID=@cpMainID AND CvMainID=@cvMainID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccpCvShieldInsert]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：将建立编号 加入cpCvShield 表
--#####################################################
CREATE PROCEDURE [dbo].[cccpCvShieldInsert]
(
	@cpMainID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	INSERT INTO cpCvShield(cpMainID,cvMainID) VALUES(@cpMainID,@cvMainID)
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccpImage_beforeInsert]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- 将上传logo的信息先放在cpimage_before中
-- harry
--2016-10-19
CREATE PROCEDURE [dbo].[cccpImage_beforeInsert]
	@cpMainID INT,
	@Photo VARCHAR(50)
AS
SET NOCOUNT ON
BEGIN
DECLARE @MaxId AS INT

INSERT INTO cpimage_before (cpMainID,FileUrl,addDate)
	VALUES(@cpMainID,dbo.SafeSQL(@Photo),getdate())
SET @MaxID = @@IDENTITY

RETURN @MaxID
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageByDescriptionUpdate]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:        
-- Create date: <2015-1-20>
-- Description:    <修改图片备注>
-- =============================================
CREATE PROCEDURE [dbo].[ccCpImageByDescriptionUpdate]
(
	@ID VARCHAR(20),
	@description NVARCHAR(50)
)
AS
BEGIN
	UPDATE maindb..cpImage 
	SET Description = @description, 
		HasPassed = NULL,
		CheckMan = NULL,	
		CheckDate = NULL,	
		CheckMessage = NULL,
		AddDate=GETDATE()
	WHERE id= @ID
END

GO

/****** Object:  StoredProcedure [dbo].[ccCpImageByHasPassedUpdate]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.11.27
--创建人：Nick
--说明：后台形象图上传
--###########################
CREATE PROCEDURE [dbo].[ccCpImageByHasPassedUpdate]
	@ID INT,
	@HasPassed INT
AS
BEGIN
	UPDATE cpImage SET HasPassed=@HasPassed WHERE ID=@ID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageByIDDelete]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------------
--Peter 2014-08-26修改
--添加积分扣减
--Peter 2014-9-1 修改
--判断企业之前没有上传过
-- [ccCpImageByIDDelete] 112,371108,1, 1
-------------------------
CREATE PROCEDURE [dbo].[ccCpImageByIDDelete]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @caMainId INT
	--LOGO图
	IF @ImgType = 1
	BEGIN
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType

		IF EXISTS (SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND HasLogo = 1)
		BEGIN
			DECLARE @Point INT
			SELECT TOP 1 @Point = Point * -1 FROM cpPoint WHERE cpMainId = @cpMainId AND ChangeId IN(7, 8) ORDER BY ID DESC
			IF @Point < 0
				INSERT INTO cpPoint(cpMainID, ChangeID, Point, LastModifyDate) VALUES(@cpMainID, 8, @Point, GETDATE())
			ELSE
				INSERT INTO cpPoint(cpMainID, ChangeID, Point, LastModifyDate) VALUES(@cpMainID, 8, -10, GETDATE())
		END

		UPDATE cpMain SET HasLogo=0 WHERE ID=@cpMainID

		SELECT TOP 1 @caMainId = Id FROM caMAin WHERE cpMainId = @cpMainId ORDER BY ID
		EXEC ccCaOperationLogInsert @caMainId, 21, '删除企业LOGO图'
	END
	--形象图
	IF @ImgType = 2
	BEGIN
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND ID=@ID
		IF NOT EXISTS(SELECT 'X' FROM cpImage WITH(NOLOCK) WHERE cpMainID=@cpMainID AND ImgType=2 AND HasPassed=1)
		BEGIN
			IF EXISTS (SELECT 'x' FROM cpMain WHERE ID = @cpMainID AND HasVisual = 1)	
				INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,10,-10,GETDATE())

			UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID			
		END

		SELECT TOP 1 @caMainId = Id FROM caMAin WHERE cpMainId = @cpMainId ORDER BY ID
		EXEC ccCaOperationLogInsert @caMainId, 23, '删除企业形象图'
	END
	--环境图
	IF @ImgType = 3
	BEGIN
		IF EXISTS(SELECT 'X' FROM cpImage WITH(NOLOCK) WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND ID=@ID AND HasPassed=1)
		BEGIN
			INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,25,-10,GETDATE())	
		END

		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType AND ID=@ID

		SELECT TOP 1 @caMainId = Id FROM caMain WHERE cpMainId = @cpMainId ORDER BY ID
		EXEC ccCaOperationLogInsert @caMainId, 46, '删除企业环境图'
	END
END


GO

/****** Object:  StoredProcedure [dbo].[ccCpImageByIDSelect]    Script Date: 2018/12/13 19:06:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--###########################
--创建时间：2014.11.27
--创建人：Nick
--说明：获取后台审核形象图
--###########################
CREATE PROCEDURE [dbo].[ccCpImageByIDSelect]
	@cpMainID INT,
	@ID INT
AS
BEGIN
	SELECT * FROM cpImage WITH(NOLOCK) 
	WHERE ID = @ID AND CpMainID = @cpMainID
END


GO

/****** Object:  StoredProcedure [dbo].[ccCpImageByVideoInsert]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpImageByVideoInsert]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ImgFile VARCHAR(500),
	@videoId varchar(100),
	@description nvarchar(200)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO cpImage (cpMainID,ImgType,ImgFile,videoId,Description)
	VALUES(@cpMainID,@ImgType,@ImgFile,@videoId,@description)
	EXEC ccCaOperationLogInsert @OperatorID, 43, '上传企业宣传视频'

	RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageClickNumberUpdate]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Description:	<企业环境照片点击有用数量更新>;
-- Creater : mice 2015-1-7 
-- =============================================
CREATE PROCEDURE [dbo].[ccCpImageClickNumberUpdate]
(
	@ID INT
)
AS
BEGIN

	UPDATE Maindb..cpImage 
	SET ClickNumber = ISNULL(ClickNumber, 0) + 1
	WHERE ID = @ID

END
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageDelete]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[ccCpImageDelete]
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT
AS
BEGIN TRAN
	BEGIN TRY
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType
		--LOGO图
		IF @ImgType = 1
			BEGIN
				UPDATE cpMain SET HasLOGO=0 WHERE ID=@cpMainID

				EXEC ccCaOperationLogInsert @OperatorID, 21, '删除企业LOGO图'
			END
		--形象图
		IF @ImgType = 2
			BEGIN
				UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID

				EXEC ccCaOperationLogInsert @OperatorID, 23, '删除企业形象图'
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[ccCpImageInsert]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpImageInsert]
(
	@OperatorID INT,
	@cpMainID INT,
	@ImgType TINYINT,
	@ImgFile VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)
		
	DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=@ImgType
	INSERT INTO cpImage (cpMainID,ImgType,ImgFile)
	VALUES(@cpMainID,@ImgType,@ImgFile)

	SET @MaxID = @@IDENTITY

	--LOGO图
	IF @ImgType = 1
	BEGIN
		SET @Desc = '上传LOGO图，文件名:' + @ImgFile
		UPDATE cpMain SET HasLOGO=0 WHERE ID=@cpMainID
		IF @OperatorID > 0
			EXEC ccCaOperationLogInsert @OperatorID, 20, @Desc

		INSERT INTO bsCpStatus(cpMainID, StatusID) VALUES(@cpMainID, 2)
	END

	--形象图
	IF @ImgType = 2	
	BEGIN
		SET @Desc = '上传形象图，文件名:' + @ImgFile
		UPDATE cpMain SET HasVisual=0 WHERE ID=@cpMainID
		IF @OperatorID > 0
			EXEC ccCaOperationLogInsert @OperatorID, 22, @Desc

		INSERT INTO bsCpStatus(cpMainID,StatusID) VALUES(@cpMainID,3)
	END

	RETURN @MaxID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageInsertByOperatorID]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 创建：	Harry
-- 检查：	2016-10-19		
-- 说明：	企业logo上传
--============================================= 
CREATE PROCEDURE [dbo].[ccCpImageInsertByOperatorID]
	@OperatorID INT,
	@cpMainID INT 
AS
BEGIN TRAN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200),@ImgFile VARCHAR(50) 
	BEGIN TRY
		DELETE FROM cpImage WHERE cpMainID=@cpMainID AND ImgType=1
		SELECT TOP 1 @ImgFile=FileUrl FROM cpImage_before WHERE cpMainID = @cpMainID ORDER BY ID DESC
		INSERT INTO cpImage (cpMainID,ImgType,ImgFile)
			SELECT @cpMainID, 1, @ImgFile
		SET @MaxID = @@IDENTITY
		 
		SET @Desc = '上传LOGO图，文件名:' + @ImgFile
		UPDATE cpMain SET HasLOGO=0 WHERE ID=@cpMainID
		IF @OperatorID > 0
			EXEC ccCaOperationLogInsert @OperatorID, 20, @Desc

		INSERT INTO bsCpStatus(cpMainID, StatusID) VALUES(@cpMainID, 2)
			 
		 
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
GO

/****** Object:  StoredProcedure [dbo].[ccCpImageOrderNoUpdate]    Script Date: 2018/12/13 19:06:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Author:		<Mice, 123 >
-- Create date: <2015-01-08>
-- Description:	<企业环境照片排序>
-- =============================================
CREATE PROCEDURE [dbo].[ccCpImageOrderNoUpdate]
(
	@ImgID VARCHAR(200),
	@ImgOrderNo VARCHAR(50)
)
AS
BEGIN
	DECLARE @t1 AS TABLE(ID INT IDENTITY(1, 1), ImgId INT, OrderNo INT)
	DECLARE @t2 AS TABLE (ID INT IDENTITY(1, 1), OrderNo INT)

	INSERT INTO @t1(ImgId) SELECT a FROM dbo.fnsplit(@ImgID,',')
	INSERT INTO @t2(OrderNo) SELECT a FROM dbo.fnsplit(@ImgOrderNo,',')

	UPDATE a SET a.OrderNo = b.OrderNo
	FROM @t1 a, @t2 b
	WHERE a.Id = b.ID

	UPDATE a SET a.OrderNo = b.OrderNo
	FROM Maindb..cpImage a, @t1 b
	WHERE a.Id = b.ImgId
END


GO

/****** Object:  StoredProcedure [dbo].[ccCpImageSelect]    Script Date: 2018/12/13 19:06:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpImageSelect]
(
	@cpMainID INT,
	@ImgType INT
)
AS
BEGIN
    IF @ImgType = 4
		SELECT *
        FROM cpImage WITH(NOLOCK)
        WHERE cpMainID = @cpMainID AND ImgType IN(4, 5,6)
    ELSE
        SELECT *
        FROM cpImage WITH(NOLOCK)
        WHERE cpMainID = @cpMainID AND ImgType = @ImgType
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpIndexLinkByCaMainIDSelect]    Script Date: 2018/12/13 19:06:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpIndexLinkByCaMainIDSelect]
(
    @caMainID INT,
    @IsManager INT,
    @cpMainID INT
)
AS
BEGIN
    DECLARE @JobCount AS INT        --已发布职位数量
    DECLARE @DownLoadCount AS INT        --下载简历数量
    DECLARE @FavorateCount AS INT        --收藏简历数量
    DECLARE @OneWeekApplyCount AS INT    --一周内应聘简历数量
    DECLARE @NoRepliedJobApply AS INT    --未答复的应聘简历
    DECLARE @NoViewedMessage AS INT        --未查看的留言

    --已发布职位数量
    SELECT @JobCount = COUNT(*)
    FROM Job a WITH(NOLOCK), caMain b WITH(NOLOCK)
    WHERE a.cpMainId = b.cpMainId 
    AND b.ID = @caMainID 
    AND a.IsDelete=0
    AND a.IssueDate IS NOT NULL
    AND a.IssueEnd > GETDATE()

    --下载简历数量
    SELECT @DownLoadCount = SUM(a.cnt) FROM(
        SELECT COUNT(*) cnt
        FROM caDailyGiftLog a WITH(NOLOCK)
        INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
        INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
        WHERE caMainID = @caMainID
		AND a.AddDate > DATEADD(YEAR, -2, GETDATE())
        UNION
        SELECT COUNT(*) cnt
        FROM caActiveLog a WITH(NOLOCK)
        INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
        INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
        WHERE caMainID = @caMainID
		AND a.AddDate > DATEADD(YEAR, -2, GETDATE())
    )a

    --收藏简历数量
    SELECT @FavorateCount = COUNT(A.ID) 
    FROM caFavorate a,Job b 
    WHERE a.caMainID=@caMainID and a.JobID=b.ID AND b.IsDelete = 0

    IF @IsManager = 1
    BEGIN
        --一Month内应聘简历数量
        SELECT @OneWeekApplyCount = COUNT(1) 
        FROM exJobApply WITH(index(IX_exJobApply_JobId) NOLOCK) 
        WHERE  CompanyDeleted = 0
        AND JobID IN (
            SELECT ID FROM Job WITH(NOLOCK) 
            WHERE cPMainID = @cpMainID AND IsDelete = 0
        )
    END
    ELSE
    BEGIN
        --一Month内应聘简历数量
        SELECT @OneWeekApplyCount = COUNT(1) 
        FROM exJobApply WITH(index(IX_exJobApply_JobId) NOLOCK) 
        WHERE  CompanyDeleted = 0
        AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE caMainID = @caMainID AND IsDelete = 0)
    END

    --未答复的应聘简历
    SELECT @NoRepliedJobApply = COUNT(1)
    FROM exJobApply a WITH(NOLOCK), 
        Job b WITH(NOLOCK), 
        cvMain c WITH(NOLOCK),
        paMain d WITH(NOLOCK)
    WHERE a.Reply = 0
    And a.CompanyDeleted = 0 
    AND a.JobID =b.ID
    AND b.caMainID = @caMainID
    AND b.IsDelete = 0
    AND a.IsFilter = 0
    AND C.ID = a.cvMainID
    AND D.ID = C.PamainID

    --未查看的留言
    SELECT @NoViewedMessage = COUNT(1)
    FROM exMessageP2C WITH(NOLOCK)
    WHERE IsViewed = 0
    AND CompanyDeleted = 0
    AND caMainID = @caMainID
        
    SELECT @JobCount AS JobCount,@DownLoadCount AS DownLoadCount,
        @FavorateCount AS FavorateCount,@OneWeekApplyCount AS OneWeekApplyCount,
        @NoRepliedJobApply AS NoRepliedJobApply, @NoViewedMessage AS NoViewedMessage
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpIndexLinkByCountSelect]    Script Date: 2018/12/13 19:06:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpIndexLinkByCountSelect]
(
	@caMainID INT
)
AS
BEGIN TRY
	DECLARE @JobCount AS INT			--已发布职位数量
	DECLARE @DownLoadCount AS INT		--下载简历数量
	DECLARE @FavorateCount AS INT		--收藏简历数量
	DECLARE @OneWeekApplyCount AS INT	--一周内应聘简历数量
	DECLARE @NoRepliedJobApply AS INT	--未答复的应聘简历
	DECLARE @NoViewedMessage AS INT		--未查看的留言

	--已发布职位数量
	SELECT @JobCount = COUNT(*)
	FROM Job a WITH(NOLOCK), caMain b WITH(NOLOCK)
	WHERE a.cpMainId = b.cpMainId 
	AND b.ID = @caMainID 
	AND a.IsDelete=0
	AND a.IssueDate IS NOT NULL
	AND a.IssueEnd > GETDATE()

	--下载简历数量
	SELECT @DownLoadCount = SUM(a.cnt) FROM(
--		SELECT COUNT(*) cnt FROM caDailyGiftLog WHERE caMainID  = @caMainID UNION ALL 
--		SELECT COUNT(*) cnt FROM caActiveLog WHERE caMainID  = @caMainID
		SELECT COUNT(*) cnt
		FROM caDailyGiftLog a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		WHERE caMainID  = @caMainID
		UNION
		SELECT COUNT(*) cnt
		FROM caActiveLog a WITH(NOLOCK)
		INNER JOIN cvMain b WITH(NOLOCK) ON b.ID = a.cvMainID
		INNER JOIN paMain c WITH(NOLOCK) ON c.ID = b.paMainID
		WHERE caMainID  = @caMainID
	)a

	--收藏简历数量
	SELECT @FavorateCount = COUNT(A.ID) 
	FROM caFavorate a,Job b 
	WHERE a.caMainID=@caMainID and a.JobID=b.ID AND b.IsDelete = 0

	--一Month内应聘简历数量
	SELECT @OneWeekApplyCount = COUNT(1) 
	FROM exJobApply WITH(index(IX_exJobApply_JobId) NOLOCK) 
	WHERE AddDate > DATEADD(Month,-1,GETDATE()) AND CompanyDeleted = 0
	AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE caMainID = @caMainID AND IsDelete = 0)

	--未答复的应聘简历
	SELECT @NoRepliedJobApply = COUNT(1)
	FROM exJobApply a WITH(NOLOCK), Job b WITH(NOLOCK),cvMain c,paMain d
	WHERE a.Reply = 0
	And a.CompanyDeleted = 0 
	AND a.JobID =b.ID
	AND b.caMainID = @caMainID
	AND b.IsDelete = 0 
	AND C.ID = a.cvMainID
	AND D.ID = C.PamainID

	--未查看的留言
	SELECT @NoViewedMessage = COUNT(1)
	FROM exMessageP2C WITH(NOLOCK)
	WHERE IsViewed = 0
	AND CompanyDeleted = 0
	AND caMainID = @caMainID
		
	SELECT @JobCount AS JobCount,@DownLoadCount AS DownLoadCount ,@FavorateCount AS FavorateCount,@OneWeekApplyCount AS OneWeekApplyCount,
		 @NoRepliedJobApply AS NoRepliedJobApply, @NoViewedMessage AS NoViewedMessage
END TRY
BEGIN CATCH
	RETURN
END CATCH










GO

/****** Object:  StoredProcedure [dbo].[ccCpIndexPageSelect]    Script Date: 2018/12/13 19:06:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--peter 2017
--sean 2018-4-3
CREATE PROCEDURE [dbo].[ccCpIndexPageSelect]
(
    @cpMainId INT, 
    @caMainId INT, 
    @ProvinceId INT, 
    @IsManager BIT, 
    @Object VARCHAR(10)
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM cpIndexPage WITH(NOLOCK) WHERE caMainId = @caMainId AND AddDate > DATEADD(MINUTE, -10, GETDATE()))
	BEGIN
		DECLARE @t AS TABLE(
			Id INT, 
			type INT, 
			ICount INT NULL, 
			Title NVARCHAR(100) NULL, 
			Link NVARCHAR(200) NULL, 
			ContentText NVARCHAR(MAX) NULL, 
			AddDate SMALLDATETIME NULL
		)

		--取未付款订单
		INSERT INTO @T(Id, type, ICount)
		SELECT @cpMainId, 0, COUNT(1) FROM caOrder WITH(NOLOCK)
		WHERE IsDeleted = 0 AND cpMainId = @cpMainId AND OrderStatus = 0 AND AddDate > DATEADD(MONTH, -2, GETDATE())

		--取未查看的网站消息
		INSERT INTO @T(Id, type, ContentText, AddDate, ICount)
		SELECT Id, 1, Content, AddDate, type FROM CompanyNotify WITH(NOLOCK)
		WHERE CompanyId = @cpMainId AND ((Type=1 AND Received=0) OR (Type=2 AND EndDate>GETDATE()))
		ORDER BY AddDate DESC

		--取未查看的反馈
		INSERT INTO @T(Id, type, ContentText, AddDate)
		SELECT TOP 1 Id, 2, ReplyMessage, ReplyDate FROM caFeedBack WITH(NOLOCK)
		WHERE caMainId = @caMainId AND IsReply = 1 AND ViewDate IS NULL 
		ORDER BY Id DESC

		--取未查看的投诉
		IF @IsManager = 1
			INSERT INTO @T(Id, type, ContentText, AddDate)
			SELECT TOP 1 a.Id, 3, a.Plaint, a.AddDate
			FROM PaPlaint a WITH(NOLOCK INDEX(IX_paPlaint_caMainId)), caMain b WITH( NOLOCK INDEX(IX_caMain_cpMainId))
			WHERE a.caMainId = b.Id AND b.cpMainId = @cpMainId AND IsViewed=0 AND ReplyType =1
			ORDER BY a.caMainId, a.Id DESC
		ELSE
			INSERT INTO @T(Id, type, ContentText, AddDate)
			SELECT TOP 1 Id, 3, Plaint, AddDate FROM PaPlaint WITH(NOLOCK INDEX(IX_paPlaint_caMainId))
			WHERE caMainId = @caMainId AND IsViewed=0 AND ReplyType = 1
			ORDER BY Id DESC

		--取未查看的网站分类通知
		INSERT INTO @T(Id, type, Title, ContentText, link, ICount)
		SELECT TOP 1 Id, 4, Title, Content, link, Type 
		FROM CompanyInform WITH(NOLOCK) 
		WHERE Status = 1 
		AND Object LIKE '%' + @Object + '%'
		AND Province LIKE '%' + LTRIM(STR(@ProvinceId)) + '%'
		AND EndDate > GETDATE() ORDER BY AddDate DESC

		--取当前调查
		INSERT INTO @T(Id, type, ContentText) 
		SELECT TOP 1 Id, 5, Title FROM Ivgt_Investigation WITH(NOLOCK) 
		WHERE ENDdate > GETDATE() 
		AND province Like '%' + LTRIM(STR(@provinceId)) + '%'
		AND type=1 
		ORDER BY adddate

		--如果有1个月内到期的职位, 修改截止日期
		IF EXISTS(SELECT 'x' FROM Job WITH(NOLOCK)
			WHERE caMainId = @caMainId
			AND IssueEnd < DATEADD(MONTH, 1, GETDATE())
			AND ValId = 1)
		BEGIN
			UPDATE Job SET IssueEnd = DATEADD(MINUTE, -1, CONVERT(VARCHAR(10), DATEADD(MONTH, 2, GETDATE()) + 1, 120))
			WHERE caMainId = @caMainId
			AND IssueEnd < DATEADD(MONTH, 1, GETDATE())
			AND ValId = 1
			AND @cpMainId <> 10371941
			
			IF @@ROWCOUNT > 0
			BEGIN
				INSERT INTO @T(Id, [Type], ContentText) VALUES(@caMainId, 6, '')
			END
		END

		--面试通知
		DECLARE @InterViewCnt INT
		SELECT @InterViewCnt = COUNT(*)
		FROM exInterview WITH(NOLOCK)
		WHERE JobId IN (
			SELECT Id FROM Job WITH(NOLOCK)
			WHERE cpMainId = @cpMainId
			AND caMainId = @caMainId
			)
		AND Replydate IS NOT NULL
		AND cpResultViewDate IS NULL

		IF @InterViewCnt > 0
			INSERT INTO @T(Id, [Type], ContentText, AddDate) VALUES(@caMainId, 7, @InterViewCnt, GETDATE())
		
		--求答复提醒
		DECLARE @ReplyViewCnt INT
		SELECT @ReplyViewCnt = COUNT(*)
		FROM ExJobApply  WITH(NOLOCK)
		WHERE JobId IN (
			SELECT Id FROM Job WITH(NOLOCK)
			WHERE cpMainId = @cpMainId
			AND caMainId = @caMainId
		)
		AND RemindDate IS NOT NULL
		AND cpRemindViewDate IS NULL

		IF @ReplyViewCnt > 0
			INSERT INTO @T(Id, [Type], ContentText, AddDate) VALUES(@caMainId, 8, @ReplyViewCnt, GETDATE())

		--取未填写发票的订单
		INSERT INTO @T(Id, type, ICount)
		SELECT TOP 1 @cpMainId, 9, Id FROM caOrder WITH(NOLOCK)
		WHERE IsDeleted = 0 AND cpMainId = @cpMainId 
		AND OrderStatus = 6 AND AddDate > DATEADD(DAY, -15, GETDATE())
		AND PaId > 0
		ORDER BY Id DESC

		UPDATE @t SET AddDate = GETDATE() WHERE AddDate IS NULL

		DELETE FROM cpIndexPage WHERE caMainId = @caMainId

		INSERT INTO cpIndexPage
		SELECT @caMainId, * FROM @T ORDER BY Type, Id
	END
	SELECT * FROM cpIndexPage WITH(NOLOCK) WHERE caMainId = @caMainId ORDER BY Type, Id
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpIndexPageSelect2]    Script Date: 2018/12/13 19:06:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCpIndexPageSelect2]
(
    @cpMainID INT, 
    @caMainID INT, 
    @ProvinceID INT, 
    @IsManager BIT, 
    @Object VARCHAR(10)
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM cpIndexPage WITH(NOLOCK) WHERE caMainId = @caMainId AND AddDate > DATEADD(MINUTE, -10, GETDATE()))
	BEGIN
		DECLARE @t AS TABLE(
			ID INT, 
			type INT, 
			ICount INT NULL, 
			Title NVARCHAR(100) NULL, 
			Link NVARCHAR(200) NULL, 
			ContentText NVARCHAR(MAX) NULL, 
			AddDate SMALLDATETIME NULL
		)

		--取未付款订单
		INSERT INTO @T(ID, type, ICount)
		SELECT @cpMainID, 0, COUNT(1) FROM caOrder WITH(NOLOCK)
		WHERE IsDeleted = 0 AND cpMainID = @cpMainID AND OrderStatus = 0 AND AddDate > DATEADD(MONTH, -2, GETDATE())

		--取未查看的网站消息
		INSERT INTO @T(ID, type, ContentText, AddDate, ICount)
		SELECT ID, 1, Content, AddDate, type FROM CompanyNotify WITH(NOLOCK)
		WHERE CompanyID = @cpMainID AND ((Type=1 AND Received=0) OR (Type=2 AND EndDate>GETDATE()))
		ORDER BY AddDate DESC

		--取未查看的反馈
		INSERT INTO @T(ID, type, ContentText, AddDate)
		SELECT TOP 1 ID, 2, ReplyMessage, ReplyDate FROM CaFeedBack WITH(NOLOCK)
		WHERE caMainID = @caMainID AND IsReply = 1 AND ViewDate IS NULL 
		ORDER BY ID DESC

		--取未查看的投诉
		IF @IsManager = 1
			INSERT INTO @T(ID, type, ContentText, AddDate)
			SELECT TOP 1 a.ID, 3, a.Plaint, a.AddDate
			FROM PaPlaint a WITH(NOLOCK INDEX(IX_paPlaint_caMainID)), caMain b WITH( NOLOCK INDEX(IX_caMain_cpMainID))
			WHERE a.caMainID = b.ID AND b.cpMainID = @cpMainID AND IsViewed=0 AND ReplyType =1
			ORDER BY a.CaMainID, a.ID DESC
		ELSE
			INSERT INTO @T(ID, type, ContentText, AddDate)
			SELECT TOP 1 ID, 3, Plaint, AddDate FROM PaPlaint WITH(NOLOCK INDEX(IX_paPlaint_caMainID))
			WHERE caMainID = @caMainID AND IsViewed=0 AND ReplyType = 1
			ORDER BY ID DESC

		--取未查看的网站分类通知
		INSERT INTO @T(ID, type, Title, ContentText, link, ICount)
		SELECT TOP 1 ID, 4, Title, Content, link, Type 
		FROM CompanyInform WITH(NOLOCK) 
		WHERE Status = 1 
		AND Object LIKE '%' + @Object + '%'
		AND Province LIKE '%' + LTRIM(STR(@ProvinceID)) + '%'
		AND EndDate > GETDATE() ORDER BY AddDate DESC

		--取当前调查
		INSERT INTO @T(ID, type, ContentText) 
		SELECT TOP 1 ID, 5, Title FROM Ivgt_Investigation WITH(NOLOCK) 
		WHERE ENDdate > GETDATE() 
		AND province Like '%' + LTRIM(STR(@provinceid)) + '%'
		AND type=1 
		ORDER BY adddate

		--如果有1个月内到期的职位, 修改截止日期
		UPDATE Job SET IssueEnd = DATEADD(MINUTE, -1, CONVERT(VARCHAR(10), DATEADD(MONTH, 2, GETDATE()) + 1, 120))
		WHERE caMainId = @caMainID
		AND IssueEnd < DATEADD(MONTH, 1, GETDATE())
		AND Valid = 1
		AND @cpMainID <> 10371941
		
		IF @@ROWCOUNT > 0
		BEGIN
			INSERT INTO @T(ID, [Type], ContentText) VALUES(@caMainID, 6, '')
		END

		--面试通知
		DECLARE @InterViewCnt INT
		SELECT @InterViewCnt = COUNT(*)
		FROM exInterview  WITH(NOLOCK)
		WHERE JOBID IN (
			SELECT ID FROM JOB WITH(NOLOCK)
			WHERE CpMainID = @cpMainID
			AND CaMainID = @caMainID
			)
		AND Replydate IS NOT NULL
		AND CpResultViewDate IS NULL

		IF @InterViewCnt > 0
			INSERT INTO @T(ID, [Type], ContentText, AddDate) VALUES(@caMainID, 7, @InterViewCnt, GETDATE())
		
		--求答复提醒
		DECLARE @ReplyViewCnt INT
		SELECT @ReplyViewCnt = COUNT(*)
		FROM ExJobApply  WITH(NOLOCK)
		WHERE JOBID IN (
			SELECT ID FROM JOB WITH(NOLOCK)
			WHERE CpMainID = @cpMainID
			AND CaMainID = @caMainID
		)
		AND RemindDate IS NOT NULL
		AND CpRemindViewDate IS NULL

		IF @ReplyViewCnt > 0
			INSERT INTO @T(ID, [Type], ContentText, AddDate) VALUES(@caMainID, 8, @ReplyViewCnt, GETDATE())

		--取未填写发票的订单
		INSERT INTO @T(ID, type, ICount)
		SELECT TOP 1 @cpMainID, 9, Id FROM caOrder WITH(NOLOCK)
		WHERE IsDeleted = 0 AND cpMainID = @cpMainID 
		AND OrderStatus = 6 AND AddDate > DATEADD(DAY, -15, GETDATE())
		AND Paid > 0
		ORDER BY ID DESC

		UPDATE @t SET AddDate = GETDATE() WHERE AddDate IS NULL

		DELETE FROM cpIndexPage WHERE caMainId = @caMainId

		INSERT INTO cpIndexPage
		SELECT @caMainId, * FROM @T ORDER BY Type, ID
	END
	SELECT * FROM cpIndexPage WITH(NOLOCK) WHERE caMainId = @caMainId ORDER BY Type, ID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpIndustryByCpMainIDSelect]    Script Date: 2018/12/13 19:06:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：根据cpmainid 获取industryid
--#####################################################
CREATE PROCEDURE [dbo].[ccCpIndustryByCpMainIDSelect]
(
	@CpMainID INT
)
AS
BEGIN TRY
	SELECT TOP 1 dcindustryid  FROM cpindustry WHERE CpmainID=@CpMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCpIndustrySelect]    Script Date: 2018/12/13 19:06:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpIndustrySelect]
	@ID INT
AS
BEGIN
	SELECT * FROM cpIndustry WITH(NOLOCK) WHERE cpMainID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCplicenceByCheckDateSelect]    Script Date: 2018/12/13 19:06:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCplicenceByCheckDateSelect]
(
	@cpMainID INT,
	@CheckDate VARCHAR(30) OUTPUT
)
AS
BEGIN
	SELECT @CheckDate = CONVERT(VARCHAR(30), CheckDate, 120) FROM cpLicence WITH(NOLOCK)
	WHERE cpMainId = @cpMainID
	AND HasPassed = 1
	--PRINT @CheckDate
END













GO

/****** Object:  StoredProcedure [dbo].[cccpLicenceDelete]    Script Date: 2018/12/13 19:06:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==========================================
--检查sean	2010-10-28
--营业执照删除
--==========================================
CREATE PROCEDURE [dbo].[cccpLicenceDelete]
	@caMainID INT,
	@cpMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		IF EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainId AND IsDelete = 0)
		BEGIN
			DELETE FROM cpLicence WHERE cpMainID=@cpMainID
			UPDATE cpMain SET HasLicence=0 WHERE ID=@cpMainID

			EXEC ccCaOperationLogInsert @caMainID, 25, '删除营业执照'
		END
		ELSE
			GOTO Err
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[cccpLicenceInsert]    Script Date: 2018/12/13 19:06:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==========================================
--检查sean	2010-10-28
--营业执照上传
--==========================================
CREATE PROCEDURE [dbo].[cccpLicenceInsert]
	@caMainID INT,
	@cpMainID INT,
	@ImgFile VARCHAR(50)
AS
BEGIN TRAN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND AccountType = 1 AND cpMainID = @cpMainID)
			GOTO ERR
		DECLARE @IP AS VARCHAR(31)
		SELECT TOP 1 @IP = LoginIP FROM caLoginLog WITH(NOLOCK) WHERE caMainId = @caMainID ORDER BY ID DESC

		DELETE FROM cpLicence WHERE cpMainID=@cpMainID
		UPDATE cpMain SET HasLicence=0 WHERE ID=@cpMainID
		INSERT INTO cpLicence (cpMainID,ImgFile, FileSource, Ip) VALUES(@cpMainID,@ImgFile, 1, @IP)
		SET @MaxID = @@IDENTITY

		SET @Desc = '上传营业执照，文件名:' + @ImgFile
		EXEC ccCaOperationLogInsert @caMainID, 24, @Desc
		
		--INSERT INTO bsCpStatus(cpMainID,StatusID) VALUES(@cpMainID,1)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[cccpLicenceInsert20171019]    Script Date: 2018/12/13 19:06:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpLicenceInsert20171019]
	@caMainID INT,
	@cpMainID INT,
	@ImgFile VARCHAR(50),
	@CompanyName VARCHAR(100),
	@Mobile VARCHAR(11)
AS
BEGIN TRAN
	DECLARE @MaxId AS INT, @Desc AS VARCHAR(200)
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND AccountType = 1 AND cpMainID = @cpMainID)
			GOTO ERR

		DECLARE @cpCertificationID INT
        SELECT @cpCertificationID = ID FROM cpCertification WITH(NOLOCK) WHERE cpMainID = @cpMainID AND CerStatus IS NULL

        IF @cpCertificationID IS NULL
		BEGIN
			INSERT INTO cpCertification(cpMainID, CompanyName, Mobile, MemberType, CerType)
			VALUES(@cpMainID, @CompanyName, @Mobile, 2, 2)
			SET @cpCertificationID = @@IDENTITY
		END
		ELSE
			UPDATE cpCertification SET CompanyName = @CompanyName, Mobile = @Mobile WHERE ID = @cpCertificationID

		DECLARE @IP AS VARCHAR(31)
		SELECT TOP 1 @IP = LoginIP FROM caLoginLog WITH(NOLOCK) WHERE caMainId = @caMainID ORDER BY ID DESC

		DELETE FROM cpLicence WHERE cpCertificationID = @cpCertificationID 
		--UPDATE cpMain SET HasLicence = 0 WHERE ID = @cpMainID
		INSERT INTO cpLicence (cpMainID, cpCertificationID, ImgFile, FileSource, Ip) VALUES(@cpMainID, @cpCertificationID, @ImgFile, 1, @IP)
		SET @MaxID = @@IDENTITY

		SET @Desc = '上传营业执照，文件名:' + @ImgFile
		EXEC ccCaOperationLogInsert @caMainID, 24, @Desc
	END TRY
    BEGIN CATCH
        GOTO ERR
    END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpLicenceLogByCpMainIDSelect]    Script Date: 2018/12/13 19:06:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--===================================
--创建：	sean	2010-10-27
--获取最后一次一尼姑也执照审核错误记录
--===================================
CREATE PROCEDURE [dbo].[ccCpLicenceLogByCpMainIDSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT TOP 1 * FROM cpLicenceLog WITH(NOLOCK) WHERE cpMainID =@cpMainID ORDER BY ID DESC
END



















GO

/****** Object:  StoredProcedure [dbo].[cccpLicenceSelect]    Script Date: 2018/12/13 19:06:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--lambo 20101020 修改
--增加了FileSource，ip这两个字段
--审核：    Sean 2010-10-26
--==================================
CREATE PROCEDURE [dbo].[cccpLicenceSelect]
(
    @cpMainID INT
)
AS
BEGIN
	IF EXISTS(SELECT TOP 1 'X' FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID AND HasLicence = 1)
		SELECT a.*, b.AddDate RealNameDate
		FROM cpLicence a WITH(NOLOCK)
		LEFT JOIN CpRealNameLog b WITH(NOLOCK) ON b.cpMainID = a.cpMainID
		WHERE a.cpMainID = @cpMainID AND a.HasPassed = 1
		ORDER BY a.ID DESC
	ELSE
		SELECT a.*, b.AddDate RealNameDate
		FROM cpLicence a WITH(NOLOCK)
		LEFT JOIN CpRealNameLog b WITH(NOLOCK) ON b.cpMainID = a.cpMainID
		WHERE a.cpMainID = @cpMainID
		ORDER BY a.ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainAutoReplyConfirmUpdate]    Script Date: 2018/12/13 19:06:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--企业同意自动答复应聘的简历
--HARRY
--2017-5-17
CREATE PROCEDURE [dbo].[ccCpMainAutoReplyConfirmUpdate]
(
	@cpMainId INT
) 
AS
SET NOCOUNT ON
BEGIN
	UPDATE cpMain SET AutoReplyConfirm = GETDATE(), ReplyRate = 1 WHERE id = @cpMainId
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainBalanceUpdate]    Script Date: 2018/12/13 19:06:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpMainBalanceUpdate]
(
	@ID INT,
	@BalanceDate VARCHAR(20),
	@Balance INT
)
AS
	UPDATE cpMain SET BalanceDate=@BalanceDate,Balance=@Balance WHERE ID=@ID
	













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByBlackEmailExist]    Script Date: 2018/12/13 19:06:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--企业邮箱在黑名单
--检查：	sean	2010-10-22
--==================================
CREATE PROCEDURE [dbo].[ccCpMainByBlackEmailExist]
(
	@Email VARCHAR(50),
	@ErrorMessage NVARCHAR(500) OUT
)
AS
BEGIN
	SET @ErrorMessage = ''
	BEGIN TRY
		SET @Email=LTRIM(RTRIM(@Email))
		IF EXISTS(SELECT ID FROM company_black WITH(NOLOCK) WHERE email LIKE '%'+@Email+'%')
			SELECT TOP 1 @ErrorMessage=Reason FROM company_black WITH(NOLOCK) WHERE Email = @Email

	END TRY
	BEGIN CATCH
		SET @ErrorMessage = '检查邮件是否被屏蔽时出现错误，请稍后继续提交！'
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByBlackNameExist]    Script Date: 2018/12/13 19:06:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--企业名称在黑名单
--检查：	sean	2010-10-22
--==================================
CREATE PROCEDURE [dbo].[ccCpMainByBlackNameExist]
(
	@Name VARCHAR(100),
	@ErrorMessage NVARCHAR(500) OUT
)
AS
BEGIN
	SET @ErrorMessage = ''
	BEGIN TRY
		SET @Name=LTRIM(RTRIM(@Name))
		IF EXISTS(SELECT ID FROM company_black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(companyname)),@Name)>0)
		BEGIN
			UPDATE Company_Black SET RefuseCount = RefuseCount + 1
			WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)),@Name)>0

			SELECT TOP 1 @ErrorMessage=Reason
			FROM company_black WITH(NOLOCK)
			WHERE CHARINDEX(LTRIM(RTRIM(companyname)),@Name)>0
		END
	END TRY
	BEGIN CATCH
		SET @ErrorMessage = '检查单位名称是否被屏蔽时出现错误，请稍后继续提交！'
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByBriefSelect]    Script Date: 2018/12/13 19:06:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2014-8-13
CREATE PROCEDURE [dbo].[ccCpMainByBriefSelect]
(
	@cpMainId INT
)
AS
BEGIN
	SELECT Id, Name, SecondId, LEFT(Brief, 200) Brief FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainId
END



GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByConsultantAssignUpdate]    Script Date: 2018/12/13 19:06:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==============================================
--创建：	Sean
--时间：	2010-10-22
--说明：	分配招聘顾问
-- Richard  按组分配修改为按省分配 2012-04-23修改
-- Sean  2013-6-19 改为按区域分配，并且增加订单联动
-- harry 2018-5-23 更名时分配不分给推广
--==============================================
CREATE PROCEDURE [dbo].[ccCpMainByConsultantAssignUpdate]
(
	@cpMainID INT,
	@dcProvinceID TINYINT
)
AS
SET NOCOUNT ON
--RETURN 1
IF NOT EXISTS(SELECT 'x' FROM dcProvince WITH(NOLOCK) WHERE AssignConsultant = 1 AND ID = @dcProvinceID)
	RETURN 1
IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE id = @cpMainId AND IsLimitLogin = 9)
	RETURN 1

BEGIN TRAN
    --用于暂停客户的分配
	DECLARE @CompanyName AS VARCHAR(100),
		@ManagerUserID AS SMALLINT,
		@ThisManagerUserID AS SMALLINT,
		@ThisManagerDate AS DATETIME,
		@MemberType AS INT

	SELECT @CompanyName = Name, @ThisManagerUserID = ConsultantId,
		@ThisManagerDate = ConsultantDate, @MemberType = MemberType
    FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID

    IF @ThisManagerDate IS NULL
       SET @ThisManagerDate = GETDATE()

	--sean 2015-5-20 first judge is ColdCustomer
	--企业的营业执照审核通过后，重新分配招聘顾问。
	DECLARE @AddMan2 INT, @SouthNorth AS TINYINT
	SELECT @SouthNorth = SouthNorth FROM dcProvince WITH(NOLOCK) WHERE Id = @dcProvinceId

	SELECT TOP 1 @AddMan2 = AddMan FROM ColdCustomer WITH(NOLOCK) 
	WHERE ProvinceID IN (SELECT ID FROM dcProvince WITH(NOLOCK) WHERE  SouthNorth = @SouthNorth)
	--20160809 Lucifer修改，根据企业名称或关联的cpMainID
    --20170206 Lucifer修改，付费的转给招聘顾问，不给冷客户顾问
	AND (CompanyName = @CompanyName OR CpMainID = @cpMainID)
	AND NOT EXISTS(SELECT TOP 1 'x' FROM cpMain WHERE ([Name] = @CompanyName OR ID = @cpMainID) AND MemberType = 3)
	ORDER BY ID DESC
	
	--SELECT TOP 1 @AddMan2 = AddMan FROM ColdCustomer WITH(NOLOCK) WHERE CompanyName = @CompanyName ORDER BY ID DESC

	-- Richard  按组分配修改为按省分配 2012-04-23修改
	-- Sean  2013-6-19 改为按区域分配，并且增加订单联动
	-- Richard  保险、房地产公司不分给原来的顾问 2012-04-23修改
	IF CHARINDEX('物业顾问',@CompanyName)=0 and CHARINDEX('某公司',@CompanyName)=0 
	   and CHARINDEX('置业',@CompanyName)=0 and CHARINDEX('房地产',@CompanyName)=0 
	   and CHARINDEX('不动产',@CompanyName)=0 and CHARINDEX('房产',@CompanyName)=0
	   and CHARINDEX('住房',@CompanyName)=0 and CHARINDEX('保险',@CompanyName)=0
	BEGIN
		SELECT TOP 1 @ManagerUserID = ConsultantId
		FROM cpMain WITH(NOLOCK)
		WHERE ConsultantId IS NOT NULL
		-- Sean 2013-6-19 回复按区域分配
		AND dcProvinceID IN(SELECT ID FROM dcProvince WITH(NOLOCK) WHERE SouthNorth = @SouthNorth)
		-- Richard  按组分配修改为按省分配 2012-04-23修改
		-- AND dcProvinceID = @dcProvinceID
		AND Name = @CompanyName
		AND ID <> @cpMainID   --Richard 2011年12月6日增加
		AND ConsultantDate < @ThisManagerDate   --Richard 2011年12月11日增加 
		AND consultantId NOT IN(select id FROM manageruser where deptid=15)--harry 2018-5-23
		ORDER BY ConsultantDate desc

		IF @ManagerUserID IS NULL AND @MemberType < 2	--Sean 2011-12-14增加,如果是未审核的
			SELECT TOP 1 @ManagerUserID = ConsultantId
			FROM cpMain WITH(NOLOCK)
			WHERE ConsultantId IS NOT NULL
			-- Sean 2013-6-19 回复按区域分配
			AND dcProvinceID IN(SELECT ID FROM dcProvince WITH(NOLOCK) WHERE SouthNorth = @SouthNorth)
			-- Richard  按组分配修改为按省分配 2012-04-23修改
			--AND dcProvinceID = @dcProvinceID
			AND Name = @CompanyName
			AND ID <> @cpMainID
			AND MemberType > 1  --已经审核过的
			AND consultantId NOT IN(select id FROM manageruser where deptid=15)--harry 2018-5-23
			ORDER BY ConsultantDate desc
	/*
		 同一省组（山东、南方、北方）内，是否存在公司名称完全相同，有招聘顾问，
		 而且分配时间比A账户的分配时间还早的账户(B)？
	*/
	END


	IF @ManagerUserID > 0		----存在重名的企业，招聘顾问不重新分配
	BEGIN
		GOTO ASSIGN
	END
	ELSE IF @AddMan2 > 0
	BEGIN
		--企业是冷客户 
		SET @ManagerUserID = @AddMan2
		GOTO ASSIGN
	END	
	ELSE IF @ThisManagerUserID IS NULL		--当前帐户无顾问
	BEGIN
		DECLARE @T AS TABLE(
			ID INT,
			ManagerUserID SMALLINT,
			Power TINYINT,
			Current_Power TINYINT
			)
		
		INSERT INTO @T
		SELECT a.ID, a.ManageruserID, a.Power, a.Current_Power
		FROM Consultant_Assign a WITH(NOLOCK), Manageruser b WITH(NOLOCK)
		WHERE a.ManageruserID = b.ID
		AND b.ConsultantNum < b.ConsultantNum_Up
		AND b.ConsultantNum_New < b.ConsultantNum_Up_New
		AND a.Province_ID = @dcProvinceID
		AND a.Status = 1
		ORDER BY a.ManageruserID

		IF EXISTS(SELECT 'x' FROM @T)
		BEGIN
			DECLARE @ID AS INT
			--如果全部Current_Power = Power，则清零
			IF NOT EXISTS(SELECT 'x' FROM @T WHERE Current_Power < Power)
			BEGIN
				UPDATE @T SET Current_Power = 0
				UPDATE Consultant_Assign SET Current_Power = 0 WHERE ID IN(SELECT ID FROM @T)	
			END
			--提取第一个顾问
			SELECT TOP 1 @ID = ID, @ManagerUserID = ManagerUserID FROM @T WHERE Current_Power < Power
			IF @ManagerUserID IS NULL
				GOTO Err1

			--修改顾问分配表
			UPDATE Consultant_Assign SET Current_Power = Current_Power + 1 WHERE ID = @ID
		END
	END
	--分配顾问
ASSIGN:
	IF (@ManagerUserID > 0) AND (ISNULL(@ThisManagerUserID, 0) <> @ManagerUserID) --Richard 2011年12月11日修改
	BEGIN
		UPDATE cpMain SET ConsultantId = @ManagerUserID, ConsultantDate = GETDATE() WHERE ID = @cpMainID
		----Sean 2012-2-16增加，记录每次修改情况  中间停止了 2013-6-19继续启用
		DECLARE @Sql AS VARCHAR(200)
		SET @Sql = '系统自动分配招聘顾问:从' + LTRIM(STR(ISNULL(@ThisManagerUserID, 0))) + '给'
		SET @Sql =@Sql + LTRIM(STR(@ManagerUserID))
		INSERT INTO bsManagerUserAction VALUES(@cpMainId, @Sql, '', 112, GETDATE())

		--Sean 2013-7-1
		DECLARE @AddMan INT
		SELECT @AddMan = AddMan FROM ColdCustomer WITH(NOLOCK) WHERE cpMainId = @cpMainId
		IF @AddMan > 0
		BEGIN
			IF EXISTS(SELECT 'x' FROM CaOrder WITH(NOLOCK) WHERE cpMainId = @cpMainId AND OpenDate > DATEADD(DAY, -28, GETDATE()) AND ManagerUSerID <> @ManagerUserID)
			BEGIN
				INSERT INTO bsManagerUserAction 
				SELECT @cpMainId, '冷客户订单28天内转移从' + LTRIM(STR(ISNULL(ManagerUserId, 0))) + '至空', '', 112, GETDATE()
				FROM CaOrder WITH(NOLOCK) WHERE cpMainId = @cpMainId AND OpenDate > DATEADD(MONTH, -1, GETDATE()) AND ManagerUSerID <> @ManagerUserID	
				IF EXISTS(SELECT 'x' FROM CaOrder WHERE cpMainId = @cpMainId AND OpenDate > DATEADD(DAY, -28, GETDATE()) AND ManagerUSerID <> @ManagerUserID)
					UPDATE CaOrder SET ManagerUserId = NULL
					WHERE cpMainId = @cpMainId AND OpenDate > DATEADD(DAY, -28, GETDATE()) AND ManagerUSerID <> @ManagerUserID	
			END
		END
	END
COMMIT
RETURN 1
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
Err1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByEncryptViewSelect]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据加密ID查找职位 Lucifer 20131206
--修改harry 2017-4-11 强制实名认证的,限制的不显示
--lucofer 2018-3-2
CREATE PROCEDURE [dbo].[ccCpMainByEncryptViewSelect]
(
    @ID VARCHAR(12)
)
AS 
BEGIN 
    SELECT a.ID, a.dcProvinceID, a.RegDate, a.RegisterIP, a.RegisterMode, a.AddMan, a.IsDefaultPassword,
        a.Name, a.ShortName, a.dcCompanyKindID, a.dcCompanySizeID, a.dcRegionID,
        dbo.CleanAddress(a.Address, a.dcRegionId) Address, 
        --a.Address,
        a.Zip, a.MapBarID, a.HomePage,a.RealName,
        a.Brief, a.HasLicence, a.HasLogo, a.HasVisual, a.ConsultantID, a.ConsultantDate,
        a.DailyGiftQuota, a.UnlimitedDate, a.BalanceDate, a.Balance, a.ResumeQuota, a.MaxUserNumber,
        a.MaxJobNumber, a.Quality, a.SendFeeCount, a.IsAgent, a.IsLimitLogin, a.Islock, a.IsDelete,
        a.MemberType, a.Description, a.VerifyResult, a.BlockCount, a.VerifyCount, a.LoginCount,
        a.JobNumber, a.ViewNumber, a.RefreshDate, a.LastModifyDate, a.RegCapital, a.dcSubSiteID,
        a.LastLoginDate, a.LastLoginIP, a.Valid, a.PerfectDate, a.Lng, a.Lat, a.SecondId,
        dbo.GetCpIndustry(a.ID) Industry,
        b.FullName Region,a.ReplyRate,
        (SELECT COUNT(1) FROM caOnline c WITH(NOLOCK), caMain d WITH(NOLOCK) WHERE c.caMainID = d.ID AND d.cpMainID = a.ID AND IsOnline = 1) OnlineStatus
    FROM cpMain a WITH(NOLOCK INDEX(IX_cpMain_SecondId))
    LEFT JOIN dcRegion b WITH(NOLOCK) ON a.dcRegionId = b.Id
    WHERE a.SecondID = @ID
    AND ISNULL(a.RealName, 0) < 2
   AND a.IsLimitLogin < 9
END
GO

/****** Object:  StoredProcedure [dbo].[cccpMainByLimitedReasonBycaMainIDSelect]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Lucifer 根据caMainID获取限制登陆原因
-- =============================================
CREATE PROCEDURE [dbo].[cccpMainByLimitedReasonBycaMainIDSelect]
(
	@caMainID INT,
	@LimiteReason NVARCHAR(200) OUTPUT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @ConsultantID AS VARCHAR(20)
	DECLARE @ConsultantPhone AS VARCHAR(20)
	DECLARE @cpMainID AS VARCHAR(20)
	SELECT TOP 1 @LimiteReason = VerifyInfo,@ConsultantID = b.ConsultantID,@cpMainID = b.ID FROM bscpStatus a,cpMain b  
		WHERE a.cpMainID = b.ID AND a.cpMainID = 
			(
				SELECT a.cpMainID
				FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
				WHERE a.ID = @caMainID
				AND a.cpMainID = b.ID
				AND a.IsDelete = 0
				AND b.IsDelete = 0
			)
		AND StatusID = 9 
		ORDER BY AddDate DESC
	IF @ConsultantID IS NULL
		SET @LimiteReason = @LimiteReason + '&lt;br /&gt;如有疑问可在工作时间[周一至周五8：30至17：30]拨打400-626-5151与客服人员取得联系，谢谢合作！ 您的会员编号是：' + @cpMainID
	ELSE
	BEGIN
		IF LEFT(@ConsultantID , 1) = '6'
		BEGIN
			SET @ConsultantPhone = '5' + @ConsultantID
		END
		ELSE
		BEGIN
			SET @ConsultantPhone = '6' + @ConsultantID
		END
		SET @LimiteReason = @LimiteReason + '&lt;br /&gt;如有疑问可在工作时间[周一至周五8：30至17：30]拨打400-626-5151转' + @ConsultantPhone +'分机与您的' + @ConsultantID + '号招聘顾问取得联系，谢谢合作！ 您的会员编号是：' + @cpMainID
	END
END
GO

/****** Object:  StoredProcedure [dbo].[cccpMainByLimitedReasonSelect]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 修改： mice 2015-3-23 修改顾问的的分机号
-- 修改：Harry2017-4-21 修改rean长度为400
-- =============================================
CREATE PROCEDURE [dbo].[cccpMainByLimitedReasonSelect]
(
	@UserName VARCHAR(50),
	@Password VARCHAR(50),
	@LimiteReason NVARCHAR(400) OUTPUT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @ConsultantID AS VARCHAR(20)
	DECLARE @ConsultantPhone AS VARCHAR(20)
	DECLARE @cpMainID AS VARCHAR(20)
	SELECT TOP 1 @LimiteReason = VerifyInfo,@ConsultantID = b.ConsultantID,@cpMainID = b.ID FROM bscpStatus a,cpMain b  
		WHERE a.cpMainID = b.ID AND a.cpMainID = 
			(
				SELECT a.cpMainID
				FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
				WHERE a.UserName = @UserName
				AND a.cpMainID = b.ID
				AND a.IsDelete = 0
				AND b.IsDelete = 0
			)
		AND StatusID = 9 
		ORDER BY AddDate DESC
	IF @ConsultantID IS NULL
		SET @LimiteReason = @LimiteReason + '<br />如有疑问可在工作时间[周一至周五8：30至17：30]拨打400-626-5151与客服人员取得联系，谢谢合作！ 您的会员编号是：' + @cpMainID
	ELSE
	BEGIN
		DECLARE @officeID AS TINYINT
		SELECT @officeID = office FROM ManagerUser WITH(NOLOCK) WHERE ID = @ConsultantID
		IF @officeID = 1
		BEGIN
			SET @ConsultantPhone = '5' + @ConsultantID
		END
                IF @officeID = 2
		BEGIN
			SET @ConsultantPhone = '6' + @ConsultantID
		END
                IF @officeID = 3
		BEGIN
			SET @ConsultantPhone = '7' + @ConsultantID
		END
                IF @officeID = 4
		BEGIN
			SET @ConsultantPhone = '8' + @ConsultantID
		END
		
		SET @LimiteReason = @LimiteReason + '<br />如有疑问可在工作时间[周一至周五8：30至17：30]拨打400-626-5151转' + @ConsultantPhone +'分机与您的' + @ConsultantID + '号招聘顾问取得联系，谢谢合作！ 您的会员编号是：' + @cpMainID
	END
END

GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByMapBarIDUpdate]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-28
-- Description:	修改mapBarID
-- =============================================
CREATE PROCEDURE [dbo].[ccCpMainByMapBarIDUpdate]
	@ID INT,
	@MapBarID VARCHAR(50)
AS
BEGIN
	UPDATE cpMain SET MapBarID=@MapBarID WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[cccpMainByMapBarUpdate]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpMainByMapBarUpdate]
	@Lng VARCHAR(20),
	@Lat VARCHAR(20),
	@cpMainID INT
AS
BEGIN
	UPDATE cpMain SET Lng=@Lng,Lat=@Lat WHERE ID=@cpMainID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByNameExist]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--企业名称是否重复
--检查：	sean	2010-10-22
--0 无企业,>0企业id
--sean 2011-1-30 一省之内 不能和营业执照审核通过的重名
--==================================
CREATE PROCEDURE [dbo].[ccCpMainByNameExist]
(
	@Name VARCHAR(100),
	@dcProvinceID TINYINT
)
AS
BEGIN TRY
	SET @Name=LTRIM(RTRIM(@Name))

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)),@Name)>0)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)),@Name)>0
		RETURN -1		--企业名称在黑名单
	END

/*	DECLARE @cpMainID AS INT
	SELECT @cpMainID = ID FROM cpMain WITH(NOLOCK)
	WHERE Name=@Name
	AND dcProvinceID=@dcProvinceID
	AND IsDelete=0
	AND HasLicence = 1

	IF @cpMainID > 0
		RETURN @cpMainID
*/
	RETURN 0
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByNameUpdate]    Script Date: 2018/12/13 19:06:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-28
-- Description:	修改企业名称
-- =============================================
CREATE PROCEDURE [dbo].[ccCpMainByNameUpdate]
(
	@caMainID INT,
	@cpMainID INT,
	@Name VARCHAR(100)
)
AS
IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE Id = @cpMainId AND MemberType > 1)
	RETURN -1

BEGIN TRAN
	BEGIN TRY
		--验证是否是该企业的用户
		IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK) WHERE ID = @caMainID AND cpMainID = @cpMainID AND ISDelete = 0 AND AccountType =1)
			GOTO Err1
		--检查新企业名称是否和旧企业名称一致，一致则退出
		DECLARE @NameOld AS VARCHAR(100), @Desc AS NVARCHAR(200)
		SELECT @NameOld = Name FROM cpMain WITH(NOLOCK) WHERE ID=@cpMainID
		IF LTRIM(RTRIM(@Name)) = '' OR LTRIM(RTRIM(@NameOld)) = LTRIM(RTRIM(@Name))
			GOTO ERR2

		IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)),@Name)>0)
		BEGIN
			UPDATE Company_Black SET RefuseCount = RefuseCount + 1
			WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)),@Name)>0
			GOTO Err3		--企业名称在黑名单
		END
		IF LTRIM(RTRIM(@NameOld)) <> LTRIM(RTRIM(@Name))
			BEGIN
				UPDATE cpMain SET Name = @Name,LastModifyDate =GETDATE() WHERE ID=@cpMainID
				DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a1'
				INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID, @caMainID, 'a1',@Name)

				SET @Desc = '修改企业名称：原名称：' + @NameOld + '；新名称：' + @Name
				EXEC ccCaOperationLogInsert @caMainID, 11, @Desc
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
ERR3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByRefreshDateUpdate]    Script Date: 2018/12/13 19:06:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpMainByRefreshDateUpdate]
(
	@cpMainId INT
)
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainId AND RefreshDate < DATEADD(MiNUTE, -60, GETDATE()))
	BEGIN
		UPDATE cpMain SET RefreshDate = GETDATE() WHERE ID = @cpMainId
		UPDATE SearchDb..cpMainHomepageSnapshot SET RefreshDate = GETDATE() WHERE RealCpMainId= @cpMainId
	END
	IF EXISTS(SELECT 'x' FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainId AND Valid = 1 AND RefreshDate < DATEADD(MiNUTE, -60, GETDATE()))
		UPDATE Job SET RefreshDate = GETDATE() WHERE cpMainID = @cpMainId AND Valid = 1
END






GO

/****** Object:  StoredProcedure [dbo].[ccCpMainByViewSelect]    Script Date: 2018/12/13 19:06:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCpMainByViewSelect]
(
	@ID INT
)
AS
BEGIN   
	SELECT a.ID, a.dcProvinceID, a.RegDate, a.RegisterIP, a.RegisterMode, a.AddMan, a.IsDefaultPassword,
		a.Name, a.ShortName, a.dcCompanyKindID, a.dcCompanySizeID, a.dcRegionID,
		dbo.CleanAddress(a.Address, a.dcRegionId) Address, 
		a.Zip, a.MapBarID, a.HomePage, a.RealName,
		a.Brief, a.HasLicence, a.HasLogo, a.HasVisual, a.ConsultantID, a.ConsultantDate,
		a.DailyGiftQuota, a.UnlimitedDate, a.BalanceDate, a.Balance, a.ResumeQuota, a.MaxUserNumber,
		a.MaxJobNumber, a.Quality, a.SendFeeCount, a.IsAgent, a.IsLimitLogin, a.Islock, a.IsDelete,
		a.MemberType, a.Description, a.VerifyResult, a.BlockCount, a.VerifyCount, a.LoginCount,
		a.JobNumber, a.ViewNumber, a.RefreshDate, a.LastModifyDate, a.RegCapital, a.dcSubSiteID,
		a.LastLoginDate, a.LastLoginIP, a.Valid, a.PerfectDate, a.Lng, a.Lat, a.SecondId,
		dbo.GetCpIndustry(a.ID) Industry, b.FullName Region, a.ReplyRate, a.InterViewNumber, a.CommentNumber 
	FROM cpMain a WITH(NOLOCK INDEX(pk_cpMain))
	LEFT JOIN dcRegion b WITH(NOLOCK) ON a.dcRegionId = b.Id
	WHERE a.ID = @ID 
	--AND ID NOT IN(SELECT cpMainID FROM bsJobProblem)  
END 
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainColdInsert]    Script Date: 2018/12/13 19:06:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
--创建：	sean
--检查：	2010-10-21
--注册企业用户
--1、检查黑名单 企业名
--2、记录黑名单  返回
--3、检查黑名单 邮箱名
--4、记录黑名单  返回
--5、检查企业名重复
--6、检查email重复, RegisterMode<>!
--7、注册
--8、连接地址的来源注册的注册单位
--9、日报
--10、Company_Xinxi处理
--11、分配招聘顾问
--12、生成session	asp处理
--13、发邮件		asp处理
--2011-2-10 取消企业名称重复检查，由审核时手工确认
--密码加密后注册  lambo 
--2015-8-7 harry 增加冷客户id,根据冷客户id,查询到冷客户相关信息后更新到cpmain中
--2015-8-10 harry 将冷客户的来源地址加到cpmain的备注中
--2016-03-10 Peter 取消资料转移
--20181122Sunshine修改后台审核数据（推广注册的不审核）
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
CREATE PROCEDURE  [dbo].[ccCpMainColdInsert]
(
	@Name VARCHAR(100), 
	@Email VARCHAR(50), 
	@Username VARCHAR(20), 
	@Password VARCHAR(60),	--加密后的密码
	@PlainPassword VARCHAR(20),	--加密前的明文
	@dcSubSiteID SMALLINT, 
	@RegisterIP VARCHAR(31), 
	@Url_ID INT, 
	@SessionID INT, 
	@Cookies VARCHAR(20), 
	@cpMainID INT OUTPUT, 
	@caMainID INT OUTPUT,
	@Telephone VARCHAR(100),
	@Mobile VARCHAR(20),
	@QQ VARCHAR(13),
	@ID INT
)
AS
SET NOCOUNT ON
BEGIN
	SET @cpMainID = 0
	SET @caMainID = 0
	SET @Name = LTRIM(RTRIM(@Name))
	DECLARE @dcProvinceID AS TINYINT
	SET @dcProvinceID = LEFT(@dcSubSiteID, 2)

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0
		GOTO Err1		--企业名称在黑名单
	END

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE Email = @Email)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE Email = @Email
		GOTO Err2		--邮件在黑名单
	END

	IF dbo.IsEmail(@Email) =0
	GOTO Err2

	IF EXISTS(SELECT 'X' FROM caMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

	IF EXISTS(SELECT 'X' FROM Company_Xinxi WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

	--如果是非工作时间，则检查是否有重复注册
	IF(DATEPART(HOUR, GETDATE()) > 17 OR DATEPART(HOUR, GETDATE()) < 8)
	BEGIN
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > GETDATE()-0.0005 AND Name LIKE '%' + @Name + '%')
			GOTO Err3		--非工作时间，1小时内企业名称重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > GETDATE()-0.000005 AND LastLoginIp = @RegisterIP)
			GOTO Err3		--非工作时间，1小时内注册Ip重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM caLoginLog WITH(NOLOCK) WHERE LoginCookies = @Cookies AND cpMainName LIKE '%' + @Name + '%' AND AddDate > GETDATE() - 0.0005)
			GOTO Err3		--非工作时间，1小时内注册Cookies重复，认为是恶意注册
	END

	IF EXISTS(SELECT 'x' FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
			WHERE (b.RegisterMode = 0 Or b.RegisterMode = 11)
			AND a.cpMainID = b.ID AND a.Email = @Email 
			AND b.Isdelete = 0 AND a.IsDelete = 0 AND a.AccountType = 1)
		GOTO Err5		--Email重复，不是信息员推广的，或者已经审核的
	--###############################3
	--是否应该删除 DELETE cpMain FROM caMain WHERE caMain.cpMainID = cpMain.ID AND RegisterMode = 1 AND caMain.Email = @Email
	--###############################3

	----检查通过，增加到企业表
	--Harry Begin
	--从冷客户表中获取填写的企业信息
	DECLARE @dcCompanyKindID AS INT,
		@dcCompanySizeID INT,
		@dcIndustryID VARCHAR(50),
		@dcRegionID VARCHAR(6),
		@Address VARCHAR(120),
		@SourceLink VARCHAR(1000),
		@Brief VARCHAR(6000),
		@Phone VARCHAR(50),
		@AddDate DATETIME

	SELECT @dcCompanyKindID = CASE dcCompanyKindID WHEN 0 THEN NULL ELSE dcCompanyKindID END, 
		@dcCompanySizeID = dcCompanySizeID, @dcIndustryID = cpIndustry, @dcRegionID = dcRegionID, 
		@Address = [Address], @Brief = Brief, @SourceLink = SourceLink, @Phone = Phone, @AddDate = AddDate
	FROM ColdCustomer 
	WHERE ID = @ID

	IF ISNULL(@Mobile, '') = '' AND ISNULL(@Telephone, '') = '' AND @Phone > ''
	BEGIN
		IF @Phone LIKE '%/%'
		BEGIN
			SELECT @Telephone = LEFT(@Phone, CHARINDEX('/', @Phone) - 1),
				@Mobile = RIGHT(@Phone, LEN(@Phone) - CHARINDEX('/', @Phone))
		END
		ELSE IF	 @Phone LIKE '1%'	
			SET @Mobile = @Phone
		ELSE IF	 @Phone LIKE '0%'	
			SET @Telephone = @Phone
	END

   	SELECT @dcRegionID=ISNULL(@dcRegionID,@dcSubSiteID)
	--Harry END
	DECLARE @CountDate AS INT,
		@IsHistory AS BIT
	SET @CountDate = YEAR(GETDATE())*10000 + MONTH(GETDATE())*100 + DAY(GETDATE())
	SET @Username = LTRIM(RTRIM(@Username))
	BEGIN TRAN
		----企业表
		INSERT INTO cpMain(dcProvinceID,dcSubSiteID, RegisterIP, Name, RegDate, RegisterMode, RefreshDate, LoginCount, LastLoginDate, LastLoginIP,dcRegionID)
		VALUES(@dcProvinceID, @dcSubSiteID, @RegisterIP, @Name, GETDATE(), 0 , GETDATE(), 1, GETDATE(), @RegisterIP, @dcRegionID)
		SELECT @cpMainID = @@IDENTITY
		--保存所属行业
		DELETE FROM cpIndustry WHERE cpMainID = @cpMainID
		INSERT INTO cpIndustry
		SELECT @cpMainID, a FROM dbo.fnSplit(@dcIndustryID, ' ')
		
		----Company_Xinxi处理, 160天内计算工作量，超过160天不计算工作量
		DECLARE @Company_XinxiID AS INT, @AddMan AS SMALLINT, @RegDate AS SMALLDATETIME, @Resume_Xinxi_ProvinceID AS TINYINT

		SELECT @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate
		FROM Company_Xinxi WITH(NOLOCK)
		WHERE Email = @Email
		AND Province_ID = @dcProvinceID
		AND IsHistory = 0
		ORDER BY RegDate DESC

		----日报表, 信息员推广过的个人注册，Ishistory=0的作为推广ValIDCompany
		IF @AddMan > 200 AND @AddMan < 500 AND @RegDate > GETDATE() - 30
		BEGIN
			UPDATE cpMain SET AddMan = @AddMan, RegisterMode = 1 WHERE ID = @cpMainID
			----记录信息员工作量
			------判断是否有该行记录，没有则增加
			IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @dcProvinceID	AND InfoManager_ID = @AddMan)
				INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
				VALUES(@dcProvinceID, @AddMan, @CountDate)
			------记录数据，信息员工作量 + 1
			UPDATE Info_DateReport
			SET ValIDCompany = ValIDCompany + 1  
			WHERE CountDate = @CountDate
			AND Province_ID = @dcProvinceID
			AND InfoManager_ID = @AddMan
		END

		DELETE Company_Xinxi WHERE Email = @Email
		----账号表
		INSERT INTO caMain(cpMainID, EMail, AccountType, UserName, Password, Telephone, Mobile, QQ)
		VALUES(@cpMainID, @EMail, 1, @UserName, @Password, @Telephone, @Mobile, @QQ)
		SELECT TOP 1 @caMainID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
		INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @caMainID, @PlainPassword

		--企业注册数量+1
		UPDATE DateReport 
		SET CompanyRegNum = CompanyRegNum + 1
		WHERE CountDate = @CountDate
		AND Province_ID = @dcSubSiteID
		--INSERT INTO pamainDatereport SELECT @cpMainID, 1, GETDATE() -- SEAN 20130911

		----后台审核--20181122Sunshien修改
		IF NOT EXISTS(SELECT TOP 1 'X' FROM ColdCustomer  WITH(NOLOCK) WHERE CpMainID = @cpMainID AND AddMan IS NOT NULL)
		BEGIN
			INSERT INTO bsCpModify (cpMainID, caMainID, Location, ColValue) VALUES(@cpMainID, @caMainID, 'a1', @Name)
		END
		----顾问分配
		EXEC ccCpMainByConsultantAssignUpdate @cpMainID, @dcProvinceID
		----单点登录用
		DELETE FROM cpSession WHERE caMainID = @caMainID
		INSERT INTO cpSession(SessionID, caMainID, IP, Cookies) VALUES(@SessionID, @caMainID, @RegisterIP, @Cookies)

		----注册算一次登录
		INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, LoginCookies, Browser)
		VALUES(@caMainID, @Name, LEFT(@Username, 20), @RegisterIP, '注册登录', '3:')
	COMMIT TRAN
	RETURN 1
END
ERR:				--未知错误
BEGIN
	RETURN 0
END
Err1:				--企业名称在黑名单
BEGIN
	RETURN -1
END
Err2:				--邮件在黑名单
BEGIN
	RETURN -2
END
Err3:				--用户名重复
BEGIN
	RETURN -3
END
Err4:				--企业名称重复
BEGIN
	RETURN -4
END
Err5:				--Email重复，信息员推广的，并且没有审核的
BEGIN
	RETURN -5
END
Err6:				--注册时的错误
BEGIN
	ROLLBACK TRAN
	RETURN -6
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainColdInsert1009]    Script Date: 2018/12/13 19:06:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
--创建：	sean
--检查：	2010-10-21
--注册企业用户
--1、检查黑名单 企业名
--2、记录黑名单  返回
--3、检查黑名单 邮箱名
--4、记录黑名单  返回
--5、检查企业名重复
--6、检查email重复, RegisterMode<>!
--7、注册
--8、连接地址的来源注册的注册单位
--9、日报
--10、Company_Xinxi处理
--11、分配招聘顾问
--12、生成session	asp处理
--13、发邮件		asp处理
--2011-2-10 取消企业名称重复检查，由审核时手工确认
--密码加密后注册  lambo 
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
CREATE PROCEDURE  [dbo].[ccCpMainColdInsert1009]
(
	@Name VARCHAR(100), 
	@Email VARCHAR(50), 
	@Username VARCHAR(20), 
	@Password VARCHAR(60),	--加密后的密码
	@PlainPassword VARCHAR(20),	--加密前的明文
	@dcSubSiteID SMALLINT, 
	@RegisterIP VARCHAR(31), 
	@Url_ID INT, 
	@SessionID INT, 
	@Cookies VARCHAR(20), 
	@cpMainID INT OUTPUT, 
	@caMainID INT OUTPUT,
	@Telephone VARCHAR(100),
	@Mobile VARCHAR(20)
)
AS
--BEGIN TRY
	SET @cpMainID = 0
	SET @caMainID = 0
	SET @Name = LTRIM(RTRIM(@Name))
	DECLARE @dcProvinceID AS TINYINT
	SET @dcProvinceID = LEFT(@dcSubSiteID, 2)

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0
		GOTO Err1		--企业名称在黑名单
	END

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE Email = @Email)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE Email = @Email
		GOTO Err2		--邮件在黑名单
	END

	IF dbo.IsEmail(@Email) =0
	GOTO Err2

	IF EXISTS(SELECT 'X' FROM caMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

	IF EXISTS(SELECT 'X' FROM Company_Xinxi WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

/*	IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE Name = @Name AND dcProvinceID = @dcProvinceID AND IsDelete = 0)
		GOTO Err4		--企业名称重复
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE CompanyName = @Name)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE LoginIp = @RegisterIp AND LoginCookies = @Cookies)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE (LoginIp = @RegisterIp OR LoginCookies = @Cookies) AND CHARINDEX(CompanyName, @Name) > 0)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
*/
	--如果是非工作时间，则检查是否有重复注册
	IF(DATEPART(HOUR, GETDATE()) > 17 OR DATEPART(HOUR, GETDATE()) < 8)
	BEGIN
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > GETDATE()-0.0005 AND Name LIKE '%' + @Name + '%')
			GOTO Err3		--非工作时间，1小时内企业名称重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > GETDATE()-0.000005 AND LastLoginIp = @RegisterIP)
			GOTO Err3		--非工作时间，1小时内注册Ip重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM caLoginLog WITH(NOLOCK) WHERE LoginCookies = @Cookies AND cpMainName LIKE '%' + @Name + '%' AND AddDate > GETDATE() - 0.0005)
			GOTO Err3		--非工作时间，1小时内注册Cookies重复，认为是恶意注册
	END

	IF EXISTS(SELECT 'x' FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
			WHERE (b.RegisterMode = 0 Or b.RegisterMode = 11)
			AND a.cpMainID = b.ID AND a.Email = @Email 
			AND b.Isdelete = 0 AND a.IsDelete = 0 AND a.AccountType = 1)
		GOTO Err5		--Email重复，不是信息员推广的，或者已经审核的
	--###############################3
	--是否应该删除 DELETE cpMain FROM caMain WHERE caMain.cpMainID = cpMain.ID AND RegisterMode = 1 AND caMain.Email = @Email
	--###############################3

	----检查通过，增加到企业表
	DECLARE @CountDate AS INT,
		@IsHistory AS BIT
	SET @CountDate = YEAR(GETDATE())*10000 + MONTH(GETDATE())*100 + DAY(GETDATE())
	SET @Username = LTRIM(RTRIM(@Username))
	BEGIN TRAN
--		BEGIN TRY
			----企业表
			INSERT INTO cpMain(dcProvinceID, dcRegionID, dcSubSiteID, RegisterIP, Name, RegDate, RegisterMode, RefreshDate, LoginCount, LastLoginDate, LastLoginIP)
			VALUES(@dcProvinceID, @dcSubSiteID, @dcSubSiteID, @RegisterIP, @Name, GETDATE(), 0 , GETDATE(), 1, GETDATE(), @RegisterIP)
			SELECT @cpMainID = @@IDENTITY

			----Company_Xinxi处理, 160天内计算工作量，超过160天不计算工作量
			DECLARE @Company_XinxiID AS INT,
				@AddMan AS SMALLINT,
				@RegDate AS SMALLDATETIME,
				@Resume_Xinxi_ProvinceID AS TINYINT

			SELECT @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate,
				@IsHistory = IsHistory
				FROM Company_Xinxi WITH(NOLOCK)
			WHERE Email = @Email
			AND Province_ID = @dcProvinceID
			ORDER BY IsHistory, RegDate DESC

			----账号表
			INSERT INTO caMain(cpMainID, EMail, AccountType, UserName, Password,Telephone,Mobile)
			VALUES(@cpMainID, @EMail, 1, @UserName, @Password,@Telephone,@Mobile)
			SELECT TOP 1 @caMainID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
			INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @caMainID, @PlainPassword

			----日报表, 信息员推广过的个人注册，Ishistory=0的作为推广ValIDCompany
			IF @Company_XinxiID IS NOT NULL AND @AddMan > 1 AND @Ishistory = 0
			BEGIN
				UPDATE cpMain SET AddMan = @AddMan, RegisterMode = 1 WHERE ID = @cpMainID
				----记录信息员工作量
				------判断是否有该行记录，没有则增加
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @dcProvinceID	AND InfoManager_ID = @AddMan)
					INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				------记录数据，信息员工作量 + 1
				UPDATE Info_DateReport
				SET ValIDCompany = ValIDCompany + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan
				-----推广的企业数量+1
				UPDATE DateReport 
				SET ValidCompany = ValidCompany + 1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 8, GETDATE() -- SEAN 20130911
			END
			ELSE
			BEGIN
				--企业注册数量+1
				UPDATE DateReport 
				SET CompanyRegNum = CompanyRegNum + 1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 1, GETDATE() -- SEAN 20130911
			END
			----连接地址的来源注册的注册单位
			IF @Url_ID > 0
				UPDATE Url
				SET AllCompany = AllCompany + 1, TodayCompany = TodayCompany + 1 
				WHERE ID = @Url_ID

			----后台审核
			INSERT INTO bsCpModify (cpMainID, caMainID, Location, ColValue) VALUES(@cpMainID, @caMainID, 'a1', @Name)
			----顾问分配
			EXEC ccCpMainByConsultantAssignUpdate @cpMainID, @dcProvinceID
			----单点登录用
			DELETE FROM cpSession WHERE caMainID = @caMainID
			INSERT INTO cpSession(SessionID, caMainID, IP, Cookies) VALUES(@SessionID, @caMainID, @RegisterIP, @Cookies)

			----注册算一次登录
			INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, LoginCookies, Browser)
			VALUES(@caMainID, @Name, LEFT(@Username, 20), @RegisterIP, '注册登录', '3:')
--		END TRY
--		BEGIN CATCH
--			GOTO Err6
--		END CATCH
	COMMIT TRAN
	RETURN 1
--END TRY
--BEGIN CATCH
--	GOTO ERR
--END CATCH
ERR:				--未知错误
BEGIN
	RETURN 0
END
Err1:				--企业名称在黑名单
BEGIN
	RETURN -1
END
Err2:				--邮件在黑名单
BEGIN
	RETURN -2
END
Err3:				--用户名重复
BEGIN
	RETURN -3
END
Err4:				--企业名称重复
BEGIN
	RETURN -4
END
Err5:				--Email重复，信息员推广的，并且没有审核的
BEGIN
	RETURN -5
END
Err6:				--注册时的错误
BEGIN
	ROLLBACK TRAN
	RETURN -6
END








GO

/****** Object:  StoredProcedure [dbo].[ccCpMainInsert]    Script Date: 2018/12/13 19:06:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
--创建：	Lucifer
--检查：	2013-10-9
--注册企业用户
--1、检查黑名单 企业名
--2、记录黑名单  返回
--3、检查黑名单 邮箱名
--4、记录黑名单  返回
--5、检查企业名重复
--6、检查email重复, RegisterMode<>!
--7、注册
--8、连接地址的来源注册的注册单位
--9、日报
--10、Company_Xinxi处理
--11、分配招聘顾问
--12、生成session	asp处理
--13、发邮件		asp处理
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
CREATE PROCEDURE  [dbo].[ccCpMainInsert]
(
	@Name VARCHAR(100), 
	@Email VARCHAR(50), 
	@Username VARCHAR(20), 
	@Password VARCHAR(60),		--加密后的密码
	@PlainPassword VARCHAR(20),	--加密前的明文
	@CaName NVARCHAR(6),
	@Mobile VARCHAR(11),
	@Telephone VARCHAR(25),
	@dcSubSiteID SMALLINT, 
	@RegisterIP VARCHAR(31), 
	@Url_ID INT, 
	@SessionID INT, 
	@Cookies VARCHAR(20), 
	@cpMainID INT OUTPUT, 
	@caMainID INT OUTPUT
)
AS
SET NOCOUNT ON
--IF CHARINDEX(',', @RegisterIP) > 0
	--SET @RegisterIP = RIGHT(@RegisterIP, LEN(@RegisterIP)- CHARINDEX(',', @RegisterIP))
IF EXISTS(SELECT 'x' FROM Ip_Black WITH(NOLOCK) WHERE Ip = @RegisterIP)
	RETURN 0
IF CHARINDEX(',113.248.157.168', @RegisterIP) > 0
	RETURN 0
BEGIN
	SET @cpMainID = 0
	SET @caMainID = 0
	DECLARE @dcProvinceID AS TINYINT
	SET @dcProvinceID = LEFT(@dcSubSiteID, 2)
	--IF @dcProvinceId = 42
	--	SET @Name = REPLACE(REPLACE(@Name, ' ', ''), '', '')
	--IF @dcProvinceId = 41 AND @CaName = '王林'
	--	GOTO Err3

	SET @Name = LTRIM(RTRIM(@Name))
	
	--IF @dcProvinceID = 42 AND CHARINDEX('公司', @Name) = 0 AND LEN(@Name) > 4
	--	GOTO Err3
	--IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0)
	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE CompanyName > ' ' AND CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE CHARINDEX(LTRIM(RTRIM(CompanyName)), @Name)>0
		GOTO Err1		--企业名称在黑名单
	END

	IF EXISTS(SELECT 'X' FROM Company_Black WITH(NOLOCK) WHERE Email = @Email)
	BEGIN
		UPDATE Company_Black SET RefuseCount = RefuseCount + 1
		WHERE Email = @Email
		GOTO Err2		--邮件在黑名单
	END

	IF dbo.IsEmail(@Email) =0
	GOTO Err2

	IF EXISTS(SELECT 'X' FROM caMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

	IF EXISTS(SELECT 'X' FROM Company_Xinxi WITH(NOLOCK) WHERE UserNameLower = @UserName)
		GOTO Err3		--用户名重复

/*	IF EXISTS(SELECT 'X' FROM cpMain WITH(NOLOCK) WHERE Name = @Name AND dcProvinceID = @dcProvinceID AND IsDelete = 0)
		GOTO Err4		--企业名称重复
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE CompanyName = @Name)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE LoginIp = @RegisterIp AND LoginCookies = @Cookies)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
	IF EXISTS(SELECT 'X' FROM cpMainLimited WITH(NOLOCK) WHERE (LoginIp = @RegisterIp OR LoginCookies = @Cookies) AND CHARINDEX(CompanyName, @Name) > 0)
		GOTO Err3		--近期删除的企业名称重复，属于类似黑名单
*/
	--如果是非工作时间，则检查是否有重复注册
	IF(DATEPART(HOUR, GETDATE()) > 17 OR DATEPART(HOUR, GETDATE()) < 8)
	BEGIN
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > DATEADD(MINUTE, -10, GETDATE()) AND Name LIKE '%' + @Name + '%')
			GOTO Err3		--非工作时间，1小时内企业名称重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM cpMain WITH(NOLOCK) WHERE RegDate > DATEADD(MINUTE, -3, GETDATE()) AND LastLoginIp = @RegisterIP)
			GOTO Err3		--非工作时间，1小时内注册Ip重复，认为是恶意注册
		IF EXISTS(SELECT 'x' FROM caLoginLog WITH(NOLOCK) WHERE LoginCookies = @Cookies AND cpMainName LIKE '%' + @Name + '%' AND AddDate > DATEADD(MINUTE, -20, GETDATE()))
			GOTO Err3		--非工作时间，1小时内注册Cookies重复，认为是恶意注册
	END
	IF (SELECT COUNT(*) FROM cpMain WITH(NOLOCK) WHERE RegDate > DATEADD(MINUTE, -3, GETDATE()) AND LastLoginIp = @RegisterIP) > 3
		GOTO Err3		--非工作时间，1小时内注册Ip重复，认为是恶意注册
	IF EXISTS (SELECT 'x' FROM Tmp_limitip WITH(NOLOCK) WHERE LastLoginIp = @RegisterIP)
		GOTO Err3		--非工作时间，1小时内注册Ip重复，认为是恶意注册
--	IF CHARINDEX('公司', @Name) = 0 AND @DcProvinceId = 42
--	BEGIN
--		DECLARE @NameLeft AS VARCHAR(10), @NameRight AS VARCHAR(10)
--		IF LEN(@Name) > 8
--			SELECT @NameRight = RIGHT(@Name, 4), @NameLeft = LEFT(@Name, 4)
--		ELSE
--			SELECT @NameRight = RIGHT(@Name, 3), @NameLeft = LEFT(@Name, 3)
--		IF (SELECT COUNT(*) FROM (SELECT TOP 10 Name FROM cpMain WITH(NOLOCK) WHERE dcProvinceId = @dcProvinceId ORDER BY Id DESC) a WHERE CHARINDEX(@NameRight, Name) > 0) > 1
--			GOTO Err3
--		IF (SELECT COUNT(*) FROM (SELECT TOP 10 Name FROM cpMain WITH(NOLOCK) WHERE dcProvinceId = @dcProvinceId ORDER BY Id DESC) a WHERE CHARINDEX(@NameLeft, Name) > 0) > 1
--			GOTO Err3
--	END

	IF EXISTS(SELECT 'x' FROM caMain a WITH(NOLOCK), cpMain b WITH(NOLOCK)
			WHERE (b.RegisterMode = 0 Or b.RegisterMode = 11)
			AND a.cpMainID = b.ID AND a.Email = @Email 
			AND b.Isdelete = 0 AND a.IsDelete = 0 AND a.AccountType = 1)
		GOTO Err5		--Email重复，不是信息员推广的，或者已经审核的
	--###############################3
	--是否应该删除 DELETE cpMain FROM caMain WHERE caMain.cpMainID = cpMain.ID AND RegisterMode = 1 AND caMain.Email = @Email
	--###############################3

	----检查通过，增加到企业表
	DECLARE @CountDate AS INT,
		@IsHistory AS BIT
	SET @CountDate = YEAR(GETDATE())*10000 + MONTH(GETDATE())*100 + DAY(GETDATE())
	SET @Username = LTRIM(RTRIM(@Username))
	BEGIN TRAN
--		BEGIN TRY
			----企业表
			INSERT INTO cpMain(dcProvinceID, dcRegionID, dcSubSiteID, RegisterIP, Name, RegDate, RegisterMode, RefreshDate, LoginCount, LastLoginDate, LastLoginIP)
			VALUES(@dcProvinceID, @dcSubSiteID, @dcSubSiteID, @RegisterIP, @Name, GETDATE(), 0 , GETDATE(), 1, GETDATE(), @RegisterIP)
			SELECT @cpMainID = @@IDENTITY

			----Company_Xinxi处理, 160天内计算工作量，超过160天不计算工作量
			DECLARE @Company_XinxiID AS INT,
				@AddMan AS SMALLINT,
				@RegDate AS SMALLDATETIME,
				@Resume_Xinxi_ProvinceID AS TINYINT

			SELECT @Company_XinxiID = ID, @AddMan = AddMan, @RegDate = RegDate,
				@IsHistory = IsHistory
				FROM Company_Xinxi WITH(NOLOCK)
			WHERE Email = @Email
			AND Province_ID = @dcProvinceID
			ORDER BY IsHistory, RegDate DESC

			----账号表
			INSERT INTO caMain(cpMainID, EMail, AccountType, UserName, Password, Name, Mobile, Telephone)
			VALUES(@cpMainID, @EMail, 1, @UserName, @Password, @CaName, @Mobile, @Telephone)
			SELECT TOP 1 @caMainID = ID FROM caMain WITH(NOLOCK) WHERE cpMainID = @cpMainID
			INSERT INTO caPlainPassword(caMainId, PlainPassWord) SELECT @caMainID, @PlainPassword
			IF EXISTS(SELECT TOP 1 'X' FROM caVerifyLog WHERE VerifyDate > DATEAdd(n, -1, GETDATE()) AND Mobile = @Mobile)
				UPDATE caMain SET MobileVerifyDate = GETDATE() WHERE ID = @caMainID

			----日报表, 信息员推广过的个人注册，Ishistory=0的作为推广ValIDCompany
			IF @Company_XinxiID IS NOT NULL AND @AddMan > 1 AND @Ishistory = 0
			BEGIN
				UPDATE cpMain SET AddMan = @AddMan, RegisterMode = 1 WHERE ID = @cpMainID
				----记录信息员工作量
				------判断是否有该行记录，没有则增加
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK) WHERE CountDate = @CountDate AND Province_ID = @dcProvinceID	AND InfoManager_ID = @AddMan)
					INSERT INTO Info_DateReport(Province_ID, InfoManager_ID, CountDate)
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				------记录数据，信息员工作量 + 1
				UPDATE Info_DateReport
				SET ValIDCompany = ValIDCompany + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan
				-----推广的企业数量+1
				UPDATE DateReport 
				SET ValidCompany = ValidCompany + 1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 8, GETDATE() -- SEAN 20130911
			END
			ELSE
			BEGIN
				--企业注册数量+1
				UPDATE DateReport 
				SET CompanyRegNum = CompanyRegNum + 1
				WHERE CountDate = @CountDate
				AND Province_ID = @dcSubSiteID
				--INSERT INTO pamainDatereport SELECT @cpMainID, 1, GETDATE() -- SEAN 20130911
			END
			----连接地址的来源注册的注册单位
			IF @Url_ID > 0
			BEGIN
				UPDATE Url
				SET AllCompany = AllCompany + 1, TodayCompany = TodayCompany + 1 
				WHERE ID = @Url_ID

				UPDATE cpMain SET RegisterSourceId = @Url_Id WHERE ID = @cpMainID
			END
			INSERT INTO bsCpModify (cpMainID, caMainID, Location, ColValue) VALUES(@cpMainID, @caMainID, 'a1', @Name)			
			----顾问分配
			EXEC ccCpMainByConsultantAssignUpdate @cpMainID, @dcProvinceID
			----单点登录用
			DELETE FROM cpSession WHERE caMainID = @caMainID
			INSERT INTO cpSession(SessionID, caMainID, IP, Cookies) VALUES(@SessionID, @caMainID, @RegisterIP, @Cookies)

			----注册算一次登录
			INSERT INTO caLoginLog(caMainID, cpMainName, caMainName, LoginIP, LoginCookies, Browser)
			VALUES(@caMainID, @Name, @CaName, @RegisterIP, '注册登录', '3:')
--		END TRY
--		BEGIN CATCH
--			GOTO Err6
--		END CATCH
	COMMIT TRAN
	RETURN 1
END
ERR:				--未知错误
BEGIN
	RETURN 0
END
Err1:				--企业名称在黑名单
BEGIN
	RETURN -1
END
Err2:				--邮件在黑名单
BEGIN
	RETURN -2
END
Err3:				--用户名重复
BEGIN
	RETURN -3
END
Err4:				--企业名称重复
BEGIN
	RETURN -4
END
Err5:				--Email重复，信息员推广的，并且没有审核的
BEGIN
	RETURN -5
END
Err6:				--注册时的错误
BEGIN
	ROLLBACK TRAN
	RETURN -6
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainMapBarIDUpdate]    Script Date: 2018/12/13 19:06:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[ccCpMainMapBarIDUpdate]
	@ID INT,
	@MapBarID VARCHAR(50)
AS
BEGIN
	UPDATE cpMain SET MapBarID=@MapBarID WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainPublishSelect]    Script Date: 2018/12/13 19:06:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--ccCpMainPublishSelect
--创建时间：2014.10.30
--创建人：Nick
--说明：获取想同地区，同一行业的其他公司的名称
--#####################################################*/
CREATE PROCEDURE [dbo].[ccCpMainPublishSelect]
(
	@dcRegionId INT,
	@dcIndustryId INT,
	@cpMainId INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @dcRegionId > 9999
		SET @dcRegionId = LEFT(@dcRegionId, 4)

	IF @dcRegionId LIKE '32%'
		SELECT SecondId AS Id, Name, LogoFile LogoUrl
		FROM SearchDb..CpMainSameIndustry32 WITH(NOLOCK)
		WHERE --dcRegionId = @dcRegionId AND
			dcIndustryId = @dcIndustryId
		--AND RealId != @cpmainId
		ORDER BY Row
	ELSE
		SELECT SecondId AS Id, Name, LogoFile LogoUrl
		FROM SearchDb..CpMainSameIndustry WITH(NOLOCK)
		WHERE dcRegionId = @dcRegionId
		AND dcIndustryId = @dcIndustryId
		--AND RealId != @cpmainId
		ORDER BY Row
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainSelect]    Script Date: 2018/12/13 19:06:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 增加 是否为职位刷新数老用户2017-10-19
CREATE PROCEDURE [dbo].[ccCpMainSelect]
    @ID INT
AS
BEGIN
SET NOCOUNT ON 
    SELECT a.*, dbo.GetCpIndustry(a.ID) Industry, dbo.GetCpIndustryId(a.ID) dcIndustryID, b.Mobile, CASE WHEN EXISTS(SELECT 'X' FROM JobRefreshOldCompany WITH(NOLOCK) WHERE cpMainId = @ID) THEN 1 ELSE 0 END AS IsJobRefreshOldCompany,
		c.[Description] CompanyKind, d.[Description] CompanySize, e.FullName Region
    FROM cpMain a WITH(NOLOCK) 
    LEFT JOIN Manageruser b WITH(NOLOCK) ON a.ConsultantId = b.ID
    LEFT JOIN dcCompanyKind c WITH(NOLOCK) ON a.dcCompanyKindId = c.ID
    LEFT JOIN dcCompanySize d WITH(NOLOCK) ON a.dcCompanySizeId = d.ID
    LEFT JOIN dcRegion e WITH(NOLOCK) ON a.dcRegionId = e.ID
    WHERE a.ID = @ID
SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainUnLimitedDateUpdate]    Script Date: 2018/12/13 19:06:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCpMainUnLimitedDateUpdate]
(
	@ID INT,
	@UnLimitedDate VARCHAR(20),
	@ResumeQuota SMALLINT
)
AS
BEGIN
	UPDATE cpMain SET UnLimitedDate=@UnLimitedDate,ResumeQuota=@ResumeQuota WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[ccCpMainUpdate]    Script Date: 2018/12/13 19:06:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-28
-- Description:	修改企业信息
-- 因为Name shortname 不在此处修改，所以去掉相关部分
-- mice 123 2015-6-8 添加修改企业简称(shortname)的修改
-- sean  2015-11-27 remove修改企业简称(shortname)的修改
-- =============================================
CREATE PROCEDURE [dbo].[ccCpMainUpdate]
(
	@caMainID INT,
	@cpMainID INT,
	@Name VARCHAR(100),
	@ShortName VARCHAR(40),
	@dcCompanyKindID INT,
	@dcCompanySizeID INT,
	@dcIndustryID VARCHAR(50),
	@dcRegionID VARCHAR(6),
	@Address VARCHAR(120),
	@Zip VARCHAR(6),
	@MapBarID VARCHAR(50),
	@HomePage VARCHAR(50),
	@Brief VARCHAR(6000)
)
AS
SET NOCOUNT ON
SELECT @dcIndustryID = dbo.SafeSql(@dcIndustryID), 
	@Address = dbo.SafeSql(@Address), 
	@HomePage = dbo.SafeSql(@HomePage), 
	@MapBarID = dbo.SafeSql(@MapBarID), 
	@Brief = dbo.SafeSql(@Brief)

IF NOT EXISTS(SELECT 'x' FROM caMain WITH(NOLOCK)
			INNER JOIN cpMain WITH(NOLOCK) ON caMain.cpMainID = cpMain.ID
			WHERE cpMain.ID = @cpMainID
			AND caMain.ID = @caMainID)
	GOTO Err2
--SET @Brief = REPLACE(@Brief, CHAR(13) + CHAR(10) + '?', CHAR(13) + CHAR(10) + ' ')
--IF(LEFT(@Brief, 1) = '?')
--	SET @Brief = REPLACE(@Brief, '?', ' ')
--SET @Brief = REPLACE(@Brief, '&nbsp;', ' ')
IF @Brief LIKE '最少输入20字，最多输入3000字。%'
	SET @Brief = REPLACE(@Brief, '最少输入20字，最多输入3000字。', '')
BEGIN TRAN
	BEGIN TRY
		DECLARE @AddressOld AS NVARCHAR(60),
			@HomePageOld AS VARCHAR(100),
			@BriefOld AS VARCHAR(6000),
			--@ShortNameOld VARCHAR(40),
			@IsVerify AS TINYINT
		SET @IsVerify = 0

		SELECT @MapBarID = dbo.TrimNull(@MapBarID),
			@Zip = dbo.TrimNull(@Zip),
			@Homepage = REPLACE(@Homepage, 'http://', ''),
			@Homepage = dbo.TrimNull(@Homepage)
		
		SELECT @AddressOld=RTRIM(ISNULL(Address, '')),@HomePageOld=RTRIM(ISNULL(HomePage, '')),
			@BriefOld=RTRIM(ISNULL(Brief, ''))
			--,@ShortNameOld = ISNULL(ShortName, '')
		FROM cpMain WITH(NOLOCK)
		WHERE ID=@cpMainID

		--IF LEN(dbo.Trim(@ShortName)) = 0
		--	SET @ShortName = NULL

		UPDATE cpMain SET
			--ShortName = @ShortName,
			dcCompanyKindID = @dcCompanyKindID,
			dcCompanySizeID = @dcCompanySizeID,
			dcRegionID = @dcRegionID,
			Address = @Address,
			Zip = @Zip,
			MapBarID = @MapBarID,
			HomePage = @HomePage,
			Brief = @Brief,
			LastModifyDate =GETDATE()
		WHERE ID=@cpMainID

		--保存所属行业
		DELETE FROM cpIndustry WHERE cpMainID = @cpMainID
		INSERT INTO cpIndustry
		SELECT @cpMainID, a FROM dbo.fnSplit(@dcIndustryID, ' ')

		----记录到bsCpModify审核记录
		IF dbo.TextTrim(@Address) = ''
			DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a3'
		ELSE
			IF @AddressOld <> RTRIM(@Address)
			BEGIN
				DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a3'
				INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID,@caMainID,'a3',@Address)
				SET @IsVerify = 1
			END

		IF dbo.TextTrim(@HomePage) = ''
			DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a4'
		ELSE
			IF @HomePageOld <> RTRIM(@HomePage)
			BEGIN
				DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a4'
				INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID,@caMainID,'a4',@HomePage)
				SET @IsVerify = 1
			END

		IF dbo.TextTrim(@Brief) = ''
			DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a5'
		ELSE
			IF @BriefOld <> RTRIM(@Brief)
			BEGIN
				DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a5'
				INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID,@caMainID,'a5',@Brief)
				SET @IsVerify = 1
			END
/*
		IF dbo.TextTrim(@ShortName) = ''
			DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a6'
		ELSE
		BEGIN
			IF CHARINDEX(@ShortName, @Name) = 0
			BEGIN
				IF @ShortNameOld <> RTRIM(@ShortName)
				BEGIN
					DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a6'
					INSERT INTO bsCpModify (cpMainID,caMainID,Location,ColValue) VALUES(@cpMainID,@caMainID,'a6',@ShortName)
					SET @IsVerify = 1
				END
			END
			ELSE
				DELETE FROM bsCpModify WHERE cpMainID=@cpMainID AND Location='a6'
		END
*/
		--EXEC ccCaOperationLogInsert @caMainID, 12, '更新企业信息'
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR2:
BEGIN
	RETURN -1
END

GO

/****** Object:  StoredProcedure [dbo].[cccpMainViewNumberUpdate]    Script Date: 2018/12/13 19:06:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：企业查看次数修改
--#####################################################
CREATE PROCEDURE [dbo].[cccpMainViewNumberUpdate]
(
	@ID INT
)
AS
RETURN
BEGIN
	UPDATE cpMain 
	SET ViewNumber = ViewNumber + 1 
	WHERE ID=@ID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpMainVipBefore20170801Select]    Script Date: 2018/12/13 19:06:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lambo 20101022
--查询该简历是否向本公司申请过
--用于简历显示页面
--sean 20170731
CREATE PROCEDURE [dbo].[ccCpMainVipBefore20170801Select]
(
	@cpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    SELECT * FROM cpMainVip WITH(NOLOCK) WHERE cpMainId = @cpMainId
	--SELECT @cpMainId cpMainId
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpNoViewCountSelect]    Script Date: 2018/12/13 19:06:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：获取企业未查看的预约数
--#####################################################
CREATE PROCEDURE [dbo].[ccCpNoViewCountSelect]
(
	@caMainID INT
)
AS
BEGIN
	SELECT COUNT(*) cnt 
	FROM viplaninvitelog a,viplan b 
	WHERE a.viplanid = b.id 
		AND addtype = 0 
		AND viewdate IS NULL 
		AND camainid = @caMainID
END

GO

/****** Object:  StoredProcedure [dbo].[cccpPersonalAccountInsert]    Script Date: 2018/12/13 19:06:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpPersonalAccountInsert]
(
    @cpCertificationID INT,
    @cpMainID INT,
    @Name VARCHAR(50),
    @BankNo VARCHAR(50),
    @IDCard VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
    DECLARE @MemberType TINYINT
    SELECT @MemberType = MemberType FROM cpCertification WITH(NOLOCK) WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL 
	IF @MemberType IS NULL
        RETURN -1

    IF LEFT(@Name, 4) = 'WYRC'
        SELECT @BankNo = BankNo FROM cpPersonalAccount WHERE cpCertificationID = @cpCertificationID

    DELETE FROM cpPersonalAccount WHERE cpCertificationID = @cpCertificationID
    INSERT INTO cpPersonalAccount(cpCertificationID, [Name], IDCard, BankNo)
    VALUES(@cpCertificationID, @Name, @IDCard, @BankNo)
    
    IF LEFT(@Name, 4) = 'WYRC' --如果是普通认证并且是芝麻认证 人脸认证需要记录业务凭证
    BEGIN
        IF NOT EXISTS(SELECT 'X' FROM ZmxyTransaction WHERE ID = @Name)
			INSERT INTO ZmxyTransaction(ID, cpMainID, cpCertificationID) VALUES(@Name, @cpMainID, @cpCertificationID)
    END
RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[cccpPersonalAccountUpdate]    Script Date: 2018/12/13 19:06:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[cccpPersonalAccountUpdate]
	@cpCertificationID INT,
    @cpMainID INT,
    @CheckResult TINYINT
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'X' FROM cpCertification WITH(NOLOCK) WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL)
        RETURN -1

    DECLARE @cpPersonalAccountID INT
    SELECT TOP 1 @cpPersonalAccountID = ID FROM cpPersonalAccount WITH(NOLOCK) WHERE cpCertificationID = @cpCertificationID AND CheckResult IS NULL AND IDCard IS NOT NULL
	IF @cpPersonalAccountID IS NULL
		RETURN -1

    IF @CheckResult = 0
    BEGIN
        DELETE FROM cpPersonalAccount WHERE ID = @cpPersonalAccountID
    END
    ELSE
    BEGIN
        DECLARE @MemberType TINYINT
        SELECT TOP 1 @MemberType = MemberType FROM cpCertification WITH(NOLOCK) WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL
        IF @MemberType = 1
            UPDATE cpPersonalAccount SET CheckResult = 2 WHERE ID = @cpPersonalAccountID
        ELSE
        BEGIN
            UPDATE cpPersonalAccount SET CheckResult = 1 WHERE ID = @cpPersonalAccountID
			BEGIN TRY
				UPDATE cpCertification SET CerStatus = 1 WHERE ID = @cpCertificationID AND cpMainID = @cpMainID AND CerStatus IS NULL
			END TRY
			BEGIN CATCH

			END CATCH
        END
    END
RETURN 1
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccCpPointByChatOnlineInsert]    Script Date: 2018/12/13 19:06:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Peter 2014-08-25修改
--首次在线沟通加分
--修改harry （10积分），每日最多可获得 （200积分）
CREATE PROCEDURE [dbo].[ccCpPointByChatOnlineInsert]
    @caMainID INT
AS
BEGIN
    BEGIN TRY
        --插入积分记录 Peter 2014-08-25
        DECLARE @TodayPoint AS INT
        DECLARE @TodayID AS INT
        DECLARE @cpMainID AS INT
        SET @TodayPoint = 0
        SET @TodayID = 0
        SELECT TOP 1 @cpMainID = cpMainID FROM caMain WITH(NOLOCK) WHERE ID = @caMainID
        SELECT TOP 1 @TodayPoint = ISNULL(Point,0),@TodayID = ISNULL(ID,0) FROM cpPoint WITH(NOLOCK) WHERE changeID = 14 AND LastModifyDate > CONVERT(VARCHAR(10), GETDATE(),120) AND cpMainID = @cpMainID
        SET @TodayPoint = @TodayPoint + 10
        
        IF @TodayPoint <= 200
        BEGIN
            IF @TodayID = 0
            BEGIN
                INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,6,2,GETDATE())
            END
            ELSE
            BEGIN
                UPDATE cpPoint SET Point = @TodayPoint,LastModifyDate = GETDATE() WHERE ID = @TodayID 
            END
        END    
    END TRY
    BEGIN CATCH
    END CATCH
END
 
GO

/****** Object:  StoredProcedure [dbo].[ccCpPointByCpMainIDSelect]    Script Date: 2018/12/13 19:06:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Mice
-- Create date: 2014-8-12
-- Description:	获取积分详情
-- Modify:      Harry 增加选择每日的积分综合,取消top200
-- =============================================
CREATE PROCEDURE [dbo].[ccCpPointByCpMainIDSelect]
(
	@cpMainId INT
)
AS
BEGIN
	DECLARE @d DATETIME, @AllPoint INT
	SET @d = convert(varchar(10), getdate(), 120)  
	DELETE cpPointCount WHERE countdate = @d AND cpMainId = @cpMainId
	SELECT @AllPoint = remainpoint FROM cpMain WHERE id = @cpMainId
	INSERT INTO cpPointCount  
	SELECT @d, @cpMainId, sum(point), @AllPoint  
	FROM cppoint   
	WHERE lastmodifydate > @d
	AND cpMainId = @cpMainId

	SELECT TOP 500 a.*, b.RemainPoint , c.ServiceType , c.OrderType  
	FROM cpPoint a
	LEFT JOIN cpMain b ON a.cpMainId = b.id 
	LEFT JOIN caOrder c ON c.id = a.relativeID AND (a.ChangeID = 15 OR a.ChangeID = 16 )
	WHERE a.cpMainId = @cpMainId
	ORDER BY a.LastModifyDate DESC
	
	SELECT TOP 30 * 
	FROM cpPointCount 
	WHERE cpMainId=@cpMainId
	ORDER BY CountDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ccCpPointByCvSelectInsert]    Script Date: 2018/12/13 19:06:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Peter
-- Create date: 2014-8-25
-- Description:	首次查询简历插入积分记录
-- =============================================
CREATE PROCEDURE [dbo].[ccCpPointByCvSelectInsert]
	-- Add the parameters for the stored procedure here
	@cpMainID INT
AS
BEGIN
	--插入积分记录
	IF NOT EXISTS (SELECT 'x' FROM cpPoint WITH(NOLOCK) WHERE ChangeID = 3 AND LastModifyDate > CONVERT(VARCHAR(10), GETDATE(),120) AND cpMainID = @cpMainID) 
		INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,3,5,GETDATE())

END




GO

/****** Object:  StoredProcedure [dbo].[ccCpPointByLastModifyDateInsert]    Script Date: 2018/12/13 19:06:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------------------------------------------------------------
--Peter 20140825创建
--每天检查添加积分项 计划任务
--修改harry 积分改为5分
CREATE PROCEDURE [dbo].[ccCpPointByLastModifyDateInsert]
AS
BEGIN
    --有有效职位+5分
    INSERT INTO cpPoint (cpMainID, ChangeID, Point, LastModifyDate)
    SELECT ID, 11, 5, GETDATE() FROM cpMain WITH(NOLOCK)
    WHERE EXISTS (SELECT 'x' FROM JobPublish WITH(NOLOCK) WHERE cpMainID = cpMain.ID AND JobPublish.Valid =1) 

    UPDATE cpMain 
    SET RemainPoint = ISNULL(RemainPoint, 0) + 5
    WHERE EXISTS(SELECT 'x' FROM JobPublish WITH(NOLOCK) WHERE JobPublish.Valid = 1 AND JobPublish.cpMainId = cpMain.Id) 
    --AND RemainPoint > 0
    
    --检查视频面试记录        
    /*SELECT a.ID, 13 ChangeID, CASE WHEN COUNT(b.ID)*5 > 50 THEN 50 ELSE COUNT(b.ID)*5 END Point, GETDATE() LastModifyDate
    INTO #t
    FROM cpMain a WITH(NOLOCK), viInterviewRecord b WITH(NOLOCK), caMain c WITH(NOLOCK), viRoom d WITH(NOLOCK)
    WHERE b.viRoomID = d.ID
        AND d.caMainID = c.ID
        AND c.cpMainID = a.ID
        AND b.BeginDate > CONVERT(VARCHAR(10), GETDATE() - 1, 120)
        AND b.BeginDate < CONVERT(VARCHAR(10), GETDATE(), 120)
        AND DATEDIFF(MINUTE, b.BeginDate, b.EndDate) >= 5
    GROUP BY a.ID

    INSERT INTO cpPoint (cpMainID, ChangeID, Point, LastModifyDate)
    SELECT * FROM #t

    UPDATE a SET a.RemainPoint= a.RemainPoint + b.Point
    FROM cpMain a, #t b
    WHERE a.Id = b.Id
    */
END
GO

/****** Object:  StoredProcedure [dbo].[cccpPointByLastModifyDateSelect]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================-- Author:        Peter
-- Create date: 2014-08-20 09:55
-- Description:    
-- 修改Harry 修改为changeid=1 登录积分2017-4-19
-- =============================================
CREATE PROCEDURE [dbo].[cccpPointByLastModifyDateSelect]
(
    @cpMainID INT,
    @BeginDate DATETIME,
    @EndDate DATETIME
)
AS
BEGIN
    SELECT LastModifyDate 
    FROM cpPoint 
    WHERE cpMainID = @cpMainID 
    AND ChangeID= 1
    AND LastModifyDate BETWEEN @BeginDate AND @EndDate
END
GO

/****** Object:  StoredProcedure [dbo].[cccpPointByLoginInsert]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[cccpPointByLoginInsert]
(
	@cpMainID INT
)
AS
BEGIN TRY
	--查询是否是第一次登陆
	IF EXISTS(SELECT 'x' FROM cpPoint WITH(NOLOCK) 
		WHERE cpMainID = @cpMainID 
		AND ChangeID = 1
		AND LastModifyDate > CONVERT(VARCHAR(10), GETDATE(),120))
		RETURN 0
 
	--查询前一天获取的分值
	DECLARE @LastLoginPoint AS INT
	SET @LastLoginPoint = 0
	SELECT @LastLoginPoint = Point
	FROM cpPoint WITH(NOLOCK) 
	WHERE cpMainID = @cpMainID
		AND ChangeID = 1
		AND LastModifyDate BETWEEN (CONVERT(VARCHAR(10),GETDATE()-1,120) + ' 00:00:00') AND (CONVERT(VARCHAR(10),GETDATE()-1,120) + ' 23:59:59')

	--在前一天的分值基础上+2  最大为10分
	SET @LastLoginPoint = @LastLoginPoint + 2
	IF @LastLoginPoint > 10
		SET @LastLoginPoint = 10

	--插入积分登陆记录
	INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,1,@LastLoginPoint,GETDATE())
	RETURN 1
END TRY
BEGIN CATCH
END CATCH




GO

/****** Object:  StoredProcedure [dbo].[cccpPointByPointSelect]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- Mice 2014-8-28 修改 ： 当天获得的积分中不包括取消订单  
-- =============================================
CREATE PROCEDURE [dbo].[cccpPointByPointSelect]
(
	@cpMainID INT
)
AS
BEGIN
	SELECT (SELECT TOP 1 RemainPoint FROM cpMain WITH(NOLOCK) WHERE ID = @cpMainID) RemainPoint,
		ISNULL((SELECT SUM(Point) FROM cpPoint WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ChangeID <> 16 AND Point > 0 AND LastModifyDate > CONVERT(VARCHAR(10),GETDATE(),120)),0) TodayPoint, 
		ISNULL((SELECT Point FROM cpPoint WITH(NOLOCK) WHERE cpMainID = @cpMainID AND ChangeID = 1 AND LastModifyDate > CONVERT(VARCHAR(10),GETDATE(),120)),0) LoginPoint
END




GO

/****** Object:  StoredProcedure [dbo].[cccpRefreshlogDayByCpMainIDSelect]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：返回企业的日刷新数量
--修改:harry 增加刷新数2017-12-21
--#####################################################
CREATE PROCEDURE [dbo].[cccpRefreshlogDayByCpMainIDSelect]
(
	@dtStart DATETIME,
	@dtEnd DATETIME,
	@CpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Tabel AS TABLE(Refreshdate DATETIME)
	--插入数据 刷新数刷新记录
	INSERT INTO @Tabel
	SELECT runDateTime
	FROM jobRefreshLog WITH(NOLOCK)
	WHERE cpMainId = @cpMainId 
	AND  runDateTime> @dtStart  
	AND  runDateTime< @dtEnd 
	
	--插入数据 登录刷新、老刷新
	INSERT INTO @Tabel
	SELECT RefreshDate
	FROM Maindb..cpRefreshlog WITH(NOLOCK)
	WHERE cpMainId = @cpMainId 
	AND  RefreshDate > @dtStart  
	AND  RefreshDate < @dtEnd
	
	SELECT TOP 1000 *
	FROM @Tabel 
        ORDER BY Refreshdate
END
GO

/****** Object:  StoredProcedure [dbo].[cccpRefreshlogMonthByCpMainIDSelect]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：返回企业的月刷新数量
--修改：harry 增加职位刷新数记录 2017-11-21
--#####################################################
CREATE PROCEDURE [dbo].[cccpRefreshlogMonthByCpMainIDSelect]
(
	@dtStart DATETIME,
	@dtEnd DATETIME,
	@CpMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Tabel AS TABLE(Refreshdate DATETIME)
	--插入数据 刷新数刷新记录
	INSERT INTO @Tabel
	SELECT runDateTime
	FROM jobRefreshLog WITH(NOLOCK)
	WHERE cpMainId = @cpMainId 
	AND runDateTime> @dtStart  
	AND runDateTime< @dtEnd 
	
	--插入数据 登录刷新、老刷新
	INSERT INTO @Tabel
	SELECT RefreshDate
	FROM Maindb..cpRefreshlog
	WHERE cpMainId = @cpMainId 
	AND RefreshDate > @dtStart  
	AND RefreshDate < @dtEnd

	SELECT TOP 1000 CONVERT(VARCHAR(10),RefreshDate, 121) AS sdate, COUNT(1) AS refreshNum
	FROM @Tabel 
	GROUP BY CONVERT(varchar(10),RefreshDate, 121)
	ORDER BY CONVERT(varchar(10),RefreshDate, 121)
END

GO

/****** Object:  StoredProcedure [dbo].[ccCpSessionByCaMainIDDelete]    Script Date: 2018/12/13 19:06:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：删除cpsession
--#####################################################
CREATE PROCEDURE [dbo].[ccCpSessionByCaMainIDDelete]
(
	@CamainID INT,
	@Cookies VARCHAR(100)
)
AS
BEGIN TRY
	DELETE FROM cpSession 
	WHERE caMainID=@CamainID 
	AND (Cookies=@Cookies Or RefreshDate < DateAdd(mi, -10, GETDATE()))
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCpSessionByCaMainIDSelect]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：获取cpsession
--#####################################################
CREATE PROCEDURE [dbo].[ccCpSessionByCaMainIDSelect]
(
	@CamainID INT
)
AS
BEGIN TRY
	SELECT TOP 1 * FROM cpSession WITH(NOLOCK) WHERE caMainID=@CamainID ORDER BY RefreshDate Desc
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCpSessionByCaMainIDUpdate]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：修改cpsession
--#####################################################
CREATE PROCEDURE [dbo].[ccCpSessionByCaMainIDUpdate]
(
	@CamainID INT,
	@Cookies VARCHAR(100)
)
AS
BEGIN TRY
	UPDATE cpSession SET RefreshDate=GETDATE() 
	WHERE caMainID=@CamainID AND Cookies=@Cookies
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[cccpSessionLogDelete]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：企业退出后删除SessionLOg
--#####################################################
CREATE PROCEDURE [dbo].[cccpSessionLogDelete]
(
	@caMainID INT,
	@Cookie VARCHAR(50)
)
AS
BEGIN TRY
	DELETE FROM cpSession 
	WHERE caMainID = @caMainID 
	AND (Cookies = @Cookie Or RefreshDate < DateAdd(mi, -10, GETDATE()))
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCpViInterviewSmsMessageLogInsert]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--#####################################################
--创建时间：2014.10.29
--创建人：John
--说明：企业邀请个人进入面试室添加短信通知
--#####################################################
CREATE PROCEDURE [dbo].[ccCpViInterviewSmsMessageLogInsert]
(
	@JobID INT,
	@CvMainID INT
)
AS
BEGIN
	DECLARE @cnt INT
	SELECT @cnt = COUNT(1) 
	FROM SmsMessageLog 
	WHERE msgtype = 121 
	AND camainid =
		(
			SELECT camainid 
			FROM job 
			WHERE id = @JobID
		 ) 
	AND adddate > CONVERT(VARCHAR(10), GETDATE(), 23)
	IF @cnt < 10
	BEGIN
		INSERT SmsMessageLog(SendMan, ManagerUserId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
			SELECT top 1 0, NULL, a.ID, e.caMainID, b.Mobile, 121, 0, ISNULL(b.Name,'') +'，'+ d.Name +'在'+ c.SubSiteName + c.EmailSite +'上邀请您参加视频面试，请登录网站查看'
			FROM cvMain a WITH(NOLOCK), paMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK),cpMain d WITH(NOLOCK),job e WITH(NOLOCK)
			WHERE a.paMainID = b.ID 
			AND b.dcSubSiteID = c.ID 
			AND d.id = e.cpMainID 
			AND e.ID = @JobID 
			AND b.Mobile > '' 
			AND a.ID = @CvMainID 
			AND b.IsReceiveSms = 1 
			AND 
				(
					SELECT COUNT(1) 
					FROM SmsMessageLog WITH(NOLOCK) 
					WHERE paMainid =
							(
								SELECT paMainID 
								FROM cvMain 
								WHERE id = @CvMainID
							) 
						AND caMainID =
							(
								SELECT camainid 
								FROM job 
								WHERE id = @JobID
							) 
						AND MsgType = 121
				) = 0 
	END
END

GO

/****** Object:  StoredProcedure [dbo].[ccCvBySearchPublishSelect]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/********************************************************
Update 2012-9-3 sean
object Add Height
********************************************************/
CREATE PROCEDURE [dbo].[ccCvBySearchPublishSelect]
(
	@dcJobTypeID VARCHAR(50),		--职位类别
	@dcRegionID VARCHAR(50),		--求职地区
	@dcIndustryID VARCHAR(50),		--现从事行业
	@IncludeOld BIT,				--1包含曾从事职业
	@dcJobTypeIDExpect VARCHAR(50),--期望职位类别
	@dcIndustryIDExpect VARCHAR(50),--期望求职行业
	@dcSalaryID TINYINT,			--月薪
	@IsNegotiable BIT,				--1允许面议，不面议
	@MinExperience TINYINT,		--工作经验
	@dcEducationID TINYINT,			--最低学历
	@LanguageType SMALLINT,			--语种
	@KeyWord NVARCHAR(20),			--关键词
	@College NVARCHAR(50),			--学校名称
	@Standard BIT,					--是否统招
	@SubNodeNum INT,				--下属人数
	@Major INT,						--所学专业
	@Graduation INT,				--毕业时间 year
	@Gender TINYINT,				--性别,2不限
	@MaxAge SMALLINT,				--最大年龄
	@MinAge	SMALLINT,				--最小年龄
	@LivePlace VARCHAR(50),			--现居住地
	@AccountPlace INT,				--户口所在地
	@MobilePlace VARCHAR(50),		--现居住地
	@SortType TINYINT,				--排序方式
	@CvMainID INT,					--简历ID
	--@dcCareerStatus TINYINT,         --简历状态
	--sessionid，没有采用全部人员共享方式，因为10分钟内，搜索相同条件的可能性很大，	
	--而10分钟搜索的用户翻到第二页时内容可能会和第一页一样。这样让用户很难理解。
	--使用SessionID,可以保证60分钟内查询结果一致。出现不一致的几率很小
	@SessionID INT,
	@PageNumber INT,				--翻页页码
	@IsExpand BIT,					--是否扩大地区范围
	@caMainID INT					--企业用户ID，用来判断是否和建立联系
)
AS
--return
SET NOCOUNT ON
BEGIN TRY
	DECLARE @MajorName AS NVARCHAR(20)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	SET @dcJobTypeID = dbo.FormatIDS(@dcJobTypeID)
	IF @dcJobTypeIDExpect IS NULL
		SET @dcJobTypeIDExpect = ''
	SET @dcJobTypeIDExpect = dbo.FormatIDS(@dcJobTypeIDExpect)
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	SET @dcRegionID = dbo.FormatIDS(@dcRegionID)
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	SET @dcIndustryID = dbo.FormatIDS(@dcIndustryID)
	IF @dcIndustryIDExpect IS NULL
		SET @dcIndustryIDExpect = ''
	SET @dcIndustryIDExpect = dbo.FormatIDS(@dcIndustryIDExpect)
	IF @dcSalaryID IS NULL
		SET @dcSalaryID = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 99
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @LanguageType IS NULL
		SET @LanguageType = 0
	IF @College IS NULL
		SET @College = ''
	IF LEN(@College) < 2
		SET @College = ''
	IF @KeyWord IS NULL OR LEN(@KeyWord) < 2
		SET @KeyWord = ''
	ELSE
		IF LEFT(@KeyWord, 7) = 'major::'
			SET @MajorName = REPLACE(@KeyWord, 'major::', '')
			
	SET @KeyWord = LTRIM(RTRIM(dbo.SafeSQL(@KeyWord)))
	SET @KeyWord = REPLACE(@KeyWord, ' ', ' near ')
	
	SET @College = dbo.SafeSQL(@College)
	IF @SubNodeNum IS NULL
		SET @SubNodeNum = 0
	IF @MaxAge IS NULL OR @MaxAge = 0
		SET @MaxAge = 99
	IF @MinAge IS NULL OR @MinAge = 0
		SET @MinAge = 99
	IF @LivePlace IS NULL
		SET @LivePlace = ''
	SET @LivePlace = dbo.FormatIDS(@LivePlace)
	IF @MobilePlace IS NULL
		SET @MobilePlace = ''
	SET @MobilePlace = dbo.FormatIDS(@MobilePlace)
	IF @AccountPlace IS NULL
		SET @AccountPlace = 0
	IF @Gender IS NULL
		SET @Gender = 2
	IF @IncludeOld IS NULL
		SET @IncludeOld = 0
	IF @Major IS NULL
		SET @Major = 0
	IF @Graduation IS NULL
		SET @Graduation = 0
	ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) + 1 OR @Graduation < DATEPART(YEAR, GETDATE()) - 10
		SET @Graduation = 0
	IF @CvMainID IS NULL
		SET @CvMainID = 0
	IF @Standard IS NULL
		SET @Standard = 0
	IF @IsExpand IS NULL
		SET @IsExpand = 0

	IF @CvMainID = 0
	BEGIN
		----给null值变量赋默认值
		DECLARE @cpSearchConditionID AS INT
		SELECT @cpSearchConditionID=0, @SessionID = 1
		DECLARE @MinId AS INT
		
		--sqlserver中计划任务自动删除60分钟前的数据
		SELECT TOP 1 @cpSearchConditionID = ID FROM SearchDB..cpSearchCondition WITH(NOLOCK)
		WHERE SessionID=@SessionID AND dcJobTypeID=@dcJobTypeID AND dcJobTypeIDExpect=@dcJobTypeIDExpect
		AND dcRegionID=@dcRegionID AND dcIndustryID=@dcIndustryID AND dcIndustryIDExpect=@dcIndustryIDExpect
		AND IncludeOld=@IncludeOld AND dcSalaryID=@dcSalaryID AND IsNegotiable=@IsNegotiable 
		AND MinExperience=@MinExperience AND dcEducationID=@dcEducationID AND LanguageType=@LanguageType 
		AND KeyWord=@KeyWord AND College=@College AND Standard=@Standard AND SortType=@SortType
		AND SubNodeNum = @SubNodeNum AND Major = @Major AND Graduation = @Graduation AND Gender=@Gender AND MaxAge=@MaxAge
		AND MinAge=@MinAge AND LivePlace=@LivePlace AND AccountPlace=@AccountPlace AND MobilePlace=@MobilePlace AND IsExpand=@IsExpand
		AND LogTime > DATEADD(M, -60, GETDATE())
		ORDER BY ID DESC

		IF ISNULL(@cpSearchConditionID, 0) = 0
			GOTO SelectReset	--无数据，重新搜索
		ELSE		
			GOTO GetRecordSet	--从临时结果中提取数据
	END
	ELSE
	BEGIN
		----如果有简历id，则直接显示，不再查询
		SELECT COUNT(1) FROM cvMainPublish WITH(NOLOCK) WHERE ID = @CvMainID AND Valid > 0
		DECLARE @T_Cv AS TABLE(
			ID INT,
			dcMajorID INT,
			Degree TINYINT,
			RelatedWorkYears INT,
			dcSalaryID TINYINT,
			Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS,
			RefreshDate SMALLDATETIME,
			LastLoginDate SMALLDATETIME,
			JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
			Gender BIT,
			BirthDay INT,
			LivePlace INT,
			Attachment VARCHAR(50),
			HasPhoto TINYINT,
			College NVARCHAR(50),
			EduType TINYINT,
			MajorName NVARCHAR(20),
			Graduation INT,
			HasViewed BIT,
			ViewDate SMALLDATETIME,
			HasRemarked BIT,
			LastJobTypeID INT,
			Valid TINYINT
		)

		INSERT INTO @T_Cv(ID,dcMajorID,Degree,RelatedWorkYears,dcSalaryID,Speciality,RefreshDate,LastLoginDate,
			JobName,Gender,BirthDay,LivePlace,LastJobTypeID,Attachment,HasPhoto,HasViewed,HasRemarked,Valid)
		SELECT a.ID,a.dcMajorID,a.Degree,a.RelatedWorkYears,a.dcSalaryID,ISNULL(a.Speciality,a.SpecialityEng) Speciality,a.RefreshDate,
			j.LastLoginDate,ISNULL(a.JobName, '应届毕业生') JobName,j.Gender,j.BirthDay,j.LivePlace,a.LastJobTypeID,
			a.Attachment,j.HasPhoto,0,0,a.Valid FROM cvMainPublish a WITH(NOLOCK) 
			INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID
			WHERE a.ID=@CvMainID AND a.Valid > 0

		UPDATE a SET a.College = ISNULL(b.GraduateCollage,b.GraduateCollageEng), a.EduType = b.EduType, 
			a.MajorName = ISNULL(b.MajorName,b.MajorNameEng), a.Graduation = b.Graduation FROM @T_Cv a,
			cvEducationPublish b WITH(NOLOCK) WHERE b.cvMainID = a.ID AND b.Degree = a.Degree

		UPDATE a SET a.HasViewed = 1, a.ViewDate = (SELECT AddDate FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
			FROM @T_Cv a WHERE EXISTS(SELECT 'X' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
		
		UPDATE a SET a.HasRemarked = 1
			FROM @T_Cv a WHERE EXISTS(SELECT 'X' FROM caCvRemark WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

		SELECT * FROM @T_Cv

		RETURN
	END

SelectReset:				--从cv中搜索数据
	BEGIN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..cpSearchCondition(SessionID,dcJobTypeID,dcJobTypeIDExpect,dcRegionID,dcIndustryID,
			dcIndustryIDExpect,IncludeOld,dcSalaryID,IsNegotiable,SortType,
			MinExperience,dcEducationID,LanguageType,KeyWord,College,Standard,SubNodeNum,
			Major,Graduation,Gender,MaxAge,MinAge,LivePlace,AccountPlace,MobilePlace,IsExpand, ReuseNumber)
		VALUES(@SessionID,@dcJobTypeID,@dcJobTypeIDExpect,@dcRegionID,@dcIndustryID,
			@dcIndustryIDExpect,@IncludeOld,@dcSalaryID,@IsNegotiable,@SortType,
			@MinExperience,@dcEducationID,@LanguageType,@KeyWord,@College,@Standard,@SubNodeNum,
			@Major,@Graduation,@Gender,@MaxAge,@MinAge,@LivePlace,@AccountPlace,@MobilePlace,@IsExpand, 0)
		SET @cpSearchConditionID = @@IDENTITY

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobType AS VARCHAR(3000)
		DECLARE @JobTypeExpect AS VARCHAR(3000)
		DECLARE @JobPlace AS VARCHAR(2000)
		DECLARE @tmpLivePlace AS VARCHAR(2000)
		DECLARE @tmpMobilePlace AS VARCHAR(2000)
		
		SET @JobPlace = ''
		SET @tmpLivePlace = ''
		SET @tmpMobilePlace = ''
		SET @JobType=''
		SET @JobTypeExpect = ''
		SET @WHERE = ' WHERE a.Valid > 0'
		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
			SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF @IsExpand = 1
			BEGIN
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID,2)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 2
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID,4)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 4
			END
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
		END

		IF LEN(@LivePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@LivePlace, ',')
			SELECT @tmpLivePlace = (@tmpLivePlace + ' OR j.LivePlace Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpLivePlace) > 0
				SET @tmpLivePlace = RIGHT(@tmpLivePlace, LEN(@tmpLivePlace) -4)
		END
		IF LEN(@MobilePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@MobilePlace, ',')
			SELECT @tmpMobilePlace = (@tmpMobilePlace + ' OR j.MobileRegion Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpMobilePlace) > 0
				SET @tmpMobilePlace = RIGHT(@tmpMobilePlace, LEN(@tmpMobilePlace) -4)
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			DECLARE @T_Temp1 AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp1
			SELECT * FROM dbo.fnSplit(@dcJobTypeIDExpect, ',')
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP1) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP1)
			OR ID IN(SELECT ID FROM @T_TEMP1)
			----生成in字符串
			SELECT @JobTypeExpect = (@JobTypeExpect + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobTypeExpect, 1) = ','
				SET @JobTypeExpect = LEFT(@JobTypeExpect, LEN(@JobTypeExpect) - 1)

		END
		----建立关键字搜索的临时表
		CREATE TABLE #FullText(
			CvID INT NOT NULL
		)
		----建立临时表
		CREATE TABLE #Cv(
			ID INT NOT NULL,
			RefreshDate SMALLDATETIME NOT NULL
		)
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Cv
			SELECT DISTINCT TOP 2000 a.ID'
		IF @SortType = 1
			SET @SQL = @SQL + ', j.LastLoginDate'
		ELSE
			SET @SQL = @SQL + ', a.RefreshDate'
		
		SET @FROM = '
			FROM cvMainPublish a WITH(NOLOCK) INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID'
		----工作经验的职位类别
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			IF @IncludeOld = 0  ----最近从事和曾从事职位
				SET @WHERE = @WHERE + '
					AND (a.LastJobTypeID IN(' + @JobType +'))'
			ELSE
				SET @WHERE = @WHERE + '
					AND (c.dcJobTypeID IN(' + @JobType +'))'
		END
		----期望职位类别
		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (g.dcJobTypeID IN(' + @JobTypeExpect +'))'

		END

		----工作地点
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'

		----现从事行业
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = @WHERE + '
				AND (a.LastIndustryID IN(' + @dcIndustryID + '))'
		----期望行业
		IF LEN(@dcIndustryIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (i.dcIndustryID IN(' + @dcIndustryIDExpect + '))'
		END
		----下属人数
		IF @SubNodeNum > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND a.SubNodeNum = ' + LTRIM(STR(@SubNodeNum))
		END
		----当前所在地
		IF LEN(@tmpLivePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpLivePlace + ')'
		END
		----Mobile所在地
		IF LEN(@tmpMobilePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpMobilePlace + ')'
		END
		----户口所在地
		IF @AccountPlace > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.AccountPlace LIKE ''' + LTRIM(STR(@AccountPlace)) + '%'''
		END
		----专业
		IF @Major > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.dcMajorID = ' + LTRIM(STR(@Major))
		END
		--Graduation
		IF @Graduation = DATEPART(YEAR, GETDATE()) + 1
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation > ' + LTRIM(STR(@Graduation)) + '00'
		END
		ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation BETWEEN ' + LTRIM(STR(@Graduation)) + '00 AND ' + LTRIM(STR(@Graduation)) + '99'
		END
		ELSE IF @Graduation = DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation < ' + LTRIM(STR(@Graduation)) + '99'
		END		
		----性别
		IF @Gender < 2
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Gender=' + LTRIM(STR(@Gender))
		END
		----年龄
		IF @MinAge < 99
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.BirthDay <= ' + LTRIM(STR(dbo.AgeToBirth(@MinAge)))
		END
		IF @MaxAge < 99
		BEGIN
			SET @MaxAge = @MaxAge + 1
			SET @WHERE = @WHERE + '
				AND j.BirthDay > ' + LTRIM(STR(dbo.AgeToBirth(@MaxAge)))
		END
		----薪水
		IF @dcSalaryID > 0
		BEGIN
			SET @WHERE = @WHERE + '
			AND((
				a.dcSalaryID >=' + LTRIM(STR(@dcSalaryID-1)) + '
				AND a.dcSalaryID <=' + LTRIM(STR(@dcSalaryID+1)) + '
				)'
			IF @IsNegotiable = 1		--包括面议
				SET @WHERE = @WHERE + '
				OR a.IsNegotiable=1'
			SET @WHERE = @WHERE + ')'
		END
		----工作经验要求
		IF @MinExperience < 99
		BEGIN
			IF @MinExperience = 4
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears=11'
			ELSE IF @MinExperience = 1
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=1 AND a.RelatedWorkYears<=2'
			ELSE IF @MinExperience = 2
				SET @WHERE = @WHERE + '
				AND a.RelatedWorkYears>=3 AND a.RelatedWorkYears<=5'
			ELSE IF @MinExperience = 3
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=6 AND a.RelatedWorkYears<=10'
			ELSE IF @MinExperience = 5
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=2 AND a.RelatedWorkYears<=3'
			ELSE
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears=0'
		END
		----学历要求
		IF @dcEducationID > 0
		BEGIN
			IF @dcEducationID = 1
				SET @WHERE = @WHERE + ' AND a.Degree IN(1,2,3,4) '
			ELSE IF @dcEducationID = 2
				SET @WHERE = @WHERE + ' AND a.Degree <= 5 '
			ELSE IF @dcEducationID = 3
				SET @WHERE = @WHERE + ' AND a.Degree = 5 '
			ELSE IF @dcEducationID = 4
				SET @WHERE = @WHERE + ' AND a.Degree IN(5,6) '
			ELSE IF @dcEducationID = 5
				SET @WHERE = @WHERE + ' AND a.Degree = 6 '
			ELSE IF @dcEducationID = 6
				SET @WHERE = @WHERE + ' AND a.Degree >= 6 '
			ELSE IF @dcEducationID = 7
				SET @WHERE = @WHERE + ' AND a.Degree = 7 '
			ELSE IF @dcEducationID = 8
				SET @WHERE = @WHERE + ' AND a.Degree = 8 '

			IF @Major > 0 OR LEN(@College) > 0 OR @Standard = 1 OR @MajorName > ''
				SET @WHERE = @WHERE + '
				AND b.Degree = a.Degree'
			IF @Standard = 1
				SET @WHERE = @WHERE + '
				AND b.EduType=1'
		END
		----语种
		IF @LanguageType > 0
			SET @WHERE = @WHERE + '
				AND d.LanguageType = ' + LTRIM(STR(@LanguageType))
		----关键词
		IF LEN(@KeyWord) > 0 AND @MajorName IS NULL
		BEGIN
			DECLARE @S DATETIME, @SqlFt VARCHAR(MAX)
			SELECT @S = GETDATE()

			INSERT INTO #FullText
			SELECT [key] FROM CONTAINSTABLE(CvMainPublish, *, @KeyWord, 20000) AS KeyCv
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvExperiencePublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvExperiencePublish, *, @KeyWord, 20000) AS KeyCv)
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvEducationPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvEducationPublish, *, @KeyWord, 20000) AS KeyCv)
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM cvProjectPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(cvProjectPublish, *, @KeyWord, 20000) AS KeyCv)

			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvTrainingPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvTrainingPublish, *, @KeyWord, 20000) AS KeyCv)
            --Richard 2011.8.21增加

			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvAppendixPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvAppendixPublish, *, @KeyWord, 20000) AS KeyCv)
            --Richard 2011.8.24增加

			SELECT @SqlFt = 'SELECT [key] FROM CONTAINSTABLE(CvMainPublish, *, ''' + @KeyWord + ''',20000) AS KeyCv ORDER BY [key] DESC 开始：' + CONVERT(varchar(8), @S, 8) + '  结束：' + CONVERT(varchar(8), getdate(), 8)

			UPDATE SearchDB..cpSearchCondition SET SqlFT = @SqlFt WHERE ID = @cpSearchConditionID
		END
		----学校名称
		IF LEN(@College) > 0
			SET @WHERE = @WHERE + '
				AND b.GraduateCollage LIKE ''%' + LTRIM((@College)) + '%'''
		IF LEN(@MajorName) > 0
			SET @WHERE = @WHERE + '
				AND b.MajorName LIKE ''%' + LTRIM((@MajorName)) + '%'''

		IF CHARINDEX('b.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvEducationPublish b WITH(NOLOCK) ON a.ID=b.cvMainID'
		IF CHARINDEX('c.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN CvExperiencePublish c WITH(NOLOCK) ON a.ID=c.cvMainID'
		IF CHARINDEX('d.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvLanguagePublish d WITH(NOLOCK) ON a.ID=d.cvMainID'
		IF CHARINDEX('e.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN CvTrainingPublish e WITH(NOLOCK) ON a.ID=e.cvMainID'
		IF CHARINDEX('f.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvProjectPublish f WITH(NOLOCK) ON a.ID=f.cvMainID'
		IF CHARINDEX('g.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobTypePublish g WITH(NOLOCK) ON a.ID=g.cvMainID'
		IF CHARINDEX('h.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobPlacePublish h WITH(NOLOCK) ON a.ID=h.cvMainID'
		IF CHARINDEX('i.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvIndustryPublish i WITH(NOLOCK) ON a.ID=i.cvMainID'
		IF LEN(@KeyWord) > 0 AND @MajorName IS NULL
			SET @FROM = @FROM + ' INNER JOIN #FullText k WITH(NOLOCK) ON a.ID=k.cvID'
		SET @SQL = @SQL + @FROM + @WHERE
		IF @SortType = 1
			SET @SQL = @SQL + '
				ORDER BY j.LastLoginDate DESC, a.ID'
		ELSE
			SET @SQL = @SQL + '
				ORDER BY a.RefreshDate DESC, a.ID'
		--PRINT @SQL
		----把符合条件的职位全部列出
		UPDATE SearchDB..cpSearchCondition SET Sql = REPLACE(@SQL, 'INSERT INTO #Cv', ''), StartDate = GETDATE() WHERE ID = @cpSearchConditionID
		EXEC(@SQL)
		----记录查询结果总数
		DECLARE @ValidCvNumber INT
		SET @ValidCvNumber = @@ROWCOUNT		
		UPDATE SearchDB..cpSearchCondition SET ValidCvNumber = @ValidCvNumber WHERE ID = @cpSearchConditionID
		--记录查询时间
		UPDATE SearchDB..cpSearchCondition SET EndDate = GETDATE() WHERE ID = @cpSearchConditionID

		INSERT INTO SearchDB..cpSearchCvID
		SELECT TOP 2000 @cpSearchConditionID, ID FROM #Cv WITH(NOLOCK)

		DROP TABLE #Cv
		DROP TABLE #FullText
		GOTO GetRecordSet
	END

GetRecordSet:
	BEGIN
		DECLARE @PageSize AS TINYINT
		SET @PageSize = 20		--每页的行数

		----返回查询数量
		UPDATE SearchDB..cpSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@cpSearchConditionID
		SELECT ValidCvNumber FROM SearchDB..cpSearchCondition WITH(NOLOCK) WHERE ID=@cpSearchConditionID
		----返回20行查询结果
		IF @PageNumber > 0
		BEGIN
			DECLARE @T_CvList AS TABLE(
				ID INT,
				cvEducationID INT,
				dcMajorID INT,
				Degree TINYINT,
				RelatedWorkYears INT,
				dcSalaryID TINYINT,
				Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS,
				RefreshDate SMALLDATETIME,
				LastLoginDate SMALLDATETIME,
				JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
				Gender BIT,
				BirthDay INT,
				LivePlace INT,
				Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS,
				HasPhoto TINYINT,
				College NVARCHAR(50),
				EduType TINYINT,
				MajorName NVARCHAR(20),
				Graduation INT,
				HasViewed BIT,
				ViewDate SMALLDATETIME,
				HasRemarked BIT,
				LastJobTypeID INT,
				Valid TINYINT
			)

			SELECT @MinId = MIN(ID)FROM SearchDB..cpSearchCvID WITH(NOLOCK) WHERE cpSearchConditionID=@cpSearchConditionID
			SET @MinId = @MinId+(@PageNumber-1)*@PageSize

			INSERT INTO @T_CvList(ID,dcMajorID,Degree,RelatedWorkYears,dcSalaryID,Speciality,RefreshDate,LastLoginDate,
				JobName,Gender,BirthDay,LivePlace,LastJobTypeID,Attachment,HasPhoto,HasViewed,HasRemarked,Valid)

			SELECT top 20 a.ID,a.dcMajorID,a.Degree,a.RelatedWorkYears,a.dcSalaryID,ISNULL(a.Speciality,a.SpecialityEng) Speciality,a.RefreshDate,
				j.LastLoginDate,ISNULL(a.JobName, '应届毕业生') JobName,j.Gender,j.BirthDay,j.LivePlace,a.LastJobTypeID,
				a.Attachment,j.HasPhoto,0,0,a.Valid FROM cvMainPublish a WITH(NOLOCK) 
				INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID 
                INNER JOIN SearchDB..cpSearchCvID b ON a.id=b.CvID
				WHERE b.cpSearchConditionID=@cpSearchConditionID AND b.ID>=@MinId 
                ORDER BY b.ID,a.ID DESC
            --RICHARD 2011-7-23 16:51分修改

			UPDATE a SET a.cvEducationID = (
						SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
						WHERE cvEducationPublish.cvMainID = a.ID
						AND a.Degree = cvEducationPublish.Degree
						ORDER BY Graduation DESC)
			FROM @T_CvList a

			UPDATE a SET a.College = ISNULL(b.GraduateCollage,b.GraduateCollageEng), a.EduType = b.EduType, 
				a.MajorName = ISNULL(b.MajorName,b.MajorNameEng), a.Graduation = b.Graduation
			FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
			WHERE b.ID = a.cvEducationID

			UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
			FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
			WHERE b.cvMainID = a.ID AND caMainID=@caMainID	
			
			UPDATE a SET a.HasRemarked = 1
			FROM @T_CvList a WHERE EXISTS(SELECT 'X' FROM caCvRemark WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

			SELECT * FROM @T_CvList
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	BEGIN TRY
		DROP TABLE #FullText
	END TRY
	BEGIN CATCH
	END CATCH
	BEGIN TRY
		DROP TABLE #cv
	END TRY
	BEGIN CATCH
	END CATCH
	PRINT '查询时出现错误，请联系技术人员检查，错误信息：'
	PRINT Error_Message()
	PRINT Error_Number()
	PRINT Error_Line()
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[ccCvBySearchSelect]    Script Date: 2018/12/13 19:06:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Peter 2014-08-25修改
--添加首次搜索简历积分记录
--Carl 2018-02-08 修改 最低学历添加大专及以上
CREATE PROCEDURE [dbo].[ccCvBySearchSelect]
(
	@dcJobTypeID VARCHAR(50), 		--职位类别
	@dcRegionID VARCHAR(50), 		--求职地区
	@dcIndustryID VARCHAR(50), 		--现从事行业
	@IncludeOld BIT, 				--1包含曾从事职业
	@dcJobTypeIDExpect VARCHAR(50), --期望职位类别
	@dcIndustryIDExpect VARCHAR(50), --期望求职行业
	@dcSalaryID TINYINT, 			--月薪
	@IsNegotiable BIT, 				--1允许面议，不面议
	@MinExperience TINYINT, 		--工作经验
	@dcEducationID TINYINT, 			--最低学历
	@LanguageType SMALLINT, 			--语种
	@KeyWord NVARCHAR(20), 			--关键词
	@College NVARCHAR(50), 			--学校名称
	@Standard BIT, 					--是否统招
	@SubNodeNum INT, 				--下属人数
	@Major INT, 						--所学专业
	@Graduation INT, 				--毕业时间 year
	@Gender TINYINT, 				--性别, 2不限
	@MaxAge SMALLINT, 				--最大年龄
	@MinAge	SMALLINT, 				--最小年龄
	@LivePlace VARCHAR(50), 			--现居住地
	@AccountPlace INT, 				--户口所在地
	@MobilePlace VARCHAR(50), 		--Mobile住地
	@MinHeight TINYINT, 				--MinHeight
	@MaxHeight TINYINT, 				--MaxHeight
	@SortType TINYINT, 				--排序方式
	@CvMainID INT, 					--简历ID
	--@dcCareerStatus TINYINT,         --简历状态
	--sessionid，没有采用全部人员共享方式，因为10分钟内，搜索相同条件的可能性很大，	
	--而10分钟搜索的用户翻到第二页时内容可能会和第一页一样。这样让用户很难理解。
	--使用SessionID, 可以保证60分钟内查询结果一致。出现不一致的几率很小
	@SessionID INT, 
	@PageNumber INT, 				--翻页页码
	@IsExpand BIT, 					--是否扩大地区范围
	@caMainID INT, 					--企业用户ID，用来判断是否和建立联系
	@cvEmployType INT				--期望工作性质ID，用来限制期望工作性质选项
)
AS
--return
SET NOCOUNT ON
BEGIN TRY
	DECLARE @MajorName AS NVARCHAR(20), @KeyTemp NVARCHAR(20)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	SET @dcJobTypeID = dbo.FormatIDS(@dcJobTypeID)
	IF @dcJobTypeIDExpect IS NULL
		SET @dcJobTypeIDExpect = ''
	SET @dcJobTypeIDExpect = dbo.FormatIDS(@dcJobTypeIDExpect)
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	SET @dcRegionID = dbo.FormatIDS(@dcRegionID)
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	SET @dcIndustryID = dbo.FormatIDS(@dcIndustryID)
	IF @dcIndustryIDExpect IS NULL
		SET @dcIndustryIDExpect = ''
	SET @dcIndustryIDExpect = dbo.FormatIDS(@dcIndustryIDExpect)
	IF @dcSalaryID IS NULL
		SELECT @dcSalaryID = 0, @IsNegotiable = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 99
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @LanguageType IS NULL
		SET @LanguageType = 0
	IF @College IS NULL
		SET @College = ''
	IF LEN(@College) < 2
		SET @College = ''
	IF @SortType IS NULL
		SET @SortType = 0
	WHILE @KeyWord LIKE '%  %'
		SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
	SET @KeyWord = LTRIM(RTRIM(dbo.SafeSQL(@KeyWord)))
	SET @KeyTemp = @KeyWord
	IF @KeyWord IS NULL OR LEN(@KeyWord) < 2
		SELECT @KeyWord = '', @KeyTemp = ''
	ELSE
	BEGIN
		IF LEFT(@KeyWord, 7) = 'major::'
		BEGIN
			SELECT @MajorName = REPLACE(@KeyWord, 'major::', '')
			SELECT @KeyWord = '', @KeyTemp = ''
		END
		ELSE
		BEGIN
			DECLARE @p INT
			SET @p = CHARINDEX('@@', @KeyWord)
			IF @p > 0
			BEGIN
				SELECT @MajorName = LTRIM(RTRIM(RIGHT(@KeyWord, LEN(@KeyWord) - @p - 1)))
				SELECT @KeyTemp = LEFT(@KeyWord, @p - 1)
				IF LEN(@KeyTemp) < 2
					SET @KeyTemp = ''
			END
		END
	END	
	SET @KeyTemp = REPLACE(@KeyTemp, ' ', ' near ')
	
	SET @College = LTRIM(RTRIM(dbo.SafeSQL(@College)))
	IF @SubNodeNum IS NULL
		SET @SubNodeNum = 0
	IF @MaxAge IS NULL OR @MaxAge = 0
		SET @MaxAge = 99
	IF @MinAge IS NULL OR @MinAge = 0
		SET @MinAge = 99
	IF @LivePlace IS NULL
		SET @LivePlace = ''
	SET @LivePlace = dbo.FormatIDS(@LivePlace)
	IF @MobilePlace IS NULL
		SET @MobilePlace = ''
	SET @MobilePlace = dbo.FormatIDS(@MobilePlace)
	IF @AccountPlace IS NULL
		SET @AccountPlace = 0
	IF @Gender IS NULL
		SET @Gender = 2
	IF @IncludeOld IS NULL
		SET @IncludeOld = 0
	IF @Major IS NULL
		SET @Major = 0
	IF @Graduation IS NULL
		SET @Graduation = 0
	ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) + 1 OR @Graduation < DATEPART(YEAR, GETDATE()) -10
		SET @Graduation = 0
	IF @CvMainID IS NULL
		SET @CvMainID = 0
	IF @Standard IS NULL
		SET @Standard = 0
	IF @IsExpand IS NULL
		SET @IsExpand = 0
	SET @MinHeight = ISNULL(@MinHeight, 0)
	SET @MaxHeight = ISNULL(@MaxHeight, 250)
	IF @MinHeight < 140 OR @MinHeight > 200
		SET @MinHeight = 0
	IF @cvEmployType IS NULL
		SET @cvEmployType = 0

	IF @CvMainID = 0
	BEGIN
		----给null值变量赋默认值
		DECLARE @cpSearchConditionID AS INT, @MinId AS INT
		SELECT @cpSearchConditionID = 0
		IF @SessionID != -1
			SELECT @SessionId = 1
		
		--sqlserver中计划任务自动删除60分钟前的数据
		SELECT TOP 1 @cpSearchConditionID = ID FROM SearchDB..cpSearchCondition WITH(NOLOCK)
		WHERE SessionID=@SessionID AND dcJobTypeID=@dcJobTypeID AND dcJobTypeIDExpect=@dcJobTypeIDExpect
		AND dcRegionID=@dcRegionID AND dcIndustryID=@dcIndustryID AND dcIndustryIDExpect=@dcIndustryIDExpect
		AND IncludeOld=@IncludeOld AND dcSalaryID=@dcSalaryID AND IsNegotiable=@IsNegotiable 
		AND MinExperience=@MinExperience AND dcEducationID=@dcEducationID AND LanguageType=@LanguageType 
		AND KeyWord=@KeyWord AND College=@College AND Standard=@Standard AND SortType=@SortType
		AND SubNodeNum = @SubNodeNum AND Major = @Major AND Graduation = @Graduation AND Gender=@Gender AND MaxAge=@MaxAge
		AND MinAge=@MinAge AND LivePlace=@LivePlace AND AccountPlace=@AccountPlace AND MobilePlace=@MobilePlace 
		AND IsExpand=@IsExpand AND MinHeight = @MinHeight AND MaxHeight = @MaxHeight AND LogTime > DATEADD(M, -60, GETDATE())
		AND EmployType=@cvEmployType
		ORDER BY ID DESC

		IF ISNULL(@cpSearchConditionID, 0) = 0
			GOTO SelectReset	--无数据，重新搜索
		ELSE		
			GOTO GetRecordSet	--从临时结果中提取数据
	END
	ELSE
	BEGIN
		----如果有简历id，则直接显示，不再查询
		SELECT COUNT(1) FROM cvmainPublish WITH(NOLOCK) WHERE ID = @CvMainID AND Valid > 0
		DECLARE @T_Cv AS TABLE(
			ID INT, 
			dcMajorID INT, 
			Degree TINYINT, 
			RelatedWorkYears INT, 
			dcSalaryID TINYINT, 
			Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
			RefreshDate SMALLDATETIME, 
			LastLoginDate SMALLDATETIME, 
			JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
			Gender BIT, 
			BirthDay INT, 
			LivePlace INT, 
			Attachment VARCHAR(50), 
			HasPhoto TINYINT, 
			College NVARCHAR(50), 
			EduType TINYINT, 
			MajorName NVARCHAR(20), 
			Graduation INT, 
			HasViewed BIT, 
			ViewDate SMALLDATETIME, 
			HasRemarked BIT, 
			LastJobTypeID INT, 
			Valid TINYINT, 
			IsOnline BIT, 
			HasWeiXin BIT,
			paMainId INT,
			SecondId VARCHAR(10)
		)

		INSERT INTO @T_Cv(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, RefreshDate, LastLoginDate, 
			JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, paMainId, secondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality, a.RefreshDate, 
			j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
			a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), a.paMainId, a.secondId
		FROM cvmainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID
		WHERE a.ID = @CvMainID AND a.Valid > 0

		UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
			a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation 
		FROM @T_Cv a, cvEducationPublish b WITH(NOLOCK) 
		WHERE b.cvMainID = a.ID
		AND b.Degree = a.Degree

		UPDATE a SET a.HasViewed = 1, a.ViewDate = (SELECT AddDate FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
		FROM @T_Cv a 
		WHERE EXISTS(SELECT 'X' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

		--修改是否绑定微信
		UPDATE a SET HasWeiXin = 1
		FROM @T_Cv a, WxFans b WITH(NOLOCK)
		WHERE a.PaMainID = b.PaMainID
		AND b.Status = 2

		SELECT a.*,b.Description DegreeName,c.Description LivePlaceName, dbo.BirthToAge(a.BirthDay) Age,d.Description dcSalaryName
		FROM @T_Cv a
		LEFT JOIN dcEducation b WITH(NOLOCK) ON b.ID = a.Degree
		LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
		LEFT JOIN dcSalary d WITH(NOLOCK) ON d.ID = a.dcSalaryID

		RETURN
	END

SelectReset:				--从cv中搜索数据
	BEGIN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..cpSearchCondition(SessionID, dcJobTypeID, dcJobTypeIDExpect, dcRegionID, dcIndustryID, 
			dcIndustryIDExpect, IncludeOld, dcSalaryID, IsNegotiable, SortType, 
			MinExperience, dcEducationID, LanguageType, KeyWord, College, Standard, SubNodeNum, 
			Major, Graduation, Gender, MaxAge, MinAge, LivePlace, AccountPlace, MobilePlace, IsExpand, MinHeight, MaxHeight, ReuseNumber, EmployType)
		VALUES(@SessionID, @dcJobTypeID, @dcJobTypeIDExpect, @dcRegionID, @dcIndustryID, 
			@dcIndustryIDExpect, @IncludeOld, @dcSalaryID, @IsNegotiable, @SortType, 
			@MinExperience, @dcEducationID, @LanguageType, @KeyWord, @College, @Standard, @SubNodeNum, 
			@Major, @Graduation, @Gender, @MaxAge, @MinAge, @LivePlace, @AccountPlace, @MobilePlace, @IsExpand, @MinHeight, @MaxHeight, 0, @cvEmployType)
		SET @cpSearchConditionID = @@IDENTITY

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @tmpMobilePlace AS VARCHAR(2000),
			@JobType AS VARCHAR(3000), @JobTypeExpect AS VARCHAR(3000),
			@JobPlace AS VARCHAR(2000), @tmpLivePlace AS VARCHAR(2000)

		SELECT @JobPlace = '', @tmpLivePlace = '', @tmpMobilePlace = '', @JobType='', @JobTypeExpect = '', @WHERE = ' WHERE a.Valid > 0'

		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
			SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF @IsExpand = 1
			BEGIN
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID, 2)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 2
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID, 4)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 4
			END
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
		END

		IF LEN(@LivePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@LivePlace, ',')
			SELECT @tmpLivePlace = (@tmpLivePlace + ' OR j.LivePlace Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpLivePlace) > 0
				SET @tmpLivePlace = RIGHT(@tmpLivePlace, LEN(@tmpLivePlace) -4)
		END
		IF LEN(@MobilePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@MobilePlace, ',')
			SELECT @tmpMobilePlace = (@tmpMobilePlace + ' OR j.MobileRegion Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpMobilePlace) > 0
				SET @tmpMobilePlace = RIGHT(@tmpMobilePlace, LEN(@tmpMobilePlace) -4)
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ', '
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			DECLARE @T_Temp1 AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp1
			SELECT * FROM dbo.fnSplit(@dcJobTypeIDExpect, ',')
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP1) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP1)
			OR ID IN(SELECT ID FROM @T_TEMP1)
			----生成in字符串
			SELECT @JobTypeExpect = (@JobTypeExpect + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobTypeExpect, 1) = ', '
				SET @JobTypeExpect = LEFT(@JobTypeExpect, LEN(@JobTypeExpect) - 1)

		END
		----建立关键字搜索的临时表
		CREATE TABLE #FullText(
			CvID INT NOT NULL,
			Rank INT
		)
		----建立临时表
		CREATE TABLE #Cv(
			ID INT NOT NULL, 
			RefreshDate SMALLDATETIME NOT NULL,
			RANK INT
		)
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Cv
			SELECT DISTINCT TOP 2000 a.ID, j.LastLoginDate'

		IF LEN(@KeyTemp) > 0
			SET @Sql = @Sql + ', k.Rank'
		ELSE
			SET @Sql = @Sql + ', 1'		
		SET @FROM = '
			FROM cvmainPublish a WITH(NOLOCK) INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID'

		----工作经验的职位类别
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			IF @IncludeOld = 0  ----最近从事和曾从事职位
				SET @WHERE = @WHERE + '
					AND (a.LastJobTypeID IN(' + @JobType +'))'
			ELSE
				SET @WHERE = @WHERE + '
					AND (c.dcJobTypeID IN(' + @JobType +'))'
		END

		----期望职位类别
		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (g.dcJobTypeID IN(' + @JobTypeExpect +'))'

		END

		----工作地点
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'

		----现从事行业
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = @WHERE + '
				AND (a.LastIndustryID IN(' + @dcIndustryID + '))'

		----期望行业
		IF LEN(@dcIndustryIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (i.dcIndustryID IN(' + @dcIndustryIDExpect + '))'
		END

		----下属人数
		IF @SubNodeNum > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND a.SubNodeNum = ' + LTRIM(STR(@SubNodeNum))
		END
		----当前所在地
		IF LEN(@tmpLivePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpLivePlace + ')'
		END
		IF @SessionId = -1
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Id IN(SELECT paMainId FROM paOnline)'
		END

		----Mobile所在地
		IF LEN(@tmpMobilePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpMobilePlace + ')'
		END

		----户口所在地
		IF @AccountPlace > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.AccountPlace LIKE ''' + LTRIM(STR(@AccountPlace)) + '%'''
		END

		----专业
		IF @Major > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.dcMajorID = ' + LTRIM(STR(@Major))
		END

		--Graduation
		IF @Graduation = DATEPART(YEAR, GETDATE()) + 1
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation > ' + LTRIM(STR(@Graduation)) + '00'
		END
		ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation BETWEEN ' + LTRIM(STR(@Graduation)) + '00 AND ' + LTRIM(STR(@Graduation)) + '99'
		END
		ELSE IF @Graduation = DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation < ' + LTRIM(STR(@Graduation)) + '99'
		END
	
		----性别
		IF @Gender < 2
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Gender = ' + LTRIM(STR(@Gender))
		END

		----年龄
		IF @MinAge < 99
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.BirthDay <= ' + LTRIM(STR(dbo.AgeToBirth(@MinAge)))
		END
		IF @MaxAge < 99
		BEGIN
			SET @MaxAge = @MaxAge + 1
			SET @WHERE = @WHERE + '
				AND j.BirthDay > ' + LTRIM(STR(dbo.AgeToBirth(@MaxAge)))
		END
		IF @MinHeight > 139
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height >= ' + LTRIM(STR(@MinHeight))
		END
		IF @MaxHeight < 231
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height <= ' + LTRIM(STR(@MaxHeight))
		END

		----薪水
		IF @dcSalaryID > 0
		BEGIN
			SET @WHERE = @WHERE + '
			AND((
				a.dcSalaryID >= ' + LTRIM(STR(@dcSalaryID-1)) + '
				AND a.dcSalaryID <= ' + LTRIM(STR(@dcSalaryID+1)) + '
				)'
			IF @IsNegotiable = 1		--包括面议
				SET @WHERE = @WHERE + '
				OR a.IsNegotiable = 1'
			SET @WHERE = @WHERE + ')'
		END

		----工作经验要求
		IF @MinExperience < 99
		BEGIN
			IF @MinExperience = 4
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears = 11'
			ELSE IF @MinExperience = 1
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 1 AND a.RelatedWorkYears <= 2'
			ELSE IF @MinExperience = 2
				SET @WHERE = @WHERE + '
				AND a.RelatedWorkYears >= 3 AND a.RelatedWorkYears <= 5'
			ELSE IF @MinExperience = 3
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 6 AND a.RelatedWorkYears <= 10'
			ELSE IF @MinExperience = 5
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 2 AND a.RelatedWorkYears <= 3'
			ELSE
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears = 0'
		END

		----学历要求
		IF @dcEducationID > 0
		BEGIN
			IF @dcEducationID = 1
				SET @WHERE = @WHERE + ' AND a.Degree IN(1, 2, 3, 4) '
			ELSE IF @dcEducationID = 2
				SET @WHERE = @WHERE + ' AND a.Degree <= 5 '
			ELSE IF @dcEducationID = 3
			SET @WHERE = @WHERE + ' AND a.Degree = 5 '
			ELSE IF @dcEducationID = 4
				SET @WHERE = @WHERE + ' AND a.Degree IN(5, 6) '
			ELSE IF @dcEducationID = 5
				SET @WHERE = @WHERE + ' AND a.Degree = 6 '
			ELSE IF @dcEducationID = 6
				SET @WHERE = @WHERE + ' AND a.Degree >= 6 '
			ELSE IF @dcEducationID = 7
				SET @WHERE = @WHERE + ' AND a.Degree = 7 '
			ELSE IF @dcEducationID = 8
				SET @WHERE = @WHERE + ' AND a.Degree = 8 '
			ELSE IF @dcEducationID = 9
				SET @WHERE = @WHERE + ' AND a.Degree IN(5, 6, 7, 8) '

			IF @Major > 0 OR LEN(@College) > 0 OR @Standard = 1 OR @MajorName > ''
				SET @WHERE = @WHERE + '
				AND b.Degree = a.Degree'
			IF @Standard = 1
				SET @WHERE = @WHERE + '
				AND b.EduType=1'
		END

		----语种
		IF @LanguageType > 0
			SET @WHERE = @WHERE + '
				AND d.LanguageType = ' + LTRIM(STR(@LanguageType))

		----关键词
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
		BEGIN
			DECLARE @S DATETIME, @SqlFt VARCHAR(MAX)
			SELECT @S = GETDATE()

			--INSERT INTO #FullText
			--SELECT cvMainID, 9999 FROM cvinfo WHERE JobName LIKE '%' + @KeyTemp + '%'

			INSERT INTO #FullText
			SELECT [Key], 100000 + [Rank] FROM CONTAINSTABLE(cvinfo, *, @KeyTemp, 100000) AS KeyCv 
			ORDER BY RANK DESC

			INSERT INTO #FullText
			SELECT [Key], [Rank] FROM FREETEXTTABLE(cvinfo, *, @KeyTemp, 100000) AS KeyCv 
			WHERE [Key] NOT IN(SELECT cvId FROM #FullText)
			ORDER BY RANK DESC

            --Richard 2011.8.24增加
			SELECT @SqlFt = 'SELECT [key] FROM FREETEXTTABLE(cvinfo, *, ''' + @KeyTemp + ''', 100000) AS KeyCv  ORDER BY RANK DESC 开始：' + convert(varchar(8), @S, 8) + '  结束：' + convert(varchar(8), getdate(), 8)
			UPDATE SearchDB..cpSearchCondition SET SqlFT = @SqlFt WHERE ID = @cpSearchConditionID
		END

		----学校名称
		IF LEN(@College) > 0
			IF CHARINDEX(' ', @College)= 0
				SET @WHERE = @WHERE + '
					AND b.GraduateCollage LIKE ''%' + LTRIM((@College)) + '%'''
			ELSE
			BEGIN
				WHILE CHARINDEX('  ', @College)> 0
					SET @College = REPLACE(@College, '  ', ' ')

				SET @WHERE = @WHERE + '
					AND (b.GraduateCollage LIKE ''%' + REPLACE(@College, ' ', '%'' OR b.GraduateCollage LIKE ''%') + '%'')'
			END
		IF LEN(@MajorName) > 0
			IF CHARINDEX(' ', @MajorName)= 0
				SET @WHERE = @WHERE + '
					AND b.MajorName LIKE ''%' + @MajorName + '%'''
			ELSE
			BEGIN
				WHILE CHARINDEX('  ', @MajorName)> 0
					SET @MajorName = REPLACE(@MajorName, '  ', ' ')

				SET @WHERE = @WHERE + '
					AND (b.MajorName LIKE ''%' + REPLACE(@MajorName, ' ', '%'' OR b.MajorName LIKE ''%') + '%'')'
			END

		--工作性质
		IF @cvEmployType IN(2, 4)
			SET @WHERE = @WHERE + '
				AND a.EmployType = ' + LTRIM(STR(@cvEmployType))
		ELSE IF @cvEmployType = 1
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (1, 2) '
		ELSE IF @cvEmployType = 3
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (3, 2) '

		DECLARE @Order AS VARCHAR(50)
		SET @Order = ' ORDER BY j.LastLoginDate DESC, a.ID'
		IF CHARINDEX('b.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvEducationPublish b WITH(NOLOCK) ON a.ID=b.cvMainID'
		IF CHARINDEX('c.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN CvExperiencePublish c WITH(NOLOCK) ON a.ID=c.cvMainID'
		IF CHARINDEX('d.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvLanguagePublish d WITH(NOLOCK) ON a.ID=d.cvMainID'
		IF CHARINDEX('e.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvTrainingPublish e WITH(NOLOCK) ON a.ID=e.cvMainID'
		IF CHARINDEX('f.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvProjectPublish f WITH(NOLOCK) ON a.ID=f.cvMainID'
		IF CHARINDEX('g.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobTypePublish g WITH(NOLOCK) ON a.ID=g.cvMainID'
		IF CHARINDEX('h.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobPlacePublish h WITH(NOLOCK) ON a.ID=h.cvMainID'
		IF CHARINDEX('i.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvIndustryPublish i WITH(NOLOCK) ON a.ID=i.cvMainID'
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
			SELECT @FROM = @FROM + ' INNER JOIN #FullText k WITH(NOLOCK) ON a.ID=k.cvID',
				@Order = ' ORDER BY j.LastLoginDate DESC, a.ID',
				@Where = @Where + ' AND j.LastLoginDate > DATEADD(MONTH, -3, GETDATE())'
				--@Order = ' ORDER BY k.Rank DESC, j.LastLoginDate DESC, a.ID'
		SET @SQL = @SQL + @FROM + @WHERE + @Order

		--PRINT @SQL
		----把符合条件的职位全部列出
		UPDATE SearchDB..cpSearchCondition SET Sql = REPLACE(@SQL, 'INSERT INTO #Cv', ''), StartDate = GETDATE() WHERE ID = @cpSearchConditionID
		EXEC(@SQL)

		----记录查询结果总数
		DECLARE @ValidCvNumber INT
		SET @ValidCvNumber = @@ROWCOUNT		
		UPDATE SearchDB..cpSearchCondition SET ValidCvNumber = @ValidCvNumber WHERE ID = @cpSearchConditionID

		IF (SELECT COUNT(*) FROM #FullText) > 100
			INSERT INTO SearchDB..cpSearchCvID
			SELECT TOP 2000 @cpSearchConditionID, ID 
			FROM #Cv WITH(NOLOCK)
			Order BY DATEADD(MINUTE, Rank, RefreshDate) DESC
		ELSE
			INSERT INTO SearchDB..cpSearchCvID
			SELECT TOP 2000 @cpSearchConditionID, ID 
			FROM #Cv WITH(NOLOCK)
			Order BY RefreshDate DESC

		DROP TABLE #Cv
		DROP TABLE #FullText
		GOTO GetRecordSet
	END

GetRecordSet:
	BEGIN
		DECLARE @PageSize AS TINYINT
		SET @PageSize = 20		--每页的行数

		----返回查询数量
		UPDATE SearchDB..cpSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@cpSearchConditionID
		SELECT ValidCvNumber FROM SearchDB..cpSearchCondition WITH(NOLOCK) WHERE ID=@cpSearchConditionID

		----返回20行查询结果
		IF @PageNumber > 0
		BEGIN
			DECLARE @T_CvList AS TABLE(
				ID INT, 
				cvEducationID INT, 
				dcMajorID INT, 
				Degree TINYINT, 
				RelatedWorkYears INT, 
				dcSalaryID TINYINT, 
				Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
				RefreshDate SMALLDATETIME, 
				LastLoginDate SMALLDATETIME, 
				JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
				Gender BIT, 
				BirthDay INT, 
				LivePlace INT, 
				Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
				HasPhoto TINYINT, 
				College NVARCHAR(50), 
				EduType TINYINT, 
				MajorName NVARCHAR(20), 
				Graduation INT, 
				HasViewed BIT, 
				ViewDate SMALLDATETIME, 
				HasRemarked BIT, 
				LastJobTypeID INT, 
				Valid TINYINT, 
				IsOnline BIT, 
				HasWeiXin BIT, 
				paMainId int, 
				SecondId VARCHAR(10),
				Seq INT IDENTITY(1, 1)
			)

			SELECT @MinId = MIN(ID) FROM SearchDB..cpSearchCvID WITH(NOLOCK) WHERE cpSearchConditionID=@cpSearchConditionID
			SET @MinId = @MinId+(@PageNumber-1)*@PageSize

			INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, RefreshDate, LastLoginDate, 
				JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, paMainId, SecondId)

			SELECT TOP 20 a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality, a.RefreshDate, 
				j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
				a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), a.paMainId, a.SecondId
			FROM cvmainPublish a WITH(NOLOCK) 
			INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID 
            INNER JOIN SearchDB..cpSearchCvID b ON a.id=b.CvID
			WHERE b.cpSearchConditionID=@cpSearchConditionID AND b.ID>=@MinId 
            ORDER BY b.ID, a.ID DESC

            --RICHARD 2011-7-23 16:51分修改
			UPDATE a SET a.cvEducationID = (
				SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
				WHERE cvEducationPublish.cvMainID = a.ID
				AND a.Degree = cvEducationPublish.Degree
				ORDER BY Graduation DESC)
			FROM @T_CvList a

			UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
				a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
			FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
			WHERE b.ID = a.cvEducationID

			--修改是否绑定微信
			UPDATE a SET HasWeiXin = 1
			FROM @T_CvList a, WxFans b WITH(NOLOCK), CvMainPublish c WITH(NOLOCK)
			WHERE a.ID = c.ID
			AND c.PaMainID = b.PaMainID
			AND b.Status = 2

			UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
			FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
			WHERE b.cvMainID = a.ID AND caMainID=@caMainID	
			
			SELECT a.*, b.Description DegreeName,c.Description LivePlaceName, dbo.BirthToAge(a.BirthDay) Age,d.Description dcSalaryName
			FROM @T_CvList a
			LEFT JOIN dcEducation b WITH(NOLOCK) ON b.ID = a.Degree
			LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
			LEFT JOIN dcSalary d WITH(NOLOCK) ON d.ID = a.dcSalaryID
			ORDER BY a.Seq
		END

		--记录查询时间
		UPDATE SearchDB..cpSearchCondition SET EndDate = GETDATE() WHERE ID = @cpSearchConditionID

		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	BEGIN TRY
		DROP TABLE #FullText
	END TRY
	BEGIN CATCH
	END CATCH
	BEGIN TRY
		DROP TABLE #cv
	END TRY
	BEGIN CATCH
	END CATCH
	PRINT '查询时出现错误，请联系技术人员检查，错误信息：'
	PRINT Error_Message()
	PRINT Error_Number()
	PRINT Error_Line()
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCvBySearchSelect2]    Script Date: 2018/12/13 19:06:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Peter 2014-08-25修改
--添加首次搜索简历积分记录
--Carl 2018-02-08 修改 最低学历添加大专及以上
CREATE PROCEDURE [dbo].[ccCvBySearchSelect2]
(
	@dcJobTypeID VARCHAR(50), 		--职位类别
	@dcRegionID VARCHAR(50), 		--求职地区
	@dcIndustryID VARCHAR(50), 		--现从事行业
	@IncludeOld BIT, 				--1包含曾从事职业
	@dcJobTypeIDExpect VARCHAR(50), --期望职位类别
	@dcIndustryIDExpect VARCHAR(50), --期望求职行业
	@dcSalaryID TINYINT, 			--月薪
	@IsNegotiable BIT, 				--1允许面议，不面议
	@MinExperience TINYINT, 		--工作经验
	@dcEducationID TINYINT, 			--最低学历
	@LanguageType SMALLINT, 			--语种
	@KeyWord NVARCHAR(20), 			--关键词
	@College NVARCHAR(50), 			--学校名称
	@Standard BIT, 					--是否统招
	@SubNodeNum INT, 				--下属人数
	@Major INT, 						--所学专业
	@Graduation INT, 				--毕业时间 year
	@Gender TINYINT, 				--性别, 2不限
	@MaxAge SMALLINT, 				--最大年龄
	@MinAge	SMALLINT, 				--最小年龄
	@LivePlace VARCHAR(50), 			--现居住地
	@AccountPlace INT, 				--户口所在地
	@MobilePlace VARCHAR(50), 		--Mobile住地
	@MinHeight TINYINT, 				--MinHeight
	@MaxHeight TINYINT, 				--MaxHeight
	@SortType TINYINT, 				--排序方式
	@CvMainID INT, 					--简历ID
	--@dcCareerStatus TINYINT,         --简历状态
	--sessionid，没有采用全部人员共享方式，因为10分钟内，搜索相同条件的可能性很大，	
	--而10分钟搜索的用户翻到第二页时内容可能会和第一页一样。这样让用户很难理解。
	--使用SessionID, 可以保证60分钟内查询结果一致。出现不一致的几率很小
	@SessionID INT, 
	@PageNumber INT, 				--翻页页码
	@IsExpand BIT, 					--是否扩大地区范围
	@caMainID INT, 					--企业用户ID，用来判断是否和建立联系
	@cvEmployType INT,				--期望工作性质ID，用来限制期望工作性质选项
	@dcProvinceId INT
)
AS
SET NOCOUNT ON
BEGIN TRY
	DECLARE @MajorName AS NVARCHAR(20), @KeyTemp NVARCHAR(20)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	SET @dcJobTypeID = dbo.FormatIDS(@dcJobTypeID)
	IF @dcJobTypeIDExpect IS NULL
		SET @dcJobTypeIDExpect = ''
	SET @dcJobTypeIDExpect = dbo.FormatIDS(@dcJobTypeIDExpect)
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	SET @dcRegionID = dbo.FormatIDS(@dcRegionID)
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	SET @dcIndustryID = dbo.FormatIDS(@dcIndustryID)
	IF @dcIndustryIDExpect IS NULL
		SET @dcIndustryIDExpect = ''
	SET @dcIndustryIDExpect = dbo.FormatIDS(@dcIndustryIDExpect)
	IF @dcSalaryID IS NULL
		SELECT @dcSalaryID = 0, @IsNegotiable = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 99
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @LanguageType IS NULL
		SET @LanguageType = 0
	IF @College IS NULL
		SET @College = ''
	IF LEN(@College) < 2
		SET @College = ''
	IF @SortType IS NULL
		SET @SortType = 0
	WHILE @KeyWord LIKE '%  %'
		SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
	SET @KeyWord = LTRIM(RTRIM(dbo.SafeSQL(@KeyWord)))
	SET @KeyTemp = @KeyWord
	IF @KeyWord IS NULL OR LEN(@KeyWord) < 2
		SELECT @KeyWord = '', @KeyTemp = ''
	ELSE
	BEGIN
		IF LEFT(@KeyWord, 7) = 'major::'
		BEGIN
			SELECT @MajorName = REPLACE(@KeyWord, 'major::', '')
			SELECT @KeyWord = '', @KeyTemp = ''
		END
		ELSE
		BEGIN
			DECLARE @p INT
			SET @p = CHARINDEX('@@', @KeyWord)
			IF @p > 0
			BEGIN
				SELECT @MajorName = LTRIM(RTRIM(RIGHT(@KeyWord, LEN(@KeyWord) - @p - 1)))
				SELECT @KeyTemp = LEFT(@KeyWord, @p - 1)
				IF LEN(@KeyTemp) < 2
					SET @KeyTemp = ''
			END
		END
	END	
	SET @KeyTemp = REPLACE(@KeyTemp, ' ', ' near ')
	
	SET @College = LTRIM(RTRIM(dbo.SafeSQL(@College)))
	IF @SubNodeNum IS NULL
		SET @SubNodeNum = 0
	IF @MaxAge IS NULL OR @MaxAge = 0
		SET @MaxAge = 99
	IF @MinAge IS NULL OR @MinAge = 0
		SET @MinAge = 99
	IF @LivePlace IS NULL
		SET @LivePlace = ''
	SET @LivePlace = dbo.FormatIDS(@LivePlace)
	IF @MobilePlace IS NULL
		SET @MobilePlace = ''
	SET @MobilePlace = dbo.FormatIDS(@MobilePlace)
	IF @AccountPlace IS NULL
		SET @AccountPlace = 0
	IF @Gender IS NULL
		SET @Gender = 2
	IF @IncludeOld IS NULL
		SET @IncludeOld = 0
	IF @Major IS NULL
		SET @Major = 0
	IF @Graduation IS NULL
		SET @Graduation = 0
	ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) + 1 OR @Graduation < DATEPART(YEAR, GETDATE()) -10
		SET @Graduation = 0
	IF @CvMainID IS NULL
		SET @CvMainID = 0
	IF @Standard IS NULL
		SET @Standard = 0
	IF @IsExpand IS NULL
		SET @IsExpand = 0
	SET @MinHeight = ISNULL(@MinHeight, 0)
	SET @MaxHeight = ISNULL(@MaxHeight, 250)
	IF @MinHeight < 140 OR @MinHeight > 200
		SET @MinHeight = 0
	IF @cvEmployType IS NULL
		SET @cvEmployType = 0

	IF @CvMainID = 0
	BEGIN
		----给null值变量赋默认值
		DECLARE @cpSearchConditionID AS INT, @MinId AS INT
		SELECT @cpSearchConditionID = 0
		IF @SessionID != -1
			SELECT @SessionId = 1
		
		--sqlserver中计划任务自动删除60分钟前的数据
		SELECT TOP 1 @cpSearchConditionID = ID FROM SearchDB..cpSearchCondition WITH(NOLOCK)
		WHERE SessionID=@SessionID AND dcJobTypeID=@dcJobTypeID AND dcJobTypeIDExpect=@dcJobTypeIDExpect
		AND dcRegionID=@dcRegionID AND dcIndustryID=@dcIndustryID AND dcIndustryIDExpect=@dcIndustryIDExpect
		AND IncludeOld=@IncludeOld AND dcSalaryID=@dcSalaryID AND IsNegotiable=@IsNegotiable 
		AND MinExperience=@MinExperience AND dcEducationID=@dcEducationID AND LanguageType=@LanguageType 
		AND KeyWord=@KeyWord AND College=@College AND Standard=@Standard AND SortType=@SortType
		AND SubNodeNum = @SubNodeNum AND Major = @Major AND Graduation = @Graduation AND Gender=@Gender AND MaxAge=@MaxAge
		AND MinAge=@MinAge AND LivePlace=@LivePlace AND AccountPlace=@AccountPlace AND MobilePlace=@MobilePlace 
		AND IsExpand=@IsExpand AND MinHeight = @MinHeight AND MaxHeight = @MaxHeight AND LogTime > DATEADD(M, -60, GETDATE())
		AND EmployType=@cvEmployType
		ORDER BY ID DESC

		IF ISNULL(@cpSearchConditionID, 0) = 0
			GOTO SelectReset	--无数据，重新搜索
		ELSE		
			GOTO GetRecordSet	--从临时结果中提取数据
	END
	ELSE
	BEGIN
		----如果有简历id，则直接显示，不再查询
		SELECT COUNT(1) FROM cvmainPublish WITH(NOLOCK) WHERE ID = @CvMainID AND Valid > 0
		DECLARE @T_Cv AS TABLE(
			ID INT, 
			dcMajorID INT, 
			Degree TINYINT, 
			RelatedWorkYears INT, 
			dcSalaryID TINYINT, 
			Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
			RefreshDate SMALLDATETIME, 
			LastLoginDate SMALLDATETIME, 
			JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
			Gender BIT, 
			BirthDay INT, 
			LivePlace INT, 
			Attachment VARCHAR(50), 
			HasPhoto TINYINT, 
			College NVARCHAR(50), 
			EduType TINYINT, 
			MajorName NVARCHAR(20), 
			Graduation INT, 
			HasViewed BIT, 
			ViewDate SMALLDATETIME, 
			HasRemarked BIT, 
			LastJobTypeID INT, 
			Valid TINYINT, 
			IsOnline BIT, 
			HasWeiXin BIT,
			paMainId INT,
			SecondId VARCHAR(10)
		)

		INSERT INTO @T_Cv(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, RefreshDate, LastLoginDate, 
			JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, paMainId, secondId)
		SELECT a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality, a.RefreshDate, 
			j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
			a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), a.paMainId, a.secondId
		FROM cvmainPublish a WITH(NOLOCK) 
		INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID
		WHERE a.ID = @CvMainID AND a.Valid > 0

		UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
			a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation 
		FROM @T_Cv a, cvEducationPublish b WITH(NOLOCK) 
		WHERE b.cvMainID = a.ID
		AND b.Degree = a.Degree

		UPDATE a SET a.HasViewed = 1, a.ViewDate = (SELECT AddDate FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
		FROM @T_Cv a 
		WHERE EXISTS(SELECT 'X' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

		--修改是否绑定微信
		UPDATE a SET HasWeiXin = 1
		FROM @T_Cv a, WxFans b WITH(NOLOCK)
		WHERE a.PaMainID = b.PaMainID
		AND b.Status = 2

		SELECT a.*,b.Description DegreeName,c.Description LivePlaceName, dbo.BirthToAge(a.BirthDay) Age,d.Description dcSalaryName
		FROM @T_Cv a
		LEFT JOIN dcEducation b WITH(NOLOCK) ON b.ID = a.Degree
		LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
		LEFT JOIN dcSalary d WITH(NOLOCK) ON d.ID = a.dcSalaryID

		RETURN
	END

SelectReset:				--从cv中搜索数据
	BEGIN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..cpSearchCondition(SessionID, dcJobTypeID, dcJobTypeIDExpect, dcRegionID, dcIndustryID, 
			dcIndustryIDExpect, IncludeOld, dcSalaryID, IsNegotiable, SortType, 
			MinExperience, dcEducationID, LanguageType, KeyWord, College, Standard, SubNodeNum, 
			Major, Graduation, Gender, MaxAge, MinAge, LivePlace, AccountPlace, MobilePlace, IsExpand, MinHeight, MaxHeight, ReuseNumber, EmployType)
		VALUES(@SessionID, @dcJobTypeID, @dcJobTypeIDExpect, @dcRegionID, @dcIndustryID, 
			@dcIndustryIDExpect, @IncludeOld, @dcSalaryID, @IsNegotiable, @SortType, 
			@MinExperience, @dcEducationID, @LanguageType, @KeyWord, @College, @Standard, @SubNodeNum, 
			@Major, @Graduation, @Gender, @MaxAge, @MinAge, @LivePlace, @AccountPlace, @MobilePlace, @IsExpand, @MinHeight, @MaxHeight, 0, @cvEmployType)
		SET @cpSearchConditionID = @@IDENTITY

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @tmpMobilePlace AS VARCHAR(2000),
			@JobType AS VARCHAR(3000), @JobTypeExpect AS VARCHAR(3000),
			@JobPlace AS VARCHAR(2000), @tmpLivePlace AS VARCHAR(2000)

		SELECT @JobPlace = '', @tmpLivePlace = '', @tmpMobilePlace = '', @JobType='', @JobTypeExpect = '', @WHERE = ' WHERE a.Valid > 0'

		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
			SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF @IsExpand = 1
			BEGIN
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID, 2)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 2
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID, 4)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 4
			END
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
		END

		IF LEN(@LivePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@LivePlace, ',')
			SELECT @tmpLivePlace = (@tmpLivePlace + ' OR j.LivePlace Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpLivePlace) > 0
				SET @tmpLivePlace = RIGHT(@tmpLivePlace, LEN(@tmpLivePlace) -4)
		END
		IF LEN(@MobilePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@MobilePlace, ',')
			SELECT @tmpMobilePlace = (@tmpMobilePlace + ' OR j.MobileRegion Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpMobilePlace) > 0
				SET @tmpMobilePlace = RIGHT(@tmpMobilePlace, LEN(@tmpMobilePlace) -4)
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ', '
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			DECLARE @T_Temp1 AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp1
			SELECT * FROM dbo.fnSplit(@dcJobTypeIDExpect, ',')
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP1) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP1)
			OR ID IN(SELECT ID FROM @T_TEMP1)
			----生成in字符串
			SELECT @JobTypeExpect = (@JobTypeExpect + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobTypeExpect, 1) = ', '
				SET @JobTypeExpect = LEFT(@JobTypeExpect, LEN(@JobTypeExpect) - 1)

		END
		----建立关键字搜索的临时表
		CREATE TABLE #FullText(
			CvID INT NOT NULL,
			Rank INT
		)
		----建立临时表
		CREATE TABLE #Cv(
			ID INT NOT NULL, 
			RefreshDate SMALLDATETIME NOT NULL,
			RANK INT
		)
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Cv
			SELECT DISTINCT TOP 2000 a.ID, j.LastLoginDate'

		IF LEN(@KeyTemp) > 0
			SET @Sql = @Sql + ', k.Rank'
		ELSE
			SET @Sql = @Sql + ', 1'		
		SET @FROM = '
			FROM cvmainPublish a WITH(NOLOCK) INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID = j.ID'
		IF @dcPRovinceId != 32
			SET @FROM = @FROM + ' AND j.dcProvinceID != 32 '

		----工作经验的职位类别
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			IF @IncludeOld = 0  ----最近从事和曾从事职位
				SET @WHERE = @WHERE + '
					AND (a.LastJobTypeID IN(' + @JobType +'))'
			ELSE
				SET @WHERE = @WHERE + '
					AND (c.dcJobTypeID IN(' + @JobType +'))'
		END

		----期望职位类别
		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (g.dcJobTypeID IN(' + @JobTypeExpect +'))'

		END

		----工作地点
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'

		----现从事行业
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = @WHERE + '
				AND (a.LastIndustryID IN(' + @dcIndustryID + '))'

		----期望行业
		IF LEN(@dcIndustryIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (i.dcIndustryID IN(' + @dcIndustryIDExpect + '))'
		END

		----下属人数
		IF @SubNodeNum > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND a.SubNodeNum = ' + LTRIM(STR(@SubNodeNum))
		END
		----当前所在地
		IF LEN(@tmpLivePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpLivePlace + ')'
		END
		IF @SessionId = -1
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Id IN(SELECT paMainId FROM paOnline)'
		END

		----Mobile所在地
		IF LEN(@tmpMobilePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpMobilePlace + ')'
		END

		----户口所在地
		IF @AccountPlace > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.AccountPlace LIKE ''' + LTRIM(STR(@AccountPlace)) + '%'''
		END

		----专业
		IF @Major > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.dcMajorID = ' + LTRIM(STR(@Major))
		END

		--Graduation
		IF @Graduation = DATEPART(YEAR, GETDATE()) + 1
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation > ' + LTRIM(STR(@Graduation)) + '00'
		END
		ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation BETWEEN ' + LTRIM(STR(@Graduation)) + '00 AND ' + LTRIM(STR(@Graduation)) + '99'
		END
		ELSE IF @Graduation = DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation < ' + LTRIM(STR(@Graduation)) + '99'
		END
	
		----性别
		IF @Gender < 2
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Gender = ' + LTRIM(STR(@Gender))
		END

		----年龄
		IF @MinAge < 99
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.BirthDay <= ' + LTRIM(STR(dbo.AgeToBirth(@MinAge)))
		END
		IF @MaxAge < 99
		BEGIN
			SET @MaxAge = @MaxAge + 1
			SET @WHERE = @WHERE + '
				AND j.BirthDay > ' + LTRIM(STR(dbo.AgeToBirth(@MaxAge)))
		END
		IF @MinHeight > 139
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height >= ' + LTRIM(STR(@MinHeight))
		END
		IF @MaxHeight < 231
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height <= ' + LTRIM(STR(@MaxHeight))
		END

		----薪水
		IF @dcSalaryID > 0
		BEGIN
			SET @WHERE = @WHERE + '
			AND((
				a.dcSalaryID >= ' + LTRIM(STR(@dcSalaryID-1)) + '
				AND a.dcSalaryID <= ' + LTRIM(STR(@dcSalaryID+1)) + '
				)'
			IF @IsNegotiable = 1		--包括面议
				SET @WHERE = @WHERE + '
				OR a.IsNegotiable = 1'
			SET @WHERE = @WHERE + ')'
		END

		----工作经验要求
		IF @MinExperience < 99
		BEGIN
			IF @MinExperience = 4
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears = 11'
			ELSE IF @MinExperience = 1
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 1 AND a.RelatedWorkYears <= 2'
			ELSE IF @MinExperience = 2
				SET @WHERE = @WHERE + '
				AND a.RelatedWorkYears >= 3 AND a.RelatedWorkYears <= 5'
			ELSE IF @MinExperience = 3
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 6 AND a.RelatedWorkYears <= 10'
			ELSE IF @MinExperience = 5
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears >= 2 AND a.RelatedWorkYears <= 3'
			ELSE
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears = 0'
		END

		----学历要求
		IF @dcEducationID > 0
		BEGIN
			IF @dcEducationID = 1
				SET @WHERE = @WHERE + ' AND a.Degree IN(1, 2, 3, 4) '
			ELSE IF @dcEducationID = 2
				SET @WHERE = @WHERE + ' AND a.Degree <= 5 '
			ELSE IF @dcEducationID = 3
			SET @WHERE = @WHERE + ' AND a.Degree = 5 '
			ELSE IF @dcEducationID = 4
				SET @WHERE = @WHERE + ' AND a.Degree IN(5, 6) '
			ELSE IF @dcEducationID = 5
				SET @WHERE = @WHERE + ' AND a.Degree = 6 '
			ELSE IF @dcEducationID = 6
				SET @WHERE = @WHERE + ' AND a.Degree >= 6 '
			ELSE IF @dcEducationID = 7
				SET @WHERE = @WHERE + ' AND a.Degree = 7 '
			ELSE IF @dcEducationID = 8
				SET @WHERE = @WHERE + ' AND a.Degree = 8 '
			ELSE IF @dcEducationID = 9
				SET @WHERE = @WHERE + ' AND a.Degree IN(5, 6, 7, 8) '

			IF @Major > 0 OR LEN(@College) > 0 OR @Standard = 1 OR @MajorName > ''
				SET @WHERE = @WHERE + '
				AND b.Degree = a.Degree'
			IF @Standard = 1
				SET @WHERE = @WHERE + '
				AND b.EduType=1'
		END

		----语种
		IF @LanguageType > 0
			SET @WHERE = @WHERE + '
				AND d.LanguageType = ' + LTRIM(STR(@LanguageType))

		----关键词
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
		BEGIN
			DECLARE @S DATETIME, @SqlFt VARCHAR(MAX)
			SELECT @S = GETDATE()

			--INSERT INTO #FullText
			--SELECT cvMainID, 9999 FROM cvinfo WHERE JobName LIKE '%' + @KeyTemp + '%'

			INSERT INTO #FullText
			SELECT [Key], 100000 + [Rank] FROM CONTAINSTABLE(cvinfo, *, @KeyTemp, 100000) AS KeyCv 
			ORDER BY RANK DESC

			INSERT INTO #FullText
			SELECT [Key], [Rank] FROM FREETEXTTABLE(cvinfo, *, @KeyTemp, 100000) AS KeyCv 
			WHERE [Key] NOT IN(SELECT cvId FROM #FullText)
			ORDER BY RANK DESC

            --Richard 2011.8.24增加
			SELECT @SqlFt = 'SELECT [key] FROM FREETEXTTABLE(cvinfo, *, ''' + @KeyTemp + ''', 100000) AS KeyCv  ORDER BY RANK DESC 开始：' + convert(varchar(8), @S, 8) + '  结束：' + convert(varchar(8), getdate(), 8)
			UPDATE SearchDB..cpSearchCondition SET SqlFT = @SqlFt WHERE ID = @cpSearchConditionID
		END

		----学校名称
		IF LEN(@College) > 0
			IF CHARINDEX(' ', @College)= 0
				SET @WHERE = @WHERE + '
					AND b.GraduateCollage LIKE ''%' + LTRIM((@College)) + '%'''
			ELSE
			BEGIN
				WHILE CHARINDEX('  ', @College)> 0
					SET @College = REPLACE(@College, '  ', ' ')

				SET @WHERE = @WHERE + '
					AND (b.GraduateCollage LIKE ''%' + REPLACE(@College, ' ', '%'' OR b.GraduateCollage LIKE ''%') + '%'')'
			END
		IF LEN(@MajorName) > 0
			IF CHARINDEX(' ', @MajorName)= 0
				SET @WHERE = @WHERE + '
					AND b.MajorName LIKE ''%' + @MajorName + '%'''
			ELSE
			BEGIN
				WHILE CHARINDEX('  ', @MajorName)> 0
					SET @MajorName = REPLACE(@MajorName, '  ', ' ')

				SET @WHERE = @WHERE + '
					AND (b.MajorName LIKE ''%' + REPLACE(@MajorName, ' ', '%'' OR b.MajorName LIKE ''%') + '%'')'
			END

		--工作性质
		IF @cvEmployType IN(2, 4)
			SET @WHERE = @WHERE + '
				AND a.EmployType = ' + LTRIM(STR(@cvEmployType))
		ELSE IF @cvEmployType = 1
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (1, 2) '
		ELSE IF @cvEmployType = 3
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (3, 2) '

		DECLARE @Order AS VARCHAR(50)
		SET @Order = ' ORDER BY j.LastLoginDate DESC, a.ID'
		IF CHARINDEX('b.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvEducationPublish b WITH(NOLOCK) ON a.ID=b.cvMainID'
		IF CHARINDEX('c.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN CvExperiencePublish c WITH(NOLOCK) ON a.ID=c.cvMainID'
		IF CHARINDEX('d.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvLanguagePublish d WITH(NOLOCK) ON a.ID=d.cvMainID'
		IF CHARINDEX('e.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvTrainingPublish e WITH(NOLOCK) ON a.ID=e.cvMainID'
		IF CHARINDEX('f.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvProjectPublish f WITH(NOLOCK) ON a.ID=f.cvMainID'
		IF CHARINDEX('g.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobTypePublish g WITH(NOLOCK) ON a.ID=g.cvMainID'
		IF CHARINDEX('h.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobPlacePublish h WITH(NOLOCK) ON a.ID=h.cvMainID'
		IF CHARINDEX('i.', @WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvIndustryPublish i WITH(NOLOCK) ON a.ID=i.cvMainID'
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
			SELECT @FROM = @FROM + ' INNER JOIN #FullText k WITH(NOLOCK) ON a.ID=k.cvID',
				@Order = ' ORDER BY j.LastLoginDate DESC, a.ID',
				@Where = @Where + ' AND j.LastLoginDate > DATEADD(MONTH, -3, GETDATE())'
				--@Order = ' ORDER BY k.Rank DESC, j.LastLoginDate DESC, a.ID'
		SET @SQL = @SQL + @FROM + @WHERE + @Order

		--PRINT @SQL
		----把符合条件的职位全部列出
		UPDATE SearchDB..cpSearchCondition SET Sql = REPLACE(@SQL, 'INSERT INTO #Cv', ''), StartDate = GETDATE() WHERE ID = @cpSearchConditionID
		EXEC(@SQL)

		----记录查询结果总数
		DECLARE @ValidCvNumber INT
		SET @ValidCvNumber = @@ROWCOUNT		
		UPDATE SearchDB..cpSearchCondition SET ValidCvNumber = @ValidCvNumber WHERE ID = @cpSearchConditionID

		IF (SELECT COUNT(*) FROM #FullText) > 100
			INSERT INTO SearchDB..cpSearchCvID
			SELECT TOP 2000 @cpSearchConditionID, ID 
			FROM #Cv WITH(NOLOCK)
			Order BY DATEADD(MINUTE, Rank, RefreshDate) DESC
		ELSE
			INSERT INTO SearchDB..cpSearchCvID
			SELECT TOP 2000 @cpSearchConditionID, ID 
			FROM #Cv WITH(NOLOCK)
			Order BY RefreshDate DESC

		DROP TABLE #Cv
		DROP TABLE #FullText
		GOTO GetRecordSet
	END

GetRecordSet:
	BEGIN
		DECLARE @PageSize AS TINYINT
		SET @PageSize = 20		--每页的行数

		----返回查询数量
		UPDATE SearchDB..cpSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@cpSearchConditionID
		SELECT ValidCvNumber FROM SearchDB..cpSearchCondition WITH(NOLOCK) WHERE ID=@cpSearchConditionID

		----返回20行查询结果
		IF @PageNumber > 0
		BEGIN
			DECLARE @T_CvList AS TABLE(
				ID INT, 
				cvEducationID INT, 
				dcMajorID INT, 
				Degree TINYINT, 
				RelatedWorkYears INT, 
				dcSalaryID TINYINT, 
				Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS, 
				RefreshDate SMALLDATETIME, 
				LastLoginDate SMALLDATETIME, 
				JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS, 
				Gender BIT, 
				BirthDay INT, 
				LivePlace INT, 
				Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS, 
				HasPhoto TINYINT, 
				College NVARCHAR(50), 
				EduType TINYINT, 
				MajorName NVARCHAR(20), 
				Graduation INT, 
				HasViewed BIT, 
				ViewDate SMALLDATETIME, 
				HasRemarked BIT, 
				LastJobTypeID INT, 
				Valid TINYINT, 
				IsOnline BIT, 
				HasWeiXin BIT, 
				paMainId int, 
				SecondId VARCHAR(10),
				Seq INT IDENTITY(1, 1)
			)

			SELECT @MinId = MIN(ID) FROM SearchDB..cpSearchCvID WITH(NOLOCK) WHERE cpSearchConditionID=@cpSearchConditionID
			SET @MinId = @MinId+(@PageNumber-1)*@PageSize

			INSERT INTO @T_CvList(ID, dcMajorID, Degree, RelatedWorkYears, dcSalaryID, Speciality, RefreshDate, LastLoginDate, 
				JobName, Gender, BirthDay, LivePlace, LastJobTypeID, Attachment, HasPhoto, HasViewed, HasRemarked, Valid, IsOnline, paMainId, SecondId)

			SELECT TOP 20 a.ID, a.dcMajorID, a.Degree, a.RelatedWorkYears, a.dcSalaryID, ISNULL(a.Speciality, a.SpecialityEng) Speciality, a.RefreshDate, 
				j.LastLoginDate, ISNULL(a.JobName, '应届毕业生') JobName, j.Gender, j.BirthDay, j.LivePlace, a.LastJobTypeID, 
				a.Attachment, j.HasPhoto, 0, 0, a.Valid, dbo.GetPaOnlineStatus(j.ID), a.paMainId, a.SecondId
			FROM cvmainPublish a WITH(NOLOCK) 
			INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID 
            INNER JOIN SearchDB..cpSearchCvID b ON a.id=b.CvID
			WHERE b.cpSearchConditionID=@cpSearchConditionID AND b.ID>=@MinId 
            ORDER BY b.ID, a.ID DESC

            --RICHARD 2011-7-23 16:51分修改
			UPDATE a SET a.cvEducationID = (
				SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
				WHERE cvEducationPublish.cvMainID = a.ID
				AND a.Degree = cvEducationPublish.Degree
				ORDER BY Graduation DESC)
			FROM @T_CvList a

			UPDATE a SET a.College = ISNULL(b.GraduateCollage, b.GraduateCollageEng), a.EduType = b.EduType, 
				a.MajorName = ISNULL(b.MajorName, b.MajorNameEng), a.Graduation = b.Graduation
			FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
			WHERE b.ID = a.cvEducationID

			--修改是否绑定微信
			UPDATE a SET HasWeiXin = 1
			FROM @T_CvList a, WxFans b WITH(NOLOCK), CvMainPublish c WITH(NOLOCK)
			WHERE a.ID = c.ID
			AND c.PaMainID = b.PaMainID
			AND b.Status = 2

			UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
			FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
			WHERE b.cvMainID = a.ID AND caMainID=@caMainID	
			
			SELECT a.*, b.Description DegreeName,c.Description LivePlaceName, dbo.BirthToAge(a.BirthDay) Age,d.Description dcSalaryName
			FROM @T_CvList a
			LEFT JOIN dcEducation b WITH(NOLOCK) ON b.ID = a.Degree
			LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
			LEFT JOIN dcSalary d WITH(NOLOCK) ON d.ID = a.dcSalaryID
			ORDER BY a.Seq
		END

		--记录查询时间
		UPDATE SearchDB..cpSearchCondition SET EndDate = GETDATE() WHERE ID = @cpSearchConditionID

		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	BEGIN TRY
		DROP TABLE #FullText
	END TRY
	BEGIN CATCH
	END CATCH
	BEGIN TRY
		DROP TABLE #cv
	END TRY
	BEGIN CATCH
	END CATCH
	PRINT '查询时出现错误，请联系技术人员检查，错误信息：'
	PRINT Error_Message()
	PRINT Error_Number()
	PRINT Error_Line()
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCvBySearchSelectTest]    Script Date: 2018/12/13 19:06:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCvBySearchSelectTest]
(
	@dcJobTypeID VARCHAR(50),		--职位类别
	@dcRegionID VARCHAR(50),		--求职地区
	@dcIndustryID VARCHAR(50),		--现从事行业
	@IncludeOld BIT,				--1包含曾从事职业
	@dcJobTypeIDExpect VARCHAR(50),--期望职位类别
	@dcIndustryIDExpect VARCHAR(50),--期望求职行业
	@dcSalaryID TINYINT,			--月薪
	@IsNegotiable BIT,				--1允许面议，不面议
	@MinExperience TINYINT,		--工作经验
	@dcEducationID TINYINT,			--最低学历
	@LanguageType SMALLINT,			--语种
	@KeyWord NVARCHAR(20),			--关键词
	@College NVARCHAR(50),			--学校名称
	@Standard BIT,					--是否统招
	@SubNodeNum INT,				--下属人数
	@Major INT,						--所学专业
	@Graduation INT,				--毕业时间 year
	@Gender TINYINT,				--性别,2不限
	@MaxAge SMALLINT,				--最大年龄
	@MinAge	SMALLINT,				--最小年龄
	@LivePlace VARCHAR(50),			--现居住地
	@AccountPlace INT,				--户口所在地
	@MobilePlace VARCHAR(50),		--Mobile住地
	@MinHeight TINYINT,				--MinHeight
	@MaxHeight TINYINT,				--MaxHeight
	@SortType TINYINT,				--排序方式
	@CvMainID INT,					--简历ID
	--@dcCareerStatus TINYINT,         --简历状态
	--sessionid，没有采用全部人员共享方式，因为10分钟内，搜索相同条件的可能性很大，	
	--而10分钟搜索的用户翻到第二页时内容可能会和第一页一样。这样让用户很难理解。
	--使用SessionID,可以保证60分钟内查询结果一致。出现不一致的几率很小
	@SessionID INT,
	@PageNumber INT,				--翻页页码
	@IsExpand BIT,					--是否扩大地区范围
	@caMainID INT,					--企业用户ID，用来判断是否和建立联系
	@cvEmployType INT				--期望工作性质ID，用来限制期望工作性质选项
)
AS
--return
SET NOCOUNT ON
BEGIN TRY
	DECLARE @MajorName AS NVARCHAR(20), @KeyTemp NVARCHAR(20)
	IF @dcJobTypeID IS NULL
		SET @dcJobTypeID = ''
	SET @dcJobTypeID = dbo.FormatIDS(@dcJobTypeID)
	IF @dcJobTypeIDExpect IS NULL
		SET @dcJobTypeIDExpect = ''
	SET @dcJobTypeIDExpect = dbo.FormatIDS(@dcJobTypeIDExpect)
	IF @dcRegionID IS NULL
		SET @dcRegionID = ''
	SET @dcRegionID = dbo.FormatIDS(@dcRegionID)
	IF @dcIndustryID IS NULL
		Set @dcIndustryID = ''
	SET @dcIndustryID = dbo.FormatIDS(@dcIndustryID)
	IF @dcIndustryIDExpect IS NULL
		SET @dcIndustryIDExpect = ''
	SET @dcIndustryIDExpect = dbo.FormatIDS(@dcIndustryIDExpect)
	IF @dcSalaryID IS NULL
		SET @dcSalaryID = 0
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0
	IF @MinExperience IS NULL
		SET @MinExperience = 99
	IF @dcEducationID IS NULL
		SET @dcEducationID = 0
	IF @LanguageType IS NULL
		SET @LanguageType = 0
	IF @College IS NULL
		SET @College = ''
	IF LEN(@College) < 2
		SET @College = ''
	WHILE @KeyWord LIKE '%  %'
		SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
	SET @KeyWord = LTRIM(RTRIM(dbo.SafeSQL(@KeyWord)))
	SET @KeyTemp = @KeyWord
	IF @KeyWord IS NULL OR LEN(@KeyWord) < 2
		SELECT @KeyWord = '', @KeyTemp = ''
	ELSE
	BEGIN
		IF LEFT(@KeyWord, 7) = 'major::'
		BEGIN
			SELECT @MajorName = REPLACE(@KeyWord, 'major::', '')
			SELECT @KeyWord = '', @KeyTemp = ''
		END
		ELSE
		BEGIN
			DECLARE @p INT
			SET @p = CHARINDEX('@@', @KeyWord)
			IF @p > 0
			BEGIN
				SELECT @MajorName = LTRIM(RTRIM(RIGHT(@KeyWord, LEN(@KeyWord) - @p - 1)))
				SELECT @KeyTemp = LEFT(@KeyWord, @p - 1)
				IF LEN(@KeyTemp) < 2
					SET @KeyTemp = ''
			END
		END
	END	
	SET @KeyTemp = REPLACE(@KeyTemp, ' ', ' near ')
	
	SET @College = dbo.SafeSQL(@College)
	IF @SubNodeNum IS NULL
		SET @SubNodeNum = 0
	IF @MaxAge IS NULL OR @MaxAge = 0
		SET @MaxAge = 99
	IF @MinAge IS NULL OR @MinAge = 0
		SET @MinAge = 99
	IF @LivePlace IS NULL
		SET @LivePlace = ''
	SET @LivePlace = dbo.FormatIDS(@LivePlace)
	IF @MobilePlace IS NULL
		SET @MobilePlace = ''
	SET @MobilePlace = dbo.FormatIDS(@MobilePlace)
	IF @AccountPlace IS NULL
		SET @AccountPlace = 0
	IF @Gender IS NULL
		SET @Gender = 2
	IF @IncludeOld IS NULL
		SET @IncludeOld = 0
	IF @Major IS NULL
		SET @Major = 0
	IF @Graduation IS NULL
		SET @Graduation = 0
	ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) + 1 OR @Graduation < DATEPART(YEAR, GETDATE()) - 10
		SET @Graduation = 0
	IF @CvMainID IS NULL
		SET @CvMainID = 0
	IF @Standard IS NULL
		SET @Standard = 0
	IF @IsExpand IS NULL
		SET @IsExpand = 0
	SET @MinHeight = ISNULL(@MinHeight, 0)
	SET @MaxHeight = ISNULL(@MaxHeight, 250)
	IF @MinHeight < 140 OR @MinHeight > 200
		SET @MinHeight = 0
	IF @cvEmployType IS NULL
		SET @cvEmployType = 0

	IF @CvMainID = 0
	BEGIN
		----给null值变量赋默认值
		DECLARE @cpSearchConditionID AS INT
		SELECT @cpSearchConditionID=0, @SessionID = 1
		DECLARE @MinId AS INT
		
		--sqlserver中计划任务自动删除60分钟前的数据
		SELECT TOP 1 @cpSearchConditionID = ID FROM SearchDB..cpSearchCondition WITH(NOLOCK)
		WHERE SessionID=@SessionID AND dcJobTypeID=@dcJobTypeID AND dcJobTypeIDExpect=@dcJobTypeIDExpect
		AND dcRegionID=@dcRegionID AND dcIndustryID=@dcIndustryID AND dcIndustryIDExpect=@dcIndustryIDExpect
		AND IncludeOld=@IncludeOld AND dcSalaryID=@dcSalaryID AND IsNegotiable=@IsNegotiable 
		AND MinExperience=@MinExperience AND dcEducationID=@dcEducationID AND LanguageType=@LanguageType 
		AND KeyWord=@KeyWord AND College=@College AND Standard=@Standard AND SortType=@SortType
		AND SubNodeNum = @SubNodeNum AND Major = @Major AND Graduation = @Graduation AND Gender=@Gender AND MaxAge=@MaxAge
		AND MinAge=@MinAge AND LivePlace=@LivePlace AND AccountPlace=@AccountPlace AND MobilePlace=@MobilePlace 
		AND IsExpand=@IsExpand AND MinHeight = @MinHeight AND MaxHeight = @MaxHeight AND LogTime > DATEADD(M, -60, GETDATE())
		AND EmployType=@cvEmployType
		ORDER BY ID DESC

		IF ISNULL(@cpSearchConditionID, 0) = 0
			GOTO SelectReset	--无数据，重新搜索
		ELSE		
			GOTO GetRecordSet	--从临时结果中提取数据
	END
	ELSE
	BEGIN
		----如果有简历id，则直接显示，不再查询
		SELECT COUNT(1) FROM cvmainPublish WITH(NOLOCK) WHERE ID = @CvMainID AND Valid > 0
		DECLARE @T_Cv AS TABLE(
			ID INT,
			dcMajorID INT,
			Degree TINYINT,
			RelatedWorkYears INT,
			dcSalaryID TINYINT,
			Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS,
			RefreshDate SMALLDATETIME,
			LastLoginDate SMALLDATETIME,
			JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
			Gender BIT,
			BirthDay INT,
			LivePlace INT,
			Attachment VARCHAR(50),
			HasPhoto TINYINT,
			College NVARCHAR(50),
			EduType TINYINT,
			MajorName NVARCHAR(20),
			Graduation INT,
			HasViewed BIT,
			ViewDate SMALLDATETIME,
			HasRemarked BIT,
			LastJobTypeID INT,
			Valid TINYINT
		)

		INSERT INTO @T_Cv(ID,dcMajorID,Degree,RelatedWorkYears,dcSalaryID,Speciality,RefreshDate,LastLoginDate,
			JobName,Gender,BirthDay,LivePlace,LastJobTypeID,Attachment,HasPhoto,HasViewed,HasRemarked,Valid)
		SELECT a.ID,a.dcMajorID,a.Degree,a.RelatedWorkYears,a.dcSalaryID,ISNULL(a.Speciality,a.SpecialityEng) Speciality,a.RefreshDate,
			j.LastLoginDate,ISNULL(a.JobName, '应届毕业生') JobName,j.Gender,j.BirthDay,j.LivePlace,a.LastJobTypeID,
			a.Attachment,j.HasPhoto,0,0,a.Valid FROM cvmainPublish a WITH(NOLOCK) 
			INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID
			WHERE a.ID=@CvMainID AND a.Valid > 0

		UPDATE a SET a.College = ISNULL(b.GraduateCollage,b.GraduateCollageEng), a.EduType = b.EduType, 
			a.MajorName = ISNULL(b.MajorName,b.MajorNameEng), a.Graduation = b.Graduation FROM @T_Cv a,
			cvEducationPublish b WITH(NOLOCK) WHERE b.cvMainID = a.ID AND b.Degree = a.Degree

		UPDATE a SET a.HasViewed = 1, a.ViewDate = (SELECT AddDate FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
			FROM @T_Cv a WHERE EXISTS(SELECT 'X' FROM caCvViewLog WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)
		
--		UPDATE a SET a.HasRemarked = 1
--			FROM @T_Cv a WHERE EXISTS(SELECT 'X' FROM caCvRemark WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

		SELECT * FROM @T_Cv

		RETURN
	END

SelectReset:				--从cv中搜索数据
	BEGIN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..cpSearchCondition(SessionID,dcJobTypeID,dcJobTypeIDExpect,dcRegionID,dcIndustryID,
			dcIndustryIDExpect,IncludeOld,dcSalaryID,IsNegotiable,SortType,
			MinExperience,dcEducationID,LanguageType,KeyWord,College,Standard,SubNodeNum,
			Major,Graduation,Gender,MaxAge,MinAge,LivePlace,AccountPlace,MobilePlace,IsExpand, MinHeight, MaxHeight, ReuseNumber, EmployType)
		VALUES(@SessionID,@dcJobTypeID,@dcJobTypeIDExpect,@dcRegionID,@dcIndustryID,
			@dcIndustryIDExpect,@IncludeOld,@dcSalaryID,@IsNegotiable,@SortType,
			@MinExperience,@dcEducationID,@LanguageType,@KeyWord,@College,@Standard,@SubNodeNum,
			@Major,@Graduation,@Gender,@MaxAge,@MinAge,@LivePlace,@AccountPlace,@MobilePlace,@IsExpand, @MinHeight, @MaxHeight, 0,@cvEmployType)
		SET @cpSearchConditionID = @@IDENTITY

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobType AS VARCHAR(3000)
		DECLARE @JobTypeExpect AS VARCHAR(3000)
		DECLARE @JobPlace AS VARCHAR(2000)
		DECLARE @tmpLivePlace AS VARCHAR(2000)
		DECLARE @tmpMobilePlace AS VARCHAR(2000)
		
		SET @JobPlace = ''
		SET @tmpLivePlace = ''
		SET @tmpMobilePlace = ''
		SET @JobType=''
		SET @JobTypeExpect = ''
		SET @WHERE = ' WHERE a.Valid > 0'
		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
			SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF @IsExpand = 1
			BEGIN
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID,2)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 2
				SELECT @JobPlace = (@JobPlace + ' OR h.dcRegionID = ''' + LTRIM(STR(LEFT(ID,4)))+'''' )
				FROM @T_JobPlace WHERE LEN(ID) > 4
			END
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
		END

		IF LEN(@LivePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@LivePlace, ',')
			SELECT @tmpLivePlace = (@tmpLivePlace + ' OR j.LivePlace Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpLivePlace) > 0
				SET @tmpLivePlace = RIGHT(@tmpLivePlace, LEN(@tmpLivePlace) -4)
		END
		IF LEN(@MobilePlace) > 0
		BEGIN
			DELETE FROM @T_JobPlace
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@MobilePlace, ',')
			SELECT @tmpMobilePlace = (@tmpMobilePlace + ' OR j.MobileRegion Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@tmpMobilePlace) > 0
				SET @tmpMobilePlace = RIGHT(@tmpMobilePlace, LEN(@tmpMobilePlace) -4)
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			DECLARE @T_Temp1 AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp1
			SELECT * FROM dbo.fnSplit(@dcJobTypeIDExpect, ',')
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP1) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP1)
			OR ID IN(SELECT ID FROM @T_TEMP1)
			----生成in字符串
			SELECT @JobTypeExpect = (@JobTypeExpect + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobTypeExpect, 1) = ','
				SET @JobTypeExpect = LEFT(@JobTypeExpect, LEN(@JobTypeExpect) - 1)

		END
		----建立关键字搜索的临时表
		CREATE TABLE #FullText(
			CvID INT NOT NULL
		)
		----建立临时表
		CREATE TABLE #Cv(
			ID INT NOT NULL,
			RefreshDate SMALLDATETIME NOT NULL
		)
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Cv
			SELECT DISTINCT TOP 2000 a.ID'
		IF @SortType = 1
			SET @SQL = @SQL + ', j.LastLoginDate'
		ELSE
			SET @SQL = @SQL + ', a.RefreshDate'
		
		SET @FROM = '
			FROM cvmainPublish a WITH(NOLOCK) INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID'
		----工作经验的职位类别
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			IF @IncludeOld = 0  ----最近从事和曾从事职位
				SET @WHERE = @WHERE + '
					AND (a.LastJobTypeID IN(' + @JobType +'))'
			ELSE
				SET @WHERE = @WHERE + '
					AND (c.dcJobTypeID IN(' + @JobType +'))'
		END
		----期望职位类别
		IF LEN(@dcJobTypeIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (g.dcJobTypeID IN(' + @JobTypeExpect +'))'

		END

		----工作地点
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'

		----现从事行业
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = @WHERE + '
				AND (a.LastIndustryID IN(' + @dcIndustryID + '))'
		----期望行业
		IF LEN(@dcIndustryIDExpect) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (i.dcIndustryID IN(' + @dcIndustryIDExpect + '))'
		END
		----下属人数
		IF @SubNodeNum > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND a.SubNodeNum = ' + LTRIM(STR(@SubNodeNum))
		END
		----当前所在地
		IF LEN(@tmpLivePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpLivePlace + ')'
		END
		----Mobile所在地
		IF LEN(@tmpMobilePlace) > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND (' + @tmpMobilePlace + ')'
		END
		----户口所在地
		IF @AccountPlace > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.AccountPlace LIKE ''' + LTRIM(STR(@AccountPlace)) + '%'''
		END
		----专业
		IF @Major > 0
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.dcMajorID = ' + LTRIM(STR(@Major))
		END
		--Graduation
		IF @Graduation = DATEPART(YEAR, GETDATE()) + 1
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation > ' + LTRIM(STR(@Graduation)) + '00'
		END
		ELSE IF @Graduation > DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation BETWEEN ' + LTRIM(STR(@Graduation)) + '00 AND ' + LTRIM(STR(@Graduation)) + '99'
		END
		ELSE IF @Graduation = DATEPART(YEAR, GETDATE()) - 10
		BEGIN
			SET @WHERE = @WHERE + '
				AND b.Graduation < ' + LTRIM(STR(@Graduation)) + '99'
		END		
		----性别
		IF @Gender < 2
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Gender=' + LTRIM(STR(@Gender))
		END
		----年龄
		IF @MinAge < 99
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.BirthDay <= ' + LTRIM(STR(dbo.AgeToBirth(@MinAge)))
		END
		IF @MaxAge < 99
		BEGIN
			SET @MaxAge = @MaxAge + 1
			SET @WHERE = @WHERE + '
				AND j.BirthDay > ' + LTRIM(STR(dbo.AgeToBirth(@MaxAge)))
		END
		IF @MinHeight > 139
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height >= ' + LTRIM(STR(@MinHeight))
		END
		IF @MaxHeight < 231
		BEGIN
			SET @WHERE = @WHERE + '
				AND j.Height <= ' + LTRIM(STR(@MaxHeight))
		END
		----薪水
		IF @dcSalaryID > 0
		BEGIN
			SET @WHERE = @WHERE + '
			AND((
				a.dcSalaryID >=' + LTRIM(STR(@dcSalaryID-1)) + '
				AND a.dcSalaryID <=' + LTRIM(STR(@dcSalaryID+1)) + '
				)'
			IF @IsNegotiable = 1		--包括面议
				SET @WHERE = @WHERE + '
				OR a.IsNegotiable=1'
			SET @WHERE = @WHERE + ')'
		END
		----工作经验要求
		IF @MinExperience < 99
		BEGIN
			IF @MinExperience = 4
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears=11'
			ELSE IF @MinExperience = 1
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=1 AND a.RelatedWorkYears<=2'
			ELSE IF @MinExperience = 2
				SET @WHERE = @WHERE + '
				AND a.RelatedWorkYears>=3 AND a.RelatedWorkYears<=5'
			ELSE IF @MinExperience = 3
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=6 AND a.RelatedWorkYears<=10'
			ELSE IF @MinExperience = 5
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears>=2 AND a.RelatedWorkYears<=3'
			ELSE
				SET @WHERE = @WHERE + ' 
				AND a.RelatedWorkYears=0'
		END
		----学历要求
		IF @dcEducationID > 0
		BEGIN
			IF @dcEducationID = 1
				SET @WHERE = @WHERE + ' AND a.Degree IN(1,2,3,4) '
			ELSE IF @dcEducationID = 2
				SET @WHERE = @WHERE + ' AND a.Degree <= 5 '
			ELSE IF @dcEducationID = 3
				SET @WHERE = @WHERE + ' AND a.Degree = 5 '
			ELSE IF @dcEducationID = 4
				SET @WHERE = @WHERE + ' AND a.Degree IN(5,6) '
			ELSE IF @dcEducationID = 5
				SET @WHERE = @WHERE + ' AND a.Degree = 6 '
			ELSE IF @dcEducationID = 6
				SET @WHERE = @WHERE + ' AND a.Degree >= 6 '
			ELSE IF @dcEducationID = 7
				SET @WHERE = @WHERE + ' AND a.Degree = 7 '
			ELSE IF @dcEducationID = 8
				SET @WHERE = @WHERE + ' AND a.Degree = 8 '

			IF @Major > 0 OR LEN(@College) > 0 OR @Standard = 1 OR @MajorName > ''
				SET @WHERE = @WHERE + '
				AND b.Degree = a.Degree'
			IF @Standard = 1
				SET @WHERE = @WHERE + '
				AND b.EduType=1'
		END
		----语种
		IF @LanguageType > 0
			SET @WHERE = @WHERE + '
				AND d.LanguageType = ' + LTRIM(STR(@LanguageType))
		----关键词
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
		BEGIN
			DECLARE @S DATETIME, @SqlFt VARCHAR(MAX)
			SELECT @S = GETDATE()

			INSERT INTO #FullText
			SELECT [key] FROM CONTAINSTABLE(CvMainPublish, *, @KeyTemp, 100000) AS KeyCv
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvExperiencePublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvExperiencePublish, *, @KeyTemp, 100000) AS KeyCv)
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvEducationPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvEducationPublish, *, @KeyTemp, 100000) AS KeyCv)
			
			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvProjectPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvProjectPublish, *, @KeyTemp, 100000) AS KeyCv)

			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvTrainingPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvTrainingPublish, *, @KeyTemp, 100000) AS KeyCv)
            --Richard 2011.8.21增加

			INSERT INTO #FullText
			SELECT DISTINCT cvMainID FROM CvAppendixPublish WITH(NOLOCK) WHERE ID IN(
				SELECT [key] FROM CONTAINSTABLE(CvAppendixPublish, *, @KeyTemp, 100000) AS KeyCv)
            --Richard 2011.8.24增加

			SELECT @SqlFt = 'SELECT [key] FROM CONTAINSTABLE(CvMainPublish, *, ''' + @KeyTemp + ''',100000) AS KeyCv ORDER BY [key] DESC 开始：' + CONVERT(varchar(8), @S, 8) + '  结束：' + CONVERT(varchar(8), getdate(), 8)

			UPDATE SearchDB..cpSearchCondition SET SqlFT = @SqlFt WHERE ID = @cpSearchConditionID
		END
		----学校名称
		IF LEN(@College) > 0
			SET @WHERE = @WHERE + '
				AND b.GraduateCollage LIKE ''%' + LTRIM((@College)) + '%'''
		IF LEN(@MajorName) > 0
			SET @WHERE = @WHERE + '
				AND b.MajorName LIKE ''%' + LTRIM((@MajorName)) + '%'''
		--工作性质
		IF @cvEmployType IN(2, 4)
			SET @WHERE = @WHERE + '
				AND a.EmployType = ' + LTRIM(STR(@cvEmployType))
		ELSE IF @cvEmployType = 1
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (1, 2) '
		ELSE IF @cvEmployType = 3
			SET @WHERE = @WHERE + '
				AND a.EmployType IN (3, 2) '

		IF CHARINDEX('b.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvEducationPublish b WITH(NOLOCK) ON a.ID=b.cvMainID'
		IF CHARINDEX('c.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN CvExperiencePublish c WITH(NOLOCK) ON a.ID=c.cvMainID'
		IF CHARINDEX('d.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvLanguagePublish d WITH(NOLOCK) ON a.ID=d.cvMainID'
		IF CHARINDEX('e.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvTrainingPublish e WITH(NOLOCK) ON a.ID=e.cvMainID'
		IF CHARINDEX('f.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvProjectPublish f WITH(NOLOCK) ON a.ID=f.cvMainID'
		IF CHARINDEX('g.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobTypePublish g WITH(NOLOCK) ON a.ID=g.cvMainID'
		IF CHARINDEX('h.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvJobPlacePublish h WITH(NOLOCK) ON a.ID=h.cvMainID'
		IF CHARINDEX('i.',@WHERE) > 0
			SET @FROM = @FROM + ' INNER JOIN cvIndustryPublish i WITH(NOLOCK) ON a.ID=i.cvMainID'
		IF LEN(@KeyTemp) > 0 --AND @MajorName IS NULL
			SET @FROM = @FROM + ' INNER JOIN #FullText k WITH(NOLOCK) ON a.ID=k.cvID'
		SET @SQL = @SQL + @FROM + @WHERE
		IF @SortType = 1
			SET @SQL = @SQL + '
				ORDER BY j.LastLoginDate DESC, a.ID'
		ELSE
			SET @SQL = @SQL + '
				ORDER BY a.RefreshDate DESC, a.ID'
		--PRINT @SQL
		----把符合条件的职位全部列出
		UPDATE SearchDB..cpSearchCondition SET Sql = REPLACE(@SQL, 'INSERT INTO #Cv', ''), StartDate = GETDATE() WHERE ID = @cpSearchConditionID
		EXEC(@SQL)
		----记录查询结果总数
		DECLARE @ValidCvNumber INT
		SET @ValidCvNumber = @@ROWCOUNT		
		UPDATE SearchDB..cpSearchCondition SET ValidCvNumber = @ValidCvNumber WHERE ID = @cpSearchConditionID
		--记录查询时间
		UPDATE SearchDB..cpSearchCondition SET EndDate = GETDATE() WHERE ID = @cpSearchConditionID

		INSERT INTO SearchDB..cpSearchCvID
		SELECT TOP 2000 @cpSearchConditionID, ID FROM #Cv WITH(NOLOCK)

		DROP TABLE #Cv
		DROP TABLE #FullText
		GOTO GetRecordSet
	END

GetRecordSet:
	BEGIN
		DECLARE @PageSize AS TINYINT
		SET @PageSize = 20		--每页的行数

		----返回查询数量
		UPDATE SearchDB..cpSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@cpSearchConditionID
		SELECT ValidCvNumber FROM SearchDB..cpSearchCondition WITH(NOLOCK) WHERE ID=@cpSearchConditionID
		----返回20行查询结果
		IF @PageNumber > 0
		BEGIN
			DECLARE @T_CvList AS TABLE(
				ID INT,
				cvEducationID INT,
				dcMajorID INT,
				Degree TINYINT,
				RelatedWorkYears INT,
				dcSalaryID TINYINT,
				Speciality VARCHAR(MAX) COLLATE Chinese_PRC_CI_AS,
				RefreshDate SMALLDATETIME,
				LastLoginDate SMALLDATETIME,
				JobName VARCHAR(100) COLLATE Chinese_PRC_CI_AS,
				Gender BIT,
				BirthDay INT,
				LivePlace INT,
				Attachment VARCHAR(50) COLLATE Chinese_PRC_CI_AS,
				HasPhoto TINYINT,
				College NVARCHAR(50),
				EduType TINYINT,
				MajorName NVARCHAR(20),
				Graduation INT,
				HasViewed BIT,
				ViewDate SMALLDATETIME,
				HasRemarked BIT,
				LastJobTypeID INT,
				Valid TINYINT
			)

			SELECT @MinId = MIN(ID)FROM SearchDB..cpSearchCvID WITH(NOLOCK) WHERE cpSearchConditionID=@cpSearchConditionID
			SET @MinId = @MinId+(@PageNumber-1)*@PageSize

			INSERT INTO @T_CvList(ID,dcMajorID,Degree,RelatedWorkYears,dcSalaryID,Speciality,RefreshDate,LastLoginDate,
				JobName,Gender,BirthDay,LivePlace,LastJobTypeID,Attachment,HasPhoto,HasViewed,HasRemarked,Valid)

			SELECT top 20 a.ID,a.dcMajorID,a.Degree,a.RelatedWorkYears,a.dcSalaryID,ISNULL(a.Speciality,a.SpecialityEng) Speciality,a.RefreshDate,
				j.LastLoginDate,ISNULL(a.JobName, '应届毕业生') JobName,j.Gender,j.BirthDay,j.LivePlace,a.LastJobTypeID,
				a.Attachment,j.HasPhoto,0,0,a.Valid FROM cvmainPublish a WITH(NOLOCK) 
				INNER JOIN paMainPublish j WITH(NOLOCK) ON a.paMainID=j.ID 
                INNER JOIN SearchDB..cpSearchCvID b ON a.id=b.CvID
				WHERE b.cpSearchConditionID=@cpSearchConditionID AND b.ID>=@MinId 
                ORDER BY b.ID,a.ID DESC
            --RICHARD 2011-7-23 16:51分修改

			UPDATE a SET a.cvEducationID = (
						SELECT TOP 1 ID FROM cvEducationPublish WITH(NOLOCK)
						WHERE cvEducationPublish.cvMainID = a.ID
						AND a.Degree = cvEducationPublish.Degree
						ORDER BY Graduation DESC)
			FROM @T_CvList a

			UPDATE a SET a.College = ISNULL(b.GraduateCollage,b.GraduateCollageEng), a.EduType = b.EduType, 
				a.MajorName = ISNULL(b.MajorName,b.MajorNameEng), a.Graduation = b.Graduation
			FROM @T_CvList a, cvEducationPublish b WITH(NOLOCK)
			WHERE b.ID = a.cvEducationID

			UPDATE a SET a.HasViewed = 1, a.ViewDate = b.AddDate
			FROM @T_CvList a, caCvViewLog b WITH(NOLOCK)
			WHERE b.cvMainID = a.ID AND caMainID=@caMainID	
			
--			UPDATE a SET a.HasRemarked = 1
--			FROM @T_CvList a WHERE EXISTS(SELECT 'X' FROM caCvRemark WITH(NOLOCK) WHERE cvMainID = a.ID AND caMainID=@caMainID)

			SELECT * FROM @T_CvList
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	BEGIN TRY
		DROP TABLE #FullText
	END TRY
	BEGIN CATCH
	END CATCH
	BEGIN TRY
		DROP TABLE #cv
	END TRY
	BEGIN CATCH
	END CATCH
	PRINT '查询时出现错误，请联系技术人员检查，错误信息：'
	PRINT Error_Message()
	PRINT Error_Number()
	PRINT Error_Line()
END CATCH










GO

/****** Object:  StoredProcedure [dbo].[ccCvLinkByCountSelect]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccCvLinkByCountSelect]
(
    @caMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    DECLARE @JobApply AS INT
    DECLARE @NoRepliedJobApply AS INT
    DECLARE @Message AS INT
    DECLARE @NoViewedMessage AS INT
    DECLARE @JobView AS INT

    DECLARE @IsManager INT
    SELECT @IsManager = AccountType FROM camain WHERE ID = @caMainID

    IF @IsManager = 1
    BEGIN
        SELECT @JobApply = COUNT(*)
        FROM exJobApply a WITH(NOLOCK), Job b WITH(NOLOCK)
        WHERE a.CompanyDeleted = 0
        AND a.JobID = b.ID
        AND b.cpMainID = (SELECT CpMainID FROM CaMain WITH(NOLOCK) WHERE ID = @caMainID)
        AND b.IsDelete = 0

	SELECT @JobView = COUNT(*)
        FROM PaJobViewLog a
        INNER JOIN Job b WITH(NOLOCK) ON a.JobId = b.ID
        INNER JOIN paMain c WITH(NOLOCK) ON c.ID = a.paMainID
        INNER JOIN cvMain d WITH(NOLOCK) ON d.paMainID=c.ID AND d.Valid>0
        WHERE b.cpMainID = (SELECT CpMainID FROM CaMain WITH(NOLOCK) WHERE ID = @caMainID)
    END
    ELSE
    BEGIN
        SELECT @JobApply = COUNT(*)
        FROM exJobApply a WITH(NOLOCK), Job b WITH(NOLOCK)
        WHERE a.CompanyDeleted = 0 
        AND a.JobID =b.ID
        AND b.caMainID = @caMainID
        AND b.IsDelete = 0

	SELECT @JobView = COUNT(*)
        FROM PaJobViewLog a
        INNER JOIN Job b WITH(NOLOCK) ON a.JobId = b.ID
        INNER JOIN paMain c WITH(NOLOCK) ON c.ID = a.paMainID
        INNER JOIN cvMain d WITH(NOLOCK) ON d.paMainID=c.ID AND d.Valid>0
        WHERE b.caMainID = @caMainID
    END
        

    SELECT @NoRepliedJobApply = COUNT(*)
    FROM exJobApply a WITH(NOLOCK), Job b WITH(NOLOCK)
    WHERE a.Reply = 0
    And a.CompanyDeleted = 0 
    AND a.JobID =b.ID
    AND b.caMainID = @caMainID
    AND b.IsDelete = 0

    SELECT @NoViewedMessage = 0
        
    SELECT @Message = 0

    SELECT @NoRepliedJobApply AS NoRepliedJobApply, @NoViewedMessage AS NoViewedMessage, @JobApply AS JobApply, @Message AS [Message],@JobView JobView
END
GO

/****** Object:  StoredProcedure [dbo].[ccCvMainByExJobApplyIDSelect]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO




--2016-1-6 nick
--根据申请ID查询简历ID、姓名
create PROCEDURE [dbo].[ccCvMainByExJobApplyIDSelect]
(
	@ExJobApplyID INT
)
AS
BEGIN
	SELECT b.ID,c.Name,d.Name AS JobName
	FROM exjobapply a WITH(NOLOCK),CvMain b WITH(NOLOCK),PaMain c WITH(NOLOCK),Job d WITH(NOLOCK)
	WHERE a.ID = @ExJobApplyID
	AND a.CvMainID = b.ID
	AND b.PaMainID = c.ID
	AND a.JobID = d.ID
END
GO

/****** Object:  StoredProcedure [dbo].[ccCvMainBySecondIdAllSelect]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[ccCvMainBySecondIdAllSelect]
(
	@SecondID VARCHAR(10)
)
AS
BEGIN
	SELECT *, dbo.GetPaOnlineStatus(paMainID) IsOnline
	FROM cvMain WITH(NOLOCK INDEX(IX_CvMain_SecondId))
	WHERE SecondID = @SecondID
END





GO

/****** Object:  StoredProcedure [dbo].[ccCvMainBySecondIdSelect]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[ccCvMainBySecondIdSelect]
(
	@SecondId VARCHAR(10)
)
AS
BEGIN
	SELECT Id, paMainId FROM cvMain WITH(NOLOCK) WHERE SecondId = @SecondId
END
GO

/****** Object:  StoredProcedure [dbo].[ccCvmainRelatedWorkYearsByIDUpdate]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：修改工作时间
--#####################################################
CREATE PROCEDURE [dbo].[ccCvmainRelatedWorkYearsByIDUpdate]
(
	@cvMainID INT,
	@WorkYears INT
)
AS
BEGIN TRY
	UPDATE cvMain 
	SET RelatedWorkYears=@WorkYears 
	WHERE ID=@cvMainID


END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccCvMainSelect]    Script Date: 2018/12/13 19:06:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccCvMainSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM cvMain a WITH(NOLOCK),paMain b WITH(NOLOCK)
	WHERE a.paMainID=b.ID
	AND a.ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeByCoinRationSelect]    Script Date: 2018/12/13 19:06:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[ccdcFeeByCoinRationSelect]
(
	@cpMainID INT,
	@dcFeeDetailID INT
)
AS
BEGIN
	SELECT CoinRation,(SELECT ReMainCoin FROM cpMain WHERE id=@cpMainID) CoinBalance 
	FROM dcFee
	WHERE ID=@dcFeeDetailID
END




GO

/****** Object:  StoredProcedure [dbo].[ccDcFeeByOrderTypeSelect]    Script Date: 2018/12/13 19:06:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		mice
-- Create date: 2014-8-21
-- Description:	返回当前时间内的积分兑换订单
-- 修改：harry 2015-7-3
-- 修改： a.NeedPoint >0
-- =============================================
CREATE PROCEDURE [dbo].[ccDcFeeByOrderTypeSelect]
(
	@dcProvinceID INT
)
AS
BEGIN
	CREATE TABLE #PointOrderCount(
		typeID INT,
		typeCount INT )

	DECLARE @VipOrderCount AS INT
	SELECT @VipOrderCount = COUNT(a.id) FROM dcVipDetail a, dcVip b 
	WHERE b.id = a.dcVipID AND a.NeedPoint > 0
	AND b.dcProvinceID = @dcProvinceID AND b.startDate < GETDATE() 
	AND endDate > GETDATE()

	INSERT INTO #PointOrderCount VALUES(8, @VipOrderCount)

	INSERT INTO #PointOrderCount 
	SELECT b.Type AS typeID, COUNT(a.id) AS typeCount
	FROM dcFeeDetail a WITH(NOLOCK), dcFee b WITH(NOLOCK)
	WHERE a.dcFeeID = b.id AND a.NeedPoint >0
	AND b.dcProvinceID = @dcProvinceID AND b.startDate < GETDATE() AND endDate > GETDATE()
	AND b.Type IN (10, 11, 22, 24, 21, 20, 23, 5, 4, 7)
	GROUP BY b.Type

	SELECT * FROM #PointOrderCount
	DROP TABLE #PointOrderCount
END




 
GO

/****** Object:  StoredProcedure [dbo].[ccDcFeeByProvinceIDSelect]    Script Date: 2018/12/13 19:06:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：John
--说明：根据省份获取所有资费
--#####################################################
CREATE PROCEDURE [dbo].[ccDcFeeByProvinceIDSelect]
(
	@ProvinceID INT,
	@BackTestDate VARCHAR(50)
)
AS
set nocount on
if ISnull(@BackTestDate, '') > ''
	insert proclog select 'ccDcFeeByProvinceIDSelect', @BackTestDate, getdate()
else
	insert proclog select 'ccDcFeeByProvinceIDSelect2', '', getdate()
BEGIN
	IF @BackTestDate <> ''
	BEGIN
		SELECT a.type,a.name allname,a.price allprice,a.enddate,a.remark allremark ,b.name,b.price,b.minvalue,b.remark 
		FROM DcFee a WITH(NOLOCK), dcFeeDetail b WITH(NOLOCK) 
		WHERE a.id = b.dcfeeid 
			AND a.dcprovinceid = @ProvinceID 
			AND a.StartDate <= @BackTestDate 
			AND a.EndDate >= @BackTestDate 
		ORDER BY a.type,b.minvalue
	END
	ELSE
	BEGIN
		SELECT a.type,a.name allname,a.price allprice,a.enddate,a.remark allremark ,b.name,b.price,b.minvalue,b.remark 
		FROM DcFee a WITH(NOLOCK), dcFeeDetail b WITH(NOLOCK) 
		WHERE a.id = b.dcfeeid 
			AND a.dcprovinceid = @ProvinceID 
			AND GETDATE() BETWEEN a.startdate AND a.enddate 
		ORDER BY a.type,b.minvalue
	END
END

GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeByStartDateSelect]    Script Date: 2018/12/13 19:06:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccdcFeeByStartDateSelect]
    @dcProvinceID INT,
	@type INT,
	@BackTestDate VARCHAR(20)
AS
SET NOCOUNT ON
INSERT PROCLOG SELECT 'ccdcFeeByStartDateSelect', @BackTestDate, GETDATE()
BEGIN
    SELECT TOP 1 *
    FROM dcFee WITH(NOLOCK)
    WHERE dcProvinceID = @dcProvinceID
	AND type = @type
	AND StartDate <= @BackTestDate AND EndDate >= @BackTestDate
END













GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeDetailByIDSelect]    Script Date: 2018/12/13 19:06:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[ccdcFeeDetailByIDSelect]
    @ID INT
AS
BEGIN
    SELECT a.ID,a.dcFeeID,a.Name detailName,a.MinValue,a.MaxValue,a.Price,a.Remark,a.NeedPoint, b.Price PrePrice, b.Name
	FROM dcFeeDetail a WITH(NOLOCK) ,dcFee b WITH(NOLOCK)
	WHERE a.dcFeeID = b.ID AND a.ID = @ID
END




GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeDetailByMinValueSelect]    Script Date: 2018/12/13 19:06:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccdcFeeDetailByMinValueSelect]
    @dcProvinceID INT,
    @Type INT
AS
BEGIN
    DECLARE @MinValue INT
    SELECT @MinValue = Min(MinValue) FROM dcFee a WITH(NOLOCK), dcFeeDetail b WITH(NOLOCK)
    WHERE a.dcProvinceID = @dcProvinceID
    AND a.Type = @Type
    AND b.dcFeeID = a.ID
    AND a.StartDate <= GETDATE() AND a.EndDate >= GETDATE()

    RETURN @MinValue
END













GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeDetailSelect]    Script Date: 2018/12/13 19:06:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccdcFeeDetailSelect]
    @dcFeeID INT
AS
BEGIN
    SELECT a.startDate, a.EndDate,a.Price PrePrice, b.*
	FROM dcFee a WITH(NOLOCK), dcFeeDetail b WITH(NOLOCK)
    WHERE b.dcFeeID = @dcFeeID
	AND b.dcFeeID = a.ID
	ORDER BY MinValue
END













GO

/****** Object:  StoredProcedure [dbo].[ccdcFeeSelect]    Script Date: 2018/12/13 19:06:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccdcFeeSelect]
(
    @dcProvinceID INT,
	@type INT
)
AS
SET NOCOUNT ON
--INSERT PROCLOG SELECT 'ccdcFeeSelect', @TYPE, GETDATE()
--this proc is valid
BEGIN
    SELECT TOP 1 *
    FROM dcFee WITH(NOLOCK)
    WHERE dcProvinceID = @dcProvinceID
	AND type = @type
	AND StartDate <=GETDATE() AND EndDate >= GETDATE()
END













GO

/****** Object:  StoredProcedure [dbo].[ccDcJobNameSelect]    Script Date: 2018/12/13 19:06:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccDcJobNameSelect]
(
	@Name NVARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
	IF(@Name = '微信运营')
	BEGIN
		SELECT Id, Description FROM dcJobType WHERE ID = 2313
		RETURN
	END

	IF(@Name = '招标')
	BEGIN
		SELECT Id, Description FROM dcJobType WHERE ID = 1918
		RETURN
	END

	DECLARE @t AS TABLE(ID INT IDENTITY(1, 1), Name NVARCHAR(100), dcJobTypeId VARCHAR(4))

	INSERT @t
	SELECT TOP 3 Name, dcJobTypeId 
	FROM dcJobName WITH(NOLOCK)
	WHERE Name = @Name 
	AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
	ORDER BY Cnt DESC

	IF(SELECT COUNT(*) FROM @t) > 0
	BEGIN
		SELECT Id, Description FROM dcJobType WHERE 
		ID IN(SELECT dcJobTypeId FROM @t)
		AND ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate WHERE LEN(Responsibility) > 0)
		RETURN
	END
	ELSE
	BEGIN
		INSERT @t
		SELECT TOP 3 Name, dcJobTypeId 
		FROM dcJobName WITH(NOLOCK) 
		WHERE CHARINDEX(@Name, Name) >0 
		AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
		ORDER BY Cnt DESC

		IF(SELECT COUNT(*) FROM @t) > 0
		BEGIN
			SELECT Id, Description 
			FROM dcJobType 
			WHERE ID IN(SELECT dcJobTypeId FROM @t)
			AND ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate WHERE LEN(Responsibility) > 0)
			RETURN
		END
	        
		IF NOT EXISTS(SELECT 'X' FROM dcJobType WHERE Description = @Name)
		BEGIN
			INSERT @t
			SELECT TOP 3 Name, dcJobTypeId
			FROM dcJobName WITH(NOLOCK) 
			WHERE CHARINDEX(Name, @Name) > 0 
			AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
			ORDER BY Cnt DESC

			SELECT Id, Description 
			FROM dcJobType 
			WHERE ID IN(SELECT dcJobTypeId FROM @t) 
			AND ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate WHERE LEN(Responsibility) > 0)
		END
		ELSE
			SELECT TOP 0 Id, Description FROM dcJobType WHERE ID IN(SELECT dcJobTypeId FROM @t)
	END
END
GO

/****** Object:  StoredProcedure [dbo].[ccDcJobNameSelect11]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccDcJobNameSelect11]
(
	@Name NVARCHAR(50)
)
AS
BEGIN
	DECLARE @t AS TABLE(ID INT IDENTITY(1, 1), Name NVARCHAR(100), dcJobTypeId VARCHAR(4))
	
	INSERT @t
	SELECT TOP 1 DescrIption, Id FROM dcJobType WITH(NOLOCK) WHERE CHARINDEX(@Name, Description) >0 AND Description NOT LIKE '其他%' ORDER BY ID
	IF(SELECT COUNT(*) FROM @t) > 0
	BEGIN
		SELECT a.Id, a.Description FROM dcJobType a, @t b
		WHERE a.ID = b.dcJobTypeId
		AND a.ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
		ORDER BY b.ID
		RETURN
	END

	INSERT @t
	SELECT TOP 3 Name, dcJobTypeId FROM dcJobName WITH(NOLOCK) WHERE Name = @Name  AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
 ORDER BY Cnt DESC

	IF(SELECT COUNT(*) FROM @t) > 0
	BEGIN
		SELECT a.Id, a.Description FROM dcJobType a, @t b
		WHERE a.ID = b.dcJobTypeId
		AND a.ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
		ORDER BY b.ID
		RETURN
	END

	INSERT @t
	SELECT TOP 3 Name, dcJobTypeId FROM dcJobName WITH(NOLOCK) WHERE CHARINDEX(@Name, Name) >0  AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
 ORDER BY Cnt DESC
	
	IF(SELECT COUNT(*) FROM @t) > 0
	BEGIN
		SELECT a.Id, a.Description FROM dcJobType a, @t b
		WHERE a.ID = b.dcJobTypeId
		AND a.ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
		ORDER BY b.ID
		RETURN
	END

	INSERT @t
	SELECT TOP 3 Name, dcJobTypeId FROM dcJobName WITH(NOLOCK) WHERE CHARINDEX(Name, @Name) >0  AND dcJobTypeId IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
 ORDER BY Cnt DESC

	SELECT a.Id, a.Description FROM dcJobType a, @t b
	WHERE a.ID = b.dcJobTypeId
	AND a.ID IN(SELECT dcJobTypeID FROM dcJobTypetemplate)
	ORDER BY b.ID
END










GO

/****** Object:  StoredProcedure [dbo].[ccdcPayMethodSelect]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--3201,3204,3205,3206,3209,3212,3213,3215,3217
CREATE PROCEDURE [dbo].[ccdcPayMethodSelect]
(
	@dcProvinceID INT
)
AS
BEGIN
	IF @dcProvinceID IN (3201,3204,3205,3206,3209,3212,3213,3215,3217)
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = @dcProvinceID AND b.FrontShow = 1
		ORDER BY OrderBy
	END
	ELSE IF @dcProvinceID IN(30, 32)
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = 30 AND b.FrontShow = 1
		ORDER BY OrderBy
	END
	ELSE
	BEGIN
		SELECT b.Name,a.PayMethodID,a.JointNo,
			BankName,Account,Receiver,b.HomePage
		FROM dcPayMethodProvince a WITH(NOLOCK),
			dcPayMethod b WITH(NOLOCK)
		WHERE a.PayMethodID = b.PayMethodID
		AND a.dcProvinceID = 10 AND b.FrontShow = 1
		ORDER BY OrderBy
	END
END
GO

/****** Object:  StoredProcedure [dbo].[ccdcVipByCoinRationSelect]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Peter
-- Create date: 2014-08-20 09:55
-- Description:
-- =============================================
CREATE PROCEDURE [dbo].[ccdcVipByCoinRationSelect]
(
	@cpMainID INT,
	@dcFeeDetailID INT
)
AS
BEGIN
	SELECT a.CoinRation,(SELECT RemainCoin FROM cpMain WHERE id=@cpMainID) CoinBalance 
	FROM dcVip a, dcVipdetail b 
	WHERE b.dcVipID=a.ID AND b.ID=@dcFeeDetailID
END




GO

/****** Object:  StoredProcedure [dbo].[ccdcVipByStartDateSelect]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccdcVipByStartDateSelect]
(
    @dcProvinceID INT,
	@BackTestDate VARCHAR(20)
)
AS
SET NOCOUNT ON
INSERT ProcLog SELECT 'ccdcVipByStartDateSelect', @BackTestDate, GETDATE()
BEGIN
    SELECT TOP 1 *
    FROM dcVip WITH(NOLOCK)
    WHERE dcProvinceID = @dcProvinceID
	AND StartDate <= @BackTestDate AND EndDate >= @BackTestDate
END













GO

/****** Object:  StoredProcedure [dbo].[ccdcVipDetailByIDSelect]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 2017-6-5 增加短信订单
--修改harry 2017-11-11 增加刷新数订单
CREATE PROCEDURE [dbo].[ccdcVipDetailByIDSelect]
(
    @ID INT
)
AS
--INSERT INTO procLog SELECT 'ccDcVipDetailByIDSelect', '', GETDATE()
SET NOCOUNT ON
BEGIN
	IF(@Id = 0)
		SELECT * FROM dcVipTryOut
	ELSE
		SELECT a.*, b.PriceJOb, b.PriceUser, b.PriceResume, b.PriceMonth, b.PriceSms,b.priceJobrefreshNumber, b.Name
		FROM dcVipDetail a WITH(NOLOCK), dcVip b WITH(NOLOCK)
		WHERE a.dcVipID = b.ID AND a.ID = @ID
END
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[ccdcVipDetailPointSelect]    Script Date: 2018/12/13 19:06:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Mice
-- Create date: 2014-08-15
-- Description:	查询可用积分兑换Vip订单信息
-- =============================================
CREATE PROCEDURE [dbo].[ccdcVipDetailPointSelect]
(
	@dcVipID INT
)
AS
BEGIN
    SELECT a.startDate, a.EndDate, b.*
	FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK)
    WHERE b.dcVipID = @dcVipID
	AND b.dcVipID = a.ID
	AND b.IsShowFront = 1
	AND b.NeedPoint IS NOT NULL 
	AND b.NeedPoint <> 0
	ORDER BY [Month] DESC, Price DESC
END



GO

/****** Object:  StoredProcedure [dbo].[ccdcVipDetailSelect]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建人 lambo 
--功能：前台根据资费计划取资费套餐
--修改：增加IsShowFront=0的条件，取前台显示的记录  lambo 20131125
CREATE PROCEDURE [dbo].[ccdcVipDetailSelect]
(
    @dcVipID INT
)
AS
BEGIN
    SELECT a.startDate, a.EndDate, b.*
	FROM dcVip a WITH(NOLOCK), dcVipDetail b WITH(NOLOCK)
    WHERE b.dcVipID = @dcVipID
	AND b.dcVipID = a.ID
	AND b.IsShowFront=1
	ORDER BY [Month] DESC, Price DESC
END











GO

/****** Object:  StoredProcedure [dbo].[ccdcVipSelect]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[ccdcVipSelect]
(
    @dcProvinceID INT
)
AS
SET NOCOUNT ON
--INSERT ProcLog SELECT 'ccdcVipSelect', @dcProvinceID, GETDATE()
--this proc is valid
BEGIN
    SELECT TOP 1 *
    FROM dcVip WITH(NOLOCK)
    WHERE dcProvinceID = @dcProvinceID
	AND StartDate <= GETDATE() AND EndDate >= GETDATE()
END













GO

/****** Object:  StoredProcedure [dbo].[ccExInterviewBatchDelete]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--Lambo 20101130 修改
--增加cpMainID参数，判断是否是本企业的
--Lambo 20110223修改 
--增加时间、是否回复的判断，一个月内，未回复的不能删除
CREATE PROCEDURE [dbo].[ccExInterviewBatchDelete]
(
	@AllID VARCHAR(1000),
	@cpMainID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		SET @AllID = dbo.FormatIDS(@AllID)
		DECLARE @T AS TABLE(ID INT)
		INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')

		DELETE FROM ExInterview
		WHERE ID IN(SELECT ID FROM @T)
		AND (Reply <> 0 Or AddDate < GETDATE()-30)
		AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID)
		AND PersonDeleted = 1

		UPDATE ExInterview SET CompanyDeleted = 1, CompanyDeleteDate = GETDATE()
		WHERE ID IN(SELECT ID FROM @T)
		AND (Reply <> 0 Or AddDate < GETDATE()-30)
		AND JobID IN (SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainID = @cpMainID)	
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[ccExInterviewByCvMainID30DaysSelect]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ccExInterviewByCvMainID30DaysSelect]
	@AllID VARCHAR(1000),
	@JobID INT
AS
BEGIN
	SET @AllID = dbo.FormatIDS(@AllID)
	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')

	SELECT cvMainID,AddDate FROM exInterview WITH(NOLOCK)
	WHERE JOBID = @JobID
	AND GETDATE()-AddDate < 30
	AND cvMainID IN(SELECT ID FROM @T)	
END













GO

/****** Object:  StoredProcedure [dbo].[ccExInterViewByCvMainIDSelect]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--说明：得到面试通知列表
--修改：2015-01-15 Andy
--		1. 添加dcRegionID列
--		2. 去掉try catch
--#####################################################
CREATE PROCEDURE [dbo].[ccExInterViewByCvMainIDSelect]
(
	@caMainID INT,
	@cvMainID INT,
	@cpMainID INT
)
AS
BEGIN	
	IF @cpMainID > 0
	BEGIN
		SELECT a.ID, a.JobID, b.dcRegionID, a.cvMainID, a.InterviewDate, a.InterViewPlace, a.LinkMan, a.Telephone,  
			   a.Remark, a.AddDate, a.Reply, a.ReplyMessage, a.Replydate, a.CompanyDeleted, a.CompanyDeleteDate, 
			   a.PersonDeleted, a.PersonDeleteDate, a.ViewDate, b.Name AS JobName, b.caMainID 
		FROM exInterView a WITH(NOLOCK) 
		INNER JOIN Job b WITH(NOLOCK) ON b.ID = a.JobID 
		WHERE cvMainID = @cvMainID AND cpMainID = @cpMainID
	END
	IF @cpMainID = 0
	BEGIN
		SELECT a.ID, a.JobID, b.dcRegionID, a.cvMainID, a.InterviewDate, a.InterViewPlace, a.LinkMan, a.Telephone, 
			   a.Remark, a.AddDate, a.Reply, a.ReplyMessage, a.Replydate, a.CompanyDeleted, a.CompanyDeleteDate, 
			   a.PersonDeleted, a.PersonDeleteDate, a.ViewDate, b.Name AS JobName, b.caMainID 
		FROM exInterView a WITH(NOLOCK) 
		INNER JOIN Job b WITH(NOLOCK) ON b.ID = a.JobID 
		WHERE cvMainID = @cvMainID AND caMainID=@caMainID	
	END
END

GO

/****** Object:  StoredProcedure [dbo].[ccExInterviewByIDSelect]    Script Date: 2018/12/13 19:06:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：//得到面试通知详情
--#####################################################
CREATE PROCEDURE [dbo].[ccExInterviewByIDSelect]
(
	@ID INT
)
AS
BEGIN TRY
	SELECT a.ID,a.Name ,a.Mobile,a.dcSubSiteID,a.IsReceiveSms,d.Name JobName 
	FROM paMain a WITH(NOLOCK) ,cvMain b WITH(NOLOCK) ,ExInterview c WITH(NOLOCK) ,Job d WITH(NOLOCK) 
	WHERE a.ID = b.paMainID AND b.ID = c.cvMainID AND c.JobID = d.ID AND c.ID =@ID 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccexInterviewByIDUpdate]    Script Date: 2018/12/13 19:06:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：修改面试通知
--#####################################################
CREATE PROCEDURE [dbo].[ccexInterviewByIDUpdate]
(
	@Result VARCHAR(50),
	@CamainID INT,
	@ID INT
)
AS
BEGIN TRY
	DECLARE @IsManager INT,@CpMainID INT

	SELECT @IsManager = AccountType,@CpMainID = CpMainID 
	FROM caMain WITH(NOLOCK) 
	WHERE ID = @CamainID

	IF @IsManager = 1
	BEGIN
		UPDATE exInterview 
		SET Result=@Result,ResultDate=GETDATE() 
		WHERE ID =  @ID And JobID IN (SELECT ID From Job WHERE cpMainID = @CpMainID)
	END
	ELSE
	BEGIN
		UPDATE exInterview 
		SET Result=@Result,ResultDate=GETDATE() 
		WHERE ID =  @ID And JobID IN (SELECT ID From Job WHERE caMainID = @CaMainID)
	END
	
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ccExInterViewByJobIDInsert]    Script Date: 2018/12/13 19:06:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


/*#######################################
---面试通知
2012-10-23 sean
update msgcount from smsmessagelog
2014-08-25 Peter
添加积分记录
---2015-8-27 Harry
---增加将绑定关注微信的，插入到wxsendmessage表中
---20160216 Lucifer 添加推送
#######################################*/
CREATE PROCEDURE [dbo].[ccExInterViewByJobIDInsert]
(
	@JobID INT, 
	@cpMainID INT, 
	@cvMainID INT, 
	@InterviewDate VARCHAR(100), 
	@InterViewPlace VARCHAR(200), 
	@LinkMan VARCHAR(12), 
	@Telephone VARCHAR(20), 
	@Remark VARCHAR(1000)
)
AS
SET NOCOUNT ON
BEGIN
	SET NOCOUNT ON
	DECLARE @InterviewPoint INT --直接发送面试通知 赠送积分
	DECLARE @ReplyInterviewPoint INT --答复后 发送面试通知 赠送积分
	SET @InterviewPoint =7
	SET @ReplyInterviewPoint = 10

	DECLARE @caMainID INT, @paMainId INT, @ExInterViewID INT, @wxFansId INT, @MsgCount INT
	SELECT @caMainID = caMainId FROM Job WITH(NOLOCK) WHERE ID = @JobID AND cpMainID = @cpMainID
	IF ISNULL(@caMainID, 0) = 0
		RETURN -1

	SELECT @Remark = dbo.TrimNull(@Remark),
		@InterviewDate = dbo.Trim(@InterviewDate),
		@InterViewPlace = dbo.Trim(@InterViewPlace),
		@Telephone = dbo.Trim(@Telephone)

	INSERT INTO ExInterView(JobID, cvMainID, InterviewDate, InterViewPlace, LinkMan, Telephone, Remark)
	VALUES(@JobID, @cvMainID, @InterviewDate, @InterViewPlace, @LinkMan, @Telephone, @Remark)
	SET @ExInterViewID = @@IDENTITY
	
	--未答复的修改答复状态
	UPDATE exJobApply SET Reply =1 WHERE JobID = @JobID AND CvMainID = @cvMainID

	BEGIN TRY
		SELECT @paMainId = paMainId FROM cvMain WITH(NOLOCK) WHERE Id = @cvMainId
		SELECT @wxFansId = id FROM wxFans WITH(NOLOCK) WHERE paMainId = @paMainId AND [Status] = 2
		IF @wxFansId IS NULL
		BEGIN
			SELECT @MsgCount = SUM(smsNumber) FROM ExInterView WITH(NOLOCK)
			WHERE JobId IN(SELECT ID FROM Job WITH(NOLOCK) WHERE cpMainId = @cpMainID)
			AND AddDate > CONVERT(VARCHAR(10), GETDATE() - 29, 120)
 
			IF @MsgCount < 30
			BEGIN
				INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
				SELECT  0, NULL, b.ID, @caMainID, b.Mobile, 101, 0, 
					ISNULL(b.Name,'') +'，'+ d.Name +'在'+ c.SubSiteName + c.EmailSite +'上邀请您面试，请登录网站查看'
				FROM cvMain a WITH(NOLOCK), paMain b WITH(NOLOCK), dcSubSite c WITH(NOLOCK),cpMain d WITH(NOLOCK)
				WHERE a.paMainID = b.ID
				AND b.dcSubSiteID = c.ID
				AND d.ID = @cpMainID
				AND b.Mobile > ''
				AND a.ID = @cvMainID
				AND b.IsReceiveSms = 1

				UPDATE ExInterView SET SmsNumber = ISNULL(SmsNumber, 0) + 1 WHERE ID = @ExInterViewID
			END
		END
		ELSE		--关注的用户发送微信消息提醒
		BEGIN
			--插入到wxMessageSend表中
			INSERT WxMessageSend2(Templatetype, WxFansID, PaMainId, MainTableId, CpMainID, CvMainID, JobId, CaMainId, AddDate)
			SELECT 1, @wxFansId, @paMainId, @ExInterViewID, @cpMainId, @cvMainID, @JobId, @caMainID, GETDATE()
		END
		
		INSERT INTO paPushLog(paMainID, PushMessage, PushType)
		SELECT @paMainId, '亲，收到一份面试通知！', 2 WHERE EXISTS(SELECT 'X' FROM paIOSBind WHERE paMainID = @paMainId)
	END TRY
	BEGIN CATCH
	END CATCH
	
	--插入积分记录
	BEGIN TRY
	--插入积分记录
		DECLARE @TodayPoint AS INT
		DECLARE @TodayID AS INT
		SET @TodayPoint = 0
		SET @TodayID = 0
		SELECT TOP 1 @TodayPoint = ISNULL(Point,0),
			@TodayID = ISNULL(ID, 0) 
		FROM cpPoint WITH(NOLOCK)
		WHERE changeID = 4 AND LastModifyDate > CONVERT(VARCHAR(10), GETDATE(),120)
		AND cpMainID = @cpMainID
		
		--判断是否是应聘的简历
--		DECLARE @JobApplyID INT,@Reply INT
--
--		SELECT @JobApplyID = 0,@Reply = 0
--		SELECT @JobApplyID = ID,@Reply = Reply 
--		FROM ExJobApply WITH(NOLOCK)
--		WHERE JobID = @JobID
--		AND CvMainID = @cvMainID
--
--		IF @JobApplyID = 0	--未应聘
--		BEGIN
--			SET @TodayPoint = @ReplyInterviewPoint
--		END
--		ELSE 
--		BEGIN
--			IF @Reply = 0
--			BEGIN
--				UPDATE ExJobApply 
--				SET Reply = 1
--				WHERE ID = @JobApplyID
--
--				SET @TodayPoint = @InterviewPoint
--			END
--			ELSE
--			BEGIN
--				SET @TodayPoint = @ReplyInterviewPoint
--			END
--		END

		SET @TodayPoint = @TodayPoint + @ReplyInterviewPoint
		
		IF @TodayPoint <= 200
		BEGIN
			IF @TodayID = 0
			BEGIN
				INSERT INTO cpPoint (cpMainID,ChangeID,Point,LastModifyDate) VALUES(@cpMainID,4,@TodayPoint,GETDATE())
			END
			ELSE
			BEGIN
				UPDATE cpPoint SET Point = Point + @TodayPoint,LastModifyDate = GETDATE() WHERE ID = @TodayID 
			END
		END	
		
	END TRY
	BEGIN CATCH
	END CATCH
--	RETURN @Return
	RETURN ISNULL(@MsgCount, 0)
END  
GO

/****** Object:  StoredProcedure [dbo].[ccexInterviewByJobIDSelect]    Script Date: 2018/12/13 19:06:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：20160104
--创建人：Nick
--说明：是否发送过面试通知
--#####################################################
create PROCEDURE [dbo].[ccexInterviewByJobIDSelect]
(
	@JobID INT,
	@CvMainID INT,
	@CaMainID INT
)
AS
SET NOCOUNT ON
BEGIN	
	SELECT TOP 1 a.* FROM exInterview a,Job b
	WHERE JobID = @JobID
	AND CvMainID = @CvMainID
	AND b.CaMainID = @CaMainID
	AND a.JobID  = b.ID
	ORDER BY a.ID DESC
END 
GO
