/****** Object:  StoredProcedure [dbo].[mblPaByExchangeSelect]    Script Date: 2018/12/13 19:07:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[mblPaByExchangeSelect]
(
	@paMainId INT
)
AS
BEGIN
	SELECT
		(SELECT COUNT(*) FROM ExJobApply WITH(NOLOCK) WHERE cvMainId IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainId)) AS JobApplyNumber,
		(SELECT COUNT(*) FROM paFavorate WITH(NOLOCK) WHERE paMainId = @paMainId) AS FavorateNumber,
		(SELECT COUNT(*) FROM caCvViewLog WITH(NOLOCK) WHERE cvMainId IN(SELECT id FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainId)) AS cvViewNumber
END


set ANSI_NULLS ON
set QUOTED_IDENTIFIER ON













GO

/****** Object:  StoredProcedure [dbo].[mblPaFavorateBatchDelete]    Script Date: 2018/12/13 19:07:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblPaFavorateBatchDelete]
(
	@AllID VARCHAR(1000),
	@paMainID INT
)
AS
BEGIN TRY
	--生成临时表
	DECLARE @t AS TABLE(ID INT)
	INSERT INTO @t
	SELECT * FROM dbo.fnSplit(@AllID, ',')
 
	DELETE FROM paFavorate WHERE JobID IN(SELECT ID FROM @t) AND paMainID=@paMainID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[mblPaFavorateSelect]    Script Date: 2018/12/13 19:07:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblPaFavorateSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
BEGIN
	BEGIN TRY
		SET @Where = dbo.SafeSql(@Where)
		SET @ORDER = dbo.SafeSql(@Order)
		IF LEN(@ORDER)=0
			SET @ORDER = 'a.ID DESC '
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL='SELECT a.ID,a.paMainID,a.JobID,a.AddDate,a.Remark,b.Name as JobName,b.IssueDate,
				b.IssueEND,b.dcRegionID,b.IsDelete, c.Name as cpName,c.ID as cpID,c.HasLicence,c.IsAgent,
				c.Membertype,d.FullName Region
			FROM paFavorate a WITH(NOLOCK) Inner Join Job b WITH(NOLOCK) ON a.JobID=b.ID 
			Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID 
			INNER JOIN dcRegion d ON d.ID=b.dcRegionID '
		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' WHERE '+ @WHERE
		IF LEN(@ORDER)>0
			SET @SQL=@SQL + ' ORDER BY '+@ORDER
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END


GO

/****** Object:  StoredProcedure [dbo].[mblPaFeedBackInsert]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblPaFeedBackInsert]
(
	@Content NVARCHAR(200),
	@Version VARCHAR(50),
	@paMainID INT,
	@Name VARCHAR(50),
	@Telephone VARCHAR(11),
	@Email VARCHAR(50)
)
AS
BEGIN
	INSERT INTO mblFeedBack(Content,Version,paMainID,Name,Mobile,Email) VALUES(@Content,@Version,@paMainID,@Name,@Telephone,@Email)
END









GO

/****** Object:  StoredProcedure [dbo].[mblpaGetPasswordLogByPamainIDUpdate]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：Nick
--说明：重置密码
--#####################################################
CREATE PROCEDURE [dbo].[mblpaGetPasswordLogByPamainIDUpdate]
(
	@PaMainID INT
)
AS
BEGIN
	UPDATE paGetPasswordLog SET IsReset=1 
	WHERE AskNo=(
		SELECT TOP 1 AskNo 
		FROM paGetPasswordLog WITH(NOLOCK) 
		WHERE pamainID = @PaMainID
		ORDER BY ID DESC
	) 
END

GO

/****** Object:  StoredProcedure [dbo].[mblpaIOSBindDelete]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblpaIOSBindDelete]
(
	@paMainID INT,
	@UniqueID VARCHAR(100)
)
AS
BEGIN
	DELETE FROM paIOSBind WHERE UniqueID = @UniqueID
END
GO

/****** Object:  StoredProcedure [dbo].[mblpaIOSBindInsert]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblpaIOSBindInsert]
(
	@paMainID INT,
	@UniqueID VARCHAR(100),
	@ClientType TINYINT
)
AS
BEGIN TRY
	IF LEN(ISNULL(@UniqueID,'')) = 0
		RETURN
	IF NOT EXISTS(SELECT 1 FROM paIOSBind WITH(NOLOCK) WHERE PaMainID = @paMainID AND UniqueID = @UniqueID AND ClientType = @ClientType)
	BEGIN
		INSERT INTO paIOSBind VALUES(@paMainID,@UniqueID,GETDATE(),@ClientType)
		RETURN 1
	END
	ELSE
	BEGIN
		RETURN 0
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblpaLoginContactByIDSelect]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：Nick
--说明：获取第三方登录的用户信息
--#####################################################
CREATE PROCEDURE [dbo].[mblpaLoginContactByIDSelect]
(
	@Openid VARCHAR(100)
)
AS
BEGIN
	SELECT TOP 1 b.ID,b.UserName,b.PassWord 
	FROM paLoginContact a WITH(NOLOCK), paMain b WITH(NOLOCK) 
	WHERE a.paMainID = b.ID 
		AND a.OpenID = @Openid 
		AND a.OpenID > '' 
	ORDER BY a.AddDate DESC
END

GO

/****** Object:  StoredProcedure [dbo].[mblpaLoginContactByOpenIDSelect]    Script Date: 2018/12/13 19:07:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：根据微信号得到微信绑定信息
--#####################################################
CREATE PROCEDURE [dbo].[mblpaLoginContactByOpenIDSelect]
(
	@OpenID VARCHAR(50)
)
AS
BEGIN TRY
	SELECT a.*,b.UserName 
	FROM paLoginContact a,pamain b 
	WHERE a.openid=@OpenID 
	AND a.ContactType=4 
	AND a.PamainID = b.ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblPaLoginContactDelete]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：Nick
--说明：删除绑定信息
--#####################################################
CREATE PROCEDURE [dbo].[mblPaLoginContactDelete]
(
	@OpenID VARCHAR(50)
)
AS
BEGIN
	DECLARE @paMainId INT
	SELECT @paMainId = paMainId FROM PaLoginContact WHERE OpenID = @OpenID AND ContactType = 4
	DELETE FROM PaLoginContact WHERE OpenID = @OpenID AND ContactType = 4
	UPDATE paMain SET IsUseYourFood = 0 WHERE id = @paMainId AND isUseYourFood = 1
END

GO

/****** Object:  StoredProcedure [dbo].[mblPaMainByCvIDSelect]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：获取个人用户信息
--#####################################################
CREATE PROCEDURE [dbo].[mblPaMainByCvIDSelect]
(
	@cvMainID INT
)
AS
BEGIN TRY
	SELECT a.mobile,a.Gender,a.id,dbo.GetPaOnlineStatus(a.id) IsOnline,name 
	FROM pamain a 
	WHERE id IN (
		SELECT pamainid 
		FROM cvmain 
		WHERE id=@cvMainID)
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblPaMainByIDSelect]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：Nick
--说明：获取注册时间
--#####################################################
CREATE PROCEDURE [dbo].[mblPaMainByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT AddDate,name FROM paMain WITH(NOLOCK) WHERE ID=@ID
END

GO

/****** Object:  StoredProcedure [dbo].[mblPaMainRegisterModeUpdate]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.6
--创建人：Nick
--说明：修改mode
--#####################################################
CREATE PROCEDURE [dbo].[mblPaMainRegisterModeUpdate]
(
	@RegisterMode INT,
	@ID INT
)
AS
BEGIN
	UPDATE pamain SET RegisterMode=@RegisterMode WHERE id=@ID
END

GO

/****** Object:  StoredProcedure [dbo].[mblPaMainSelect]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblPaMainSelect]
	@ID INT
AS
BEGIN
	SELECT 1 dcCareerStatus,a.*, b.FullName LiveRegion, c.FullName GrowRegion, d.FullName AccountRegion, ISNULL(e.Description,'目前处于离职状态，可即刻上岗') CareerStatus, f.PhotoProcessed,
		(SELECT TOP 1 LoginIP FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID ORDER BY ID DESC) AS LastLoginIP,
		(SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) AS TodayLoginNum
	FROM paMain a WITH(NOLOCK INDEX(PK_paMain))
	LEFT JOIN dcRegion b WITH(NOLOCK) ON a.LivePlace=b.ID
	LEFT JOIN dcRegion c WITH(NOLOCK) ON a.GrowPlace=c.ID
	LEFT JOIN dcRegion d WITH(NOLOCK) ON a.AccountPlace=d.ID
	LEFT JOIN dcCareerStatus e WITH(NOLOCK) ON a.dcCareerStatus=e.ID
	LEFT JOIN paPhoto f WITH(NOLOCK) ON a.HasPhoto<2 AND a.ID=f.paMainID
	WHERE a.ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[mblPaMainUpdate]    Script Date: 2018/12/13 19:07:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 2018-7-5 处理liveplace等
CREATE PROCEDURE [dbo].[mblPaMainUpdate]
(
	@paMainID INT,
	@cvMainID INT,
	@Name VARCHAR(30),
	@Gender BIT,
	@BirthDay INT,
	@LivePlace VARCHAR(6),
	@AccountPlace VARCHAR(6),
	@GrowPlace VARCHAR(6),
	@Mobile VARCHAR(13),
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39)
)
AS
IF ISNULL(@paMainID, 0) = 0
	RETURN -1
IF dbo.TrimNULL(@Name) IS NULL
	RETURN -1
IF dbo.TrimNULL(@Mobile) IS NULL
	RETURN -1
IF  CHARINDEX(' ', @LivePlace) >2
BEGIN
	SET @LivePlace=substring(@LivePlace,1,charindex(' ',@LivePlace)-1)
END
IF  CHARINDEX(' ', @AccountPlace) >2
BEGIN
	SET @AccountPlace=substring(@AccountPlace,1,charindex(' ',@AccountPlace)-1)
END
IF  CHARINDEX(' ', @GrowPlace) >2
BEGIN
	SET @GrowPlace=substring(@GrowPlace,1,charindex(' ',@GrowPlace)-1)
END

IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END
BEGIN TRAN
	BEGIN TRY
		DECLARE @NameOld AS VARCHAR(12)
		DECLARE @MobileOld AS VARCHAR(13)
		DECLARE @Modify AS INT
		-- @Modify=-1未修改需审核项， @Modify=0修改中文项目； @Modify=1修改了英文项目
		SET @Modify=-1

		--获得原始数据
		SELECT @NameOld=Name,@MobileOld=Mobile
		FROM paMain WITH(NOLOCK INDEX(PK_paMain))
		WHERE ID = @paMainID

		DECLARE @CNAME AS VARCHAR(12)
		SET @CNAME = @Name

		IF @BirthDay!=0
		BEGIN 
			UPDATE paMain
			SET Name=@CNAME,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				dcCareerStatus=@dcCareerStatus,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID
			 
		END 
		
		--保存到bsCvModify,姓名
		IF ISNULL(@NameOld, '') <> @CNAME
		BEGIN
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac1'
			INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac1',@CNAME)
			SET @Modify=0

			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 30,'更新姓名，原姓名：<' + ISNULL(@NameOld, '') + '>；新姓名：<' + @CName + '>', @IP)
		END

		--手机号码
		IF ISNULL(@MobileOld, '') <> @Mobile
		BEGIN
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac4'
			--INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac4',@Mobile)
			--SET @Modify=0

			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)
		END
		
		----修改cvMain.cvLevel
		UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID

		--1小时内不重复刷新，防止刷新排名
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID=@cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE() AND paMainID = @paMainID
		----12小时内只保留一次修改记录
		DELETE FROM paOperationLog WHERE paMainID=@paMainID AND Operation=11 AND AddDate>GETDATE()-0.5
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@paMainID,11,'更新基本信息成功。',@IP)

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END


GO

/****** Object:  StoredProcedure [dbo].[mblPaMainUpdate20171110]    Script Date: 2018/12/13 19:07:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 2018-7-5 处理liveplace等
CREATE PROCEDURE [dbo].[mblPaMainUpdate20171110]
(
    @paMainID INT,
    @cvMainID INT,
    @Name VARCHAR(30),
    @Gender BIT,
    @BirthDay INT,
    @LivePlace VARCHAR(6),
    @AccountPlace VARCHAR(6),
    @GrowPlace VARCHAR(6),
    @Mobile VARCHAR(13),
    @dcCareerStatus TINYINT,
    @IP VARCHAR(39),
	@dcMapPlaceID INT
)
AS
IF ISNULL(@paMainID, 0) = 0
    RETURN -1
IF dbo.TrimNULL(@Name) IS NULL
    RETURN -1
IF dbo.TrimNULL(@Mobile) IS NULL
    RETURN -1

IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
    ----有黑名单，则增加拒绝次数
    UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
    RETURN -1
END
BEGIN TRAN
    BEGIN TRY
	
		IF  CHARINDEX(' ', @LivePlace) >2
		BEGIN
			SET @LivePlace=substring(@LivePlace,1,charindex(' ',@LivePlace)-1)
		END
		IF  CHARINDEX(' ', @AccountPlace) >2
		BEGIN
			SET @AccountPlace=substring(@AccountPlace,1,charindex(' ',@AccountPlace)-1)
		END
		IF  CHARINDEX(' ', @GrowPlace) >2
		BEGIN
			SET @GrowPlace=substring(@GrowPlace,1,charindex(' ',@GrowPlace)-1)
		END
		
	
        DECLARE @NameOld AS VARCHAR(12)
        DECLARE @MobileOld AS VARCHAR(13)
        DECLARE @Modify AS INT
        -- @Modify=-1未修改需审核项， @Modify=0修改中文项目； @Modify=1修改了英文项目
        SET @Modify=-1

        --获得原始数据
        SELECT @NameOld=Name,@MobileOld=Mobile
        FROM paMain WITH(NOLOCK INDEX(PK_paMain))
        WHERE ID = @paMainID

        DECLARE @CNAME AS VARCHAR(12)
        SET @CNAME = @Name
        UPDATE paMain
        SET Name=@CNAME,
            Gender=@Gender,
            BirthDay=@BirthDay,
            LivePlace=@LivePlace,
            AccountPlace=@AccountPlace,
            GrowPlace=@GrowPlace,
            Mobile=@Mobile,
			dcMapPlaceID=@dcMapPlaceID,
            --dcCareerStatus#@dcCareerStatus,
            LastModifyDate=GETDATE()
        WHERE ID=@paMainID
        
        --保存到bsCvModify,姓名
        IF ISNULL(@NameOld, '') <> @CNAME
        BEGIN
            DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac1'
            INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac1',@CNAME)
            SET @Modify=0

            INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
            VALUES(@paMainID, 30,'更新姓名，原姓名：<' + ISNULL(@NameOld, '') + '>；新姓名：<' + @CName + '>', @IP)
        END

        --手机号码
        IF ISNULL(@MobileOld, '') <> @Mobile
        BEGIN
            DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac4'
            --INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac4',@Mobile)
            --SET @Modify=0

            INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
            VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)
        END
        
        ----修改cvMain.cvLevel
        UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID

        --1小时内不重复刷新，防止刷新排名
        UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID=@cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE() AND paMainID = @paMainID
        ----12小时内只保留一次修改记录
        DELETE FROM paOperationLog WHERE paMainID=@paMainID AND Operation=11 AND AddDate>GETDATE()-0.5
        INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@paMainID,11,'更新基本信息成功。',@IP)

    END TRY
    BEGIN CATCH
        GOTO ERR
    END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
    ROLLBACK TRAN
    RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[mblPaPageViewLogByNoViewSelect]    Script Date: 2018/12/13 19:07:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblPaPageViewLogByNoViewSelect]
(
	@PaMainID INT,
	@PageType INT --页面类型1 页脚 2 Notice页面
)
AS
SET NOCOUNT ON
IF @paMainID = 0
	RETURN
BEGIN	
	IF NOT EXISTS(SELECT 'x' FROM paPageViewLog WITH(NOLOCK) WHERE paMainId = @PaMainID)
	BEGIN
		INSERT INTO paPageViewLog(paMainId,addDate,InterviewDate,IntentionDate,ViewLogDate,AttentionDate,YourFoodDate,ApplyReplyDate) 
		VALUES(@PaMainID, GETDATE() - 10, GETDATE() - 10, GETDATE() - 10, GETDATE() - 10, GETDATE() - 10, GETDATE() - 10, GETDATE() - 10)
		--RETURN
	END
	 
    DECLARE @AddDate DATETIME, @InterviewDate DATETIME, @IntentionDate DATETIME,
		@ViewLogDate DATETIME, @AttentionDate DATETIME, @YourFoodDate DATETIME, 
		@ApplyReplyDate DATETIME, @ChangeCount INT, @CvViewLogCount INT,
		@YourFoodCount INT,@JobAppliedCount INT, @InterviewCount INT,
		@CpInvitationCount INT, @ChatCount INT
	 
	SELECT @AddDate = AddDate, @InterviewDate = ISNULL(InterviewDate, GETDATE() - 10),
		@IntentionDate = ISNULL(IntentionDate, GETDATE() - 10),
		@ViewLogDate = ISNULL(ViewLogDate, GETDATE() - 10),
		@AttentionDate = ISNULL(AttentionDate, GETDATE() - 10),
		@YourFoodDate = ISNULL(YourFoodDate, GETDATE() - 10),
		@ApplyReplyDate = ISNULL(ApplyReplyDate, GETDATE() - 10),
		@ChangeCount = ISNULL(MyAttentionCount, 0),
		@CvViewLogCount = ISNULL(CvViewLogCount, 0),
		@YourFoodCount = ISNULL(YourFoodCount, 0),
		@JobAppliedCount = ISNULL(JobAppliedCount, 0),
		@InterviewCount = ISNULL(InterviewCount, 0),
		@CpInvitationCount = ISNULL(CpInvitationCount, 0),
		@ChatCount = ISNULL(ChatCount, 0)
	FROM paPageViewLog WITH(NOLOCK)
	WHERE paMainId = @PaMainID
	
	SELECT ID 
	INTO #TCvIDs
	FROM cvMain WITH(NOLOCK) 
	WHERE paMainID = @PaMainID
    
	--更新时间超过1个小时的，重新计算提醒内容
	IF GETDATE() > DATEADD(MINUTE, 60, @AddDate)	--60分钟内的不重新生成	 
	BEGIN 
		--我的关注
		SELECT AttentionID, AttentionType
		INTO #TAttention
		FROM PaAttention WITH(NOLOCK)
		WHERE PaMainID = @PaMainID
		
		--职位有更新数量
		SELECT @ChangeCount = COUNT(1)
		FROM Job WITH(NOLOCK)
		WHERE CpMainID IN (SELECT AttentionID 
		FROM #TAttention WHERE AttentionType = 1)
		AND AddDate > @AttentionDate 
		
		SELECT @ChangeCount = COUNT(1) + @ChangeCount
		FROM Job WITH(NOLOCK)
		WHERE ID IN (SELECT AttentionID 
		FROM #TAttention WHERE AttentionType = 2)
		AND IssueEnd > @AttentionDate
		AND IssueEnd < GETDATE() 
			
		--新环境照片数量
		SELECT @ChangeCount = COUNT(1) + @ChangeCount
		FROM cpImage WITH(NOLOCK)
		WHERE cpMainID IN (SELECT AttentionID FROM #TAttention WHERE AttentionType = 1) 
		AND ImgType = 3 
		AND CheckDate > @AttentionDate 
		AND HasPassed = 1

		--删除临时表
		DROP TABLE #TAttention 
			
		
		--更新简历浏览量
		SELECT @CvViewLogCount = COUNT(1)
		FROM caCvViewLog WITH(NOLOCK)
		WHERE cvMainID IN(SELECT ID FROM #TCvIDs)
		AND AddDate > @ViewLogDate 
		
		--更新你的菜儿数量
		SELECT @YourFoodCount=COUNT(1)
		FROM PaJobCompare WITH(NOLOCK)
		WHERE PaMainID = @PaMainID
		AND AddDate > @YourFoodDate		 
		
		--申请的职位
		SELECT @JobAppliedCount=count(1)
		FROM exJobApply a WITH(NOLOCK) 
		WHERE a.cvMainID IN(
			SELECT ID FROM #TCvIDs
		)
		AND a.ReplyDate > @ApplyReplyDate 			
		 
		--面试通知
		SELECT @InterviewCount=COUNT(1)
		FROM exInterview a WITH(NOLOCK) 
		WHERE a.cvMainID IN(
			SELECT ID FROM #TCvIDs
		)
		AND a.AddDate > @InterviewDate	

		--应聘邀请
		SELECT @CpInvitationCount=COUNT(1)
		FROM caCvIntention a WITH(NOLOCK) 
		WHERE a.cvMainID IN(
			SELECT ID FROM #TCvIDs
		)
		AND a.AddDate > @IntentionDate 			

		--聊天记录
		SELECT @ChatCount=COUNT(1)
		FROM ChatOnlineLog a WITH(NOLOCK)
		LEFT JOIN ChatOnline b WITH(NOLOCK) ON a.ChatOnlineID = b.ID
		WHERE b.cvMainID IN(
			SELECT ID FROM #TCvIDs
		)
		AND a.IsViewed = 0
		AND a.SenderType = 1			

		--更新添加时间
		UPDATE paPageViewLog
		SET AddDate = GETDATE(),
		MyAttentionCount = @ChangeCount,
		CvViewLogCount = @CvViewLogCount,
		YourFoodCount = @YourFoodCount,
		JobAppliedCount =@JobAppliedCount,
		InterviewCount=@InterviewCount,
		CpInvitationCount=@CpInvitationCount,
		ChatCount = @ChatCount
		WHERE paMainId = @PaMainID  
	END
	SELECT * FROM paPageViewLog WHERE paMainId = @PaMainID --查询表内容 	
	
	IF @PageType = 2			--通知页面-页脚不查询其他表内容	  
	BEGIN						--通知页面 
		--申请的职位
		IF @JobAppliedCount > 0 
			SELECT TOP 1 a.Reply, a.ReplyDate, c.Name cpName
			FROM exJobApply a WITH(NOLOCK)
			LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.JobID
			LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
			WHERE a.cvMainID IN(
				SELECT ID FROM #TCvIDs
			)
			AND a.ReplyDate > @ApplyReplyDate
			ORDER BY a.ReplyDate DESC
		ELSE
			SELECT TOP 0 ''Reply,'' ReplyDate,'' cpName
		
		--面试通知
		IF @InterviewCount>0
			SELECT TOP 1 c.Name cpName, a.AddDate
			FROM exInterview a WITH(NOLOCK)
			LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.JobID
			LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
			WHERE a.cvMainID IN(
				SELECT ID FROM #TCvIDs
			)
			AND a.AddDate > @InterviewDate
			ORDER BY a.AddDate DESC
		ELSE
			SELECT TOP 0 '' cpName,'' AddDate
		
		--应聘邀请
		IF @CpInvitationCount > 0
			SELECT TOP 1 c.Name CpName, b.Name JobName, a.AddDate
			FROM caCvIntention a WITH(NOLOCK)
			LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.JobID
			LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
			WHERE a.cvMainID IN(
				SELECT ID FROM #TCvIDs
			)
			AND a.AddDate > @IntentionDate
			ORDER BY a.AddDate DESC
		ELSE
			SELECT TOP 0 '' CpName,'' JobName,'' AddDate
		
		--聊天记录
		IF @ChatCount > 0
			SELECT TOP 1 a.Message, a.AddDate, d.Name CpName
			FROM ChatOnlineLog a WITH(NOLOCK)
			LEFT JOIN ChatOnline b WITH(NOLOCK) ON a.ChatOnlineID = b.ID
			LEFT JOIN caMain c WITH(NOLOCK) ON c.ID = b.caMainID
			LEFT JOIN cpMain d WITH(NOLOCK) ON d.ID = c.cpMainID
			WHERE b.cvMainID IN(SELECT ID FROM #TCvIDs)
			AND a.IsViewed = 0
			AND a.SenderType = 1
			AND b.AddDate > GETDATE() - 7
			ORDER BY a.AddDate Desc
		ELSE
			SELECT TOP 0 '' [Message],'' AddDate,''CpName
		
		--谁在关注我
		IF @CvViewLogCount > 0
			SELECT TOP 1 c.Name CpName, a.AddDate
			FROM caCvViewLog a WITH(NOLOCK)
			INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
			INNER JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
			WHERE a.cvMainID IN(SELECT ID FROM #TCvIDs)
			ORDER BY a.AddDate DESC
		ELSE
			SELECT TOP 0 '' AddDate,''CpName

		IF @ChangeCount > 0
		BEGIN
			SELECT AttentionID, AttentionType
			INTO #TAttention2
			FROM PaAttention WITH(NOLOCK)
			WHERE PaMainID = @PaMainID

			CREATE TABLE #TAttentionModify
			(
				ModifyDesc NVARCHAR(100),
				ModifyDate DATETIME
			)
			--企业新增职位了
			INSERT INTO #TAttentionModify(ModifyDesc,ModifyDate)
			SELECT TOP 1 '您关注的企业“' + b.Name + '”发布了新的职位' ModifyDesc,AddDate
			FROM Job a WITH(NOLOCK)
			LEFT JOIN CpMain b WITH(NOLOCK) ON b.ID = a.CpMainID
			WHERE CpMainID IN (SELECT AttentionID FROM #TAttention2 WHERE AttentionType = 1)
			ORDER BY AddDate DESC
			
			--职位截止
			INSERT INTO #TAttentionModify(ModifyDesc,ModifyDate)
			SELECT TOP 1 '您关注的职位“' + Name + '”已经过期' ModifyDesc,IssueEnd
			FROM Job WITH(NOLOCK)
			WHERE ID IN (SELECT AttentionID FROM #TAttention2 WHERE AttentionType = 2)
			AND IssueEnd < GETDATE()  
			ORDER BY IssueEnd DESC

			INSERT INTO #TAttentionModify(ModifyDesc,ModifyDate)
			SELECT TOP 1 '您关注的企业“' + b.Name + '”上传了新的环境照片' ModifyDesc,CheckDate
			FROM cpImage a WITH(NOLOCK)
			LEFT JOIN CpMain b WITH(NOLOCK) ON b.ID = a.CpMainID
			WHERE cpMainID IN (SELECT AttentionID FROM #TAttention2 WHERE AttentionType = 1)
			AND ImgType = 3 
			AND HasPassed = 1  
			ORDER BY CheckDate DESC

			SELECT TOP 1 * 
			FROM #TAttentionModify 
			ORDER BY ModifyDate DESC

			DROP TABLE #TAttention2
			DROP TABLE #TAttentionModify
		END	
		ELSE
		BEGIN
			SELECT TOP 0 '' ModifyDesc,'' ModifyDate
		END

		IF @YourFoodCount > 0
		BEGIN
			SELECT TOP 1 AddDate 
			FROM paYourfood WITH(NOLOCK) 
			WHERE PaMainID = @PaMainID
			ORDER BY AddDate DESC
		END
		ELSE
		BEGIN
			SELECT TOP 0 '' AddDate
		END
	END 

	DROP TABLE #TCvIDs 
END
GO

/****** Object:  StoredProcedure [dbo].[mblpaPhotoInsert]    Script Date: 2018/12/13 19:07:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblpaPhotoInsert]
	@paMainID INT,
	@Photo VARCHAR(50)
AS
BEGIN TRAN
	BEGIN TRY
		DELETE FROM paPhoto WHERE paMainID=@paMainID
		UPDATE paMain SET HasPhoto=0 WHERE ID=@paMainID
		INSERT INTO paPhoto (paMainID,Photo,PhotoProcessed) VALUES(@paMainID,@Photo,@Photo)
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) 
			VALUES(@paMainID,40,'更新照片', '')

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[mblPaPushLogSelect]    Script Date: 2018/12/13 19:07:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--读取未推送的消息
--Lucifer 20160217
--修改Harry 2018-6-11 增加企业推送9,10,11,12,13
CREATE PROCEDURE [dbo].[mblPaPushLogSelect]
AS
BEGIN
	SELECT TOP 0 a.ID, a.PushMessage, a.PushType, a.DetailID, b.UniqueID, b.ClientType
	INTO #t
	FROM paPushLog a WITH(NOLOCK), paIOSBind b WITH(NOLOCK)
	WHERE a.paMainID = b.paMainID 
	AND a.PushDate IS NULL  
	AND a.AddDate > DATEADD(MINUTE, -20, GETDATE())
	
	--企业
	INSERT INTO #t
	SELECT TOP 130 a.ID, a.PushMessage, a.PushType, a.DetailID, b.UniqueID, b.ClientType
	FROM paPushLog a WITH(NOLOCK), caIOSBind b WITH(NOLOCK)
	WHERE a.paMainID = b.caMainID 
	AND a.PushDate IS NULL  
	AND a.AddDate > DATEADD(MINUTE, -20, GETDATE())
	AND PushType IN(9,10,11,12,13)
	ORDER BY a.Id DESC
	
	--个人
	INSERT INTO #t
	SELECT TOP 130 a.ID, a.PushMessage, a.PushType, a.DetailID, b.UniqueID, b.ClientType
	FROM paPushLog a WITH(NOLOCK), paIOSBind b WITH(NOLOCK)
	WHERE a.paMainID = b.paMainID 
	AND a.PushDate IS NULL 
	--AND a.paMainID IN(26537325, 12222868, 26502145, 26533836)
	AND a.AddDate > DATEADD(MINUTE, -20, GETDATE())
	AND PushType NOT IN(9,10,11,12,13)
	ORDER BY a.Id DESC
        SELECT * FROM #t
        drop table #t
END


GO

/****** Object:  StoredProcedure [dbo].[mblPaPushLogUpdate]    Script Date: 2018/12/13 19:07:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--将推送的加上推送时间
--Lucifer 20160217
CREATE PROCEDURE [dbo].[mblPaPushLogUpdate]
(
	@ID INT
)
AS
BEGIN TRY
	UPDATE paPushLog SET PushDate = GETDATE() WHERE ID = @ID
END TRY
BEGIN CATCH
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[mblProjectErrorLogInsert]    Script Date: 2018/12/13 19:07:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：提交崩溃，错误日志信息
--#####################################################
CREATE PROCEDURE [dbo].[mblProjectErrorLogInsert]
(
	@ProjectType VARCHAR(20),
	@ErrorType VARCHAR(20),
	@AccountID VARCHAR(20),
	@ErrorLog VARCHAR(MAX),
	@Ip VARCHAR(20)
)
AS
BEGIN
	INSERT INTO ProjectErrorLog VALUES(@ProjectType,@ErrorType,@Ip,@AccountID,'','',@ErrorLog,GETDATE())
END

GO

/****** Object:  StoredProcedure [dbo].[mblProvinceSelect]    Script Date: 2018/12/13 19:07:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：获取省份
--#####################################################
CREATE PROCEDURE [dbo].[mblProvinceSelect]
AS
BEGIN
	SELECT * FROM dcProvince WITH(NOLOCK)
END

GO

/****** Object:  StoredProcedure [dbo].[mblQlrcNewsByIDSelect]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：获取新闻内容
--#####################################################
CREATE PROCEDURE [dbo].[mblQlrcNewsByIDSelect]
(
	@ID INT
)
AS
BEGIN TRY
	SELECT TOP 1 id,title,refreshdate,Appendix,AppendixName,Label tag,author,ViewNumber_All ViewNumber,
	REPLACE(REPLACE(REPLACE(Content,'</p><p style=\"text-indent:2em\">','<br> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'),'</p><p>','<br> <br>'),'<p style=\"text-indent:2em\">','&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;') Content 
	FROM QlrcNews WITH(NOLOCK) WHERE ID=@ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblQlrcNewsByProvinceIDSelect]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：最新热点7条
--#####################################################
CREATE PROCEDURE [dbo].[mblQlrcNewsByProvinceIDSelect]
(
	@ProvinceID INT
)
AS
BEGIN TRY
	SELECT TOP 7 * FROM qlrcnews 
	WHERE VersionId=@ProvinceID AND smallImg!='' 
	ORDER BY announcedate DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblQlrcNewsMobileByIDSelect]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：获取新闻内容
--#####################################################
CREATE PROCEDURE [dbo].[mblQlrcNewsMobileByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT TOP 1 id, title, refreshdate, Appendix, AppendixName, author, ViewNumber_All ViewNumber, Label, Content, VersionId
	FROM QlrcNews WITH(NOLOCK) 
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[mblRecruitmentByBeginTimeSelect]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：返回在指定该日期内举办招聘会的场馆，不重复
--#####################################################
CREATE PROCEDURE [dbo].[mblRecruitmentByBeginTimeSelect]
(
	@ProvinceID INT,
	@STime VARCHAR(500)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(MAX)
	SET @SQL  = '
		SELECT DISTINCT TOP 500 b.id ,b.PlaceName 
		FROM [MarketDb]..[Recruitment] a, [MarketDb]..[RmPlace] b  
		WHERE a.RecruitmentPlaceId=b.id  AND a.IsPause=0 
		AND b.dcRegionID LIKE   '''+CONVERT(VARCHAR(6),@ProvinceID)+'%''
	' + @STime
	PRINT (@SQL)
	EXEC (@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[mblRecruitmentByProvinceIDSelect]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：John
--说明：企业客户端获取招聘会列表
--#####################################################
CREATE PROCEDURE [dbo].[mblRecruitmentByProvinceIDSelect]
(
	@ProvinceID VARCHAR(6)
)
AS
BEGIN
	SELECT TOP 100 a.ID,RecruitmentName,BeginDate,PlaceName 
	FROM Recruitment a WITH(NOLOCK),RecruitmentPlace b WITH(NOLOCK) 
	WHERE RecruitmentPlaceID = b.ID 
		AND CityID LIKE @ProvinceID + '%' 
		AND EndDate > GETDATE() 
		AND IsPause = 0 
		ORDER BY IsCompanyTop DESC, orderby, a.ID DESC
END

GO

/****** Object:  StoredProcedure [dbo].[mblRecruitmentList]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblRecruitmentList]
(
	@dcProvinceID AS SMALLINT, 
	@PageNum AS INT, 
	@PageSize AS INT
)
AS
BEGIN
	SELECT *
	FROM RecruitmentList
	WHERE ProvinceID = @dcProvinceID
	AND Rows BETWEEN (@PageNum - 1) * @PageSize + 1 
	AND @PageNum * @PageSize
	ORDER BY Rows
END













GO

/****** Object:  StoredProcedure [dbo].[mblRecruitmentList0715]    Script Date: 2018/12/13 19:07:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblRecruitmentList0715]
(
	@dcProvinceID AS SMALLINT, 
	@PageNum AS INT, 
	@PageSize AS INT
)
AS
BEGIN
	DECLARE @COUNT INT
	SELECT @COUNT = COUNT(*)
	FROM Recruitment a, dcRegion b, RecruitmentPlace c, RecruitmentDept d 
	WHERE d.ID = a.RecruitmentDeptID AND d.ID <> 1767 AND b.ID = c.dcRegionID AND a.RecruitmentPlaceId = c.id 
	AND LEFT(c.dcRegionID, 2) = @dcProvinceID AND EndDate>GETDATE() AND a.IsPause = 0 AND Len(ManagerUserID)>0 
 
	IF @COUNT > 200
		SET @COUNT  =  200

	SELECT *, @COUNT AS cnt
	FROM (SELECT TOP 200 ROW_NUMBER() OVER(ORDER BY OrderBy, a.EndDate) AS Rows, a.ID, a.RecruitmentName, a.EndDate, a.BeginDate, c.PlaceName, c.Address, b.Description City 
		FROM Recruitment a, dcRegion b, RecruitmentPlace c, RecruitmentDept d 
		WHERE d.ID = a.RecruitmentDeptID AND d.ID<>1767 AND b.ID = c.dcRegionID AND a.RecruitmentPlaceId = c.id 
		AND LEFT(c.dcRegionID, 2) = @dcProvinceID AND EndDate>GETDATE() AND a.IsPause = 0 AND LEN(ManagerUserID)>0
		) AS a 
	WHERE a.Rows BETWEEN (@PageNum - 1) * @PageSize + 1 AND @PageNum * @PageSize ORDER BY Rows
END













GO

/****** Object:  StoredProcedure [dbo].[mblRmInvitationCodeByCodeSelect]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：获取招聘会邀请码
--#####################################################
CREATE PROCEDURE [dbo].[mblRmInvitationCodeByCodeSelect]
(
	@Code VARCHAR(50)
)
AS
BEGIN
	SELECT * FROM MarketDB..RmInvitationCode WITH(NOLOCK)
	WHERE AddDate>DateAdd(Month,1,Getdate()) AND Code = @Code
END

GO

/****** Object:  StoredProcedure [dbo].[mblRmInvitationCodeByIDUpdate]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：获取招聘会邀请码
--#####################################################
CREATE PROCEDURE [dbo].[mblRmInvitationCodeByIDUpdate]
(
	@ID INT,
	@Mobile VARCHAR(20)
)
AS
BEGIN
	UPDATE MarketDB..RmInvitationCode SET Mobile=@Mobile WHERE ID=@ID
END

GO

/****** Object:  StoredProcedure [dbo].[mblRmInvitationCodeByPaMainIDSelect]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：获取应聘邀请列表
--#####################################################
CREATE PROCEDURE [dbo].[mblRmInvitationCodeByPaMainIDSelect]
(
	@Mobile VARCHAR(20),
	@PamainID INT,
	@Type INT
)
AS
BEGIN TRY
	IF @Type = 1
	BEGIN
		SELECT TOP 1 ID,code 
		FROM MarketDB..RmInvitationCode WITH(NOLOCK) 
		WHERE AddDate>DateAdd(Month,-1,Getdate()) 
		AND (mobile=@Mobile OR paMainID=@PamainID) 
		ORDER BY ID DESC
	END
	ELSE 
	BEGIN
		SELECT TOP 1 ID,code 
		FROM MarketDB..RmInvitationCode WITH(NOLOCK) 
		WHERE AddDate>CONVERT(VARCHAR(10),Getdate(),120) 
		AND AddDate<dateAdd(n,-10,Getdate()) 
		AND (mobile=@Mobile OR paMainID=@PamainID) 
		ORDER BY ID DESC
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblRmInvitationCodeInsert]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：插入招聘会邀请码
--#####################################################
CREATE PROCEDURE [dbo].[mblRmInvitationCodeInsert]
(
	@paMainID INT,
	@mobile VARCHAR(20),
	@code VARCHAR(20)
)
AS
BEGIN
	INSERT INTO MarketDB..RmInvitationCode(paMainID,Mobile,code) VALUES(@paMainID,@mobile,@code)
END

GO

/****** Object:  StoredProcedure [dbo].[mblSchoolNewsList]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改显示招聘简章显示全部（过期和非过期的）top 200  Harry 2015-7-15
CREATE PROCEDURE [dbo].[mblSchoolNewsList]
(
	@dcProvinceID AS SMALLINT,
	@PageNum AS INT,
	@PageSize AS INT
)
AS
BEGIN
	DECLARE @COUNT INT
	SELECT @COUNT = COUNT(1) 
	FROM marketdb..CampusBrochure a WITH(nolock),
		marketdb..CampusBrochureSite b WITH(nolock) 
	WHERE a.id = b.CampusBrochure and b.dcSubSiteID = @dcProvinceID  

	IF @COUNT > 200
		SET @COUNT = 200
 
	SELECT *,@COUNT AS cnt 
	FROM (SELECT TOP 200 ROW_NUMBER() OVER(ORDER BY EndDate DESC, CASE a.id WHEN 7866 THEN 1 WHEN 7865 THEN 1 WHEN 7870 THEN 1 ELSE 2 END ,a.OrderBy ,AddDate desc) AS Rows,
			a.id,a.Title,0 IsHot 
		FROM marketdb..CampusBrochure a WITH(NOLOCK),
			marketdb..CampusBrochureSite b WITH(nolock) 
		WHERE a.id = b.CampusBrochure AND b.dcSubSiteID = @dcProvinceID
		) AS a 
	WHERE a.Rows BETWEEN (@PageNum-1) * @PageSize + 1 AND @PageNum * @PageSize ORDER BY Rows
END
GO

/****** Object:  StoredProcedure [dbo].[mblSearchHistoryInsert]    Script Date: 2018/12/13 19:07:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[mblSearchHistoryInsert]
(
	@paMainId INT,
	@Title VARCHAR(50),
	@dcRegionId int,
	@dcIndustryId int,
	@dcJobTypeId int
)
AS
BEGIN TRY
	INSERT INTO mblSearchHistory(paMainId, Title, dcRegionId, dcIndustryId, dcJobTypeId)
	VALUES(@paMainId, @Title, @dcRegionId, @dcIndustryId, @dcJobTypeId)
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH


set ANSI_NULLS ON
set QUOTED_IDENTIFIER ON













GO

/****** Object:  StoredProcedure [dbo].[mblSearchHistorySelect]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[mblSearchHistorySelect]
(
	@paMainId int
)
AS
BEGIN
	SELECT TOP 30 * FROM mblSearchHistory WITH(NOLOCK) WHERE paMainId = @paMainId ORDER BY AddDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[mblSearchKeywordByKeyWordSelect]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.06
--创建人：Nick
--说明：获取关键词
--#####################################################
CREATE PROCEDURE [dbo].[mblSearchKeywordByKeyWordSelect]
(
	@key VARCHAR(200)
)
AS
BEGIN TRY
	SELECT TOP 10 KeyType,KeyWord,KeyWordPinYin,SearchResult,SearchType 
	FROM searchdb..SearchKeyword WITH(NOLOCK) 
	WHERE (KeyWord LIKE @key+'%' OR KeyWordPinYin LIKE @key+'%') 
	ORDER BY SearchNumber DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[mblSpreadRefererLogSessionUpdate]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：John
--说明：更新sessionid，因为是主站跳转到m站的
--#####################################################
CREATE PROCEDURE [dbo].[mblSpreadRefererLogSessionUpdate]
(
	@Id INT,
	@sessionId VARCHAR(30)
)
AS
BEGIN
	UPDATE SpreadRefererLog SET VisitType = 2, SessionId = @sessionId 
	WHERE VisitType = 1 AND RefererDate > DATEADD(MINUTE, -12, GETDATE()) AND SpreadLoginLogid = @Id
END

GO

/****** Object:  StoredProcedure [dbo].[mblWeixinSave]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblWeixinSave]
(
	@Content NVARCHAR(300),
	@Lat VARCHAR(20),
	@Lng VARCHAR(20),
	@FromUserName VARCHAR(50)
)
AS
BEGIN TRY
	SET @Content = dbo.SafeSql(@Content)
	DELETE FROM wxMessage WHERE FromUserName=@FromUserName
	IF ISNULL(@Content,'')=''
	BEGIN
		INSERT INTO wxMessage(FromUserName,Lat,Lng,Content) VALUES
			(@FromUserName,@Lat,@Lng,@Content)
	END
	ELSE
	BEGIN
		DECLARE @dcRegionID INT, @KeyWord NVARCHAR(20), @c NVARCHAR(50)
		IF @Content LIKE '% %'
			SET @c = LEFT(@Content, CHARINDEX(' ', @Content) - 1)
		ELSE
			SET @c = @Content
		SELECT TOP 1 @dcRegionID = ID FROM dcRegion WITH(NOLOCK)
		WHERE CHARINDEX(Abbr, @c)>0 
		ORDER BY ID DESC
		IF ISNULL(@dcRegionID,0)=0
			RETURN 0

		SELECT @KeyWord=REPLACE(REPLACE(@Content,MapbarName,''),REPLACE(MapbarName,'市',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(REPLACE(@KeyWord,Description,''),REPLACE(Description,'市',''),''),REPLACE(Description,'区',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(@KeyWord,LEFT(FullName,CHARINDEX('省',FullName)),''),REPLACE(LEFT(FullName,CHARINDEX('省',FullName)),'省',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(@KeyWord,' ','')
		SELECT @KeyWord=REPLACE(@KeyWord,'+','')

		INSERT INTO wxMessage(FromUserName,dcRegionID,KeyWord,Content) VALUES
			(@FromUserName,@dcRegionID,@KeyWord,@Content)
	END
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[mblWeixinServiceSave]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[mblWeixinServiceSave]
(
	@Content NVARCHAR(50),
	@Lat VARCHAR(20),
	@Lng VARCHAR(20),
	@FromUserName VARCHAR(50),
	@ProvinceID int
)
AS
BEGIN TRY
	IF(@Content<>'推荐职位')
	BEGIN
		DELETE FROM wxMessage WHERE FromUserName=@FromUserName AND CONTENT <>'推荐职位'
	END
	ELSE
	BEGIN
		DELETE FROM wxMessage WHERE FromUserName=@FromUserName		
	END
	IF ISNULL(@Content,'')='' OR @Content='推荐职位'
	BEGIN
		INSERT INTO wxMessage(FromUserName,Lat,Lng,Content) VALUES
			(@FromUserName,@Lat,@Lng,@Content)
	END
	ELSE
	BEGIN
		DECLARE @dcRegionID INT,@KeyWord NVARCHAR(20)
		SELECT TOP 1 @dcRegionID=ID FROM dcRegion WITH(NOLOCK) WHERE
			CHARINDEX(Description,@Content)>0 OR
			CHARINDEX(REPLACE(Description,'市',''),@Content)>0 OR
			CHARINDEX(REPLACE(Description,'省',''),@Content)>0
		ORDER BY ID DESC
		IF ISNULL(@dcRegionID,0)=0
			SELECT @dcRegionID = @ProvinceID

		SELECT @KeyWord=REPLACE(REPLACE(@Content,MapbarName,''),REPLACE(MapbarName,'市',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(REPLACE(@KeyWord,Description,''),REPLACE(Description,'市',''),''),REPLACE(Description,'区',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(@KeyWord,LEFT(FullName,CHARINDEX('省',FullName)),''),REPLACE(LEFT(FullName,CHARINDEX('省',FullName)),'省',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(@KeyWord,' ','')
		SELECT @KeyWord=REPLACE(@KeyWord,'+','')

		INSERT INTO wxMessage(FromUserName,dcRegionID,KeyWord,Content) VALUES
			(@FromUserName,@dcRegionID,@KeyWord,@Content)
	END
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH







GO

/****** Object:  StoredProcedure [dbo].[mblWxMessageSendSelect]    Script Date: 2018/12/13 19:07:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO




--#####################################################
--创建时间：2015.2.26
--创建人：Nick
--说明：获取提醒信息
--#####################################################
CREATE PROCEDURE  [dbo].[mblWxMessageSendSelect]
AS
BEGIN
SET NOCOUNT ON
	SELECT senddate,a.ID,c.ID PaMainID,a.Message ContentText,b.OpenID,c.Name,e.ProvinceId,d.Token,e.AppID, e.AppSecret,f.No AS TemplateNo
	FROM WxMessageSend a WITH(NOLOCK),WxFans b WITH(NOLOCK),PaMain c WITH(NOLOCK),dcWxtoken d WITH(NOLOCK), wxServiceNo e,WxTemplateno f
	WHERE a.SendDate IS NULL
	AND a.WxFansID = b.id	
	AND b.Status = 2
	AND b.PaMainID = c.ID
	AND c.IsWeiXinNotice = 1
	AND b.wxServiceNoId = e.ID
	AND e.ProvinceId = d.dcProvinceId
	AND a.WxTemplatenoID = f.ID
	ORDER BY a.ID DESC
SET NOCOUNT OFF	
END
GO

/****** Object:  StoredProcedure [dbo].[mblWXQrImageByIDUpdate]    Script Date: 2018/12/13 19:08:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：根据ＩＤ修改WXQrImage
--#####################################################
CREATE PROCEDURE [dbo].[mblWXQrImageByIDUpdate]
(
	@ID INT,
	@Status INT,
	@OpenID VARCHAR(50)
)
AS
BEGIN
	UPDATE WXQrImage 
	SET Status = @Status, paMainID=(
		SELECT TOP 1 paMainID 
		FROM palogincontact WITH(NOLOCK) 
		WHERE ContactType=4 
		AND  Openid=@OpenID 
		ORDER BY id DESC
	) WHERE ID=@ID
END
GO

/****** Object:  StoredProcedure [dbo].[mblWXQrImageByIDUpdateNew]    Script Date: 2018/12/13 19:08:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2016.4.7
--创建人：Lucifer
--说明：根据ＩＤ修改WXQrImage
--#####################################################
CREATE PROCEDURE [dbo].[mblWXQrImageByIDUpdateNew]
(
	@ID INT,
	@Status INT,
	@OpenID VARCHAR(50),
	@ContactType INT
)
AS
BEGIN
	UPDATE WXQrImage 
	SET Status = @Status, 
		paMainID = (
		SELECT TOP 1 paMainID 
		FROM paLoginContact WITH(NOLOCK) 
		WHERE ContactType = @ContactType 
		AND Openid = @OpenID 
		ORDER BY id DESC)
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[mblWXQRIMAGEByOpenIDSelect]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：根据ＩＤ查询WXQRIMAGE
--#####################################################
CREATE PROCEDURE [dbo].[mblWXQRIMAGEByOpenIDSelect]
(
	@OpenID VARCHAR(50)
)
AS
INSERT INTO ProcLog SELECT 'mblWXQRIMAGEByOpenIDSelect', '', GETDATE()
BEGIN
	SELECT TOP 1 *  
	FROM WXQRIMAGE 
	WHERE openid=@OpenID 
	AND pamainid IS NULL
	ORDER BY id DESC
END

GO

/****** Object:  StoredProcedure [dbo].[mblWXQrImageStatusUpdate]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.7
--创建人：Nick
--说明：修改 WXQrImage 状态
--#####################################################
CREATE PROCEDURE [dbo].[mblWXQrImageStatusUpdate]
(
	@ID INT,
	@Status INT,
	@OpenID VARCHAR(50)
)
AS
INSERT INTO ProcLog SELECT 'mblWXQrImageStatusUpdate', @OpenID, GETDATE()
BEGIN
	UPDATE WXQrImage 
	SET status=@Status 
	WHERE ID=@ID 
	AND paMainID=(
		SELECT TOP 1 paMainID 
		FROM palogincontact WITH(NOLOCK) 
		WHERE ContactType=4 
		AND Openid=@OpenID
	)
END

GO

/****** Object:  StoredProcedure [dbo].[p_killspid]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE procedure [dbo].[p_killspid] 
(
	@dbname varchar(200)    --要关闭进程的数据库名 
)
as  
begin
    declare @sql  nvarchar(500)  
    declare @spid nvarchar(20)
    declare #tb cursor for 
        select spid=cast(spid as varchar(20)) from master..sysprocesses where dbid=db_id(@dbname) 
    open #tb 
    fetch next from #tb into @spid 
    while @@fetch_status=0 
    begin  
        print 'exec(kill ' + @spid + ') '
		exec('kill '+@spid) 
        fetch next from #tb into @spid 
    end  
    close #tb 
    deallocate #tb
end
GO

/****** Object:  StoredProcedure [dbo].[paCvTagsByCvMainIDSelect]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--个人标签查询  Peter 2017-1-13
CREATE PROCEDURE [dbo].[paCvTagsByCvMainIDSelect] 
(	
	@paMainID INT,
	@cvMainID INT
)
AS
BEGIN	
	SELECT * 
	FROM CvTags WITH(NOLOCK)
	WHERE cvMainID = @cvMainID
	AND EXISTS(
		SELECT 'x' 
		FROM cvMain 
		WHERE paMainID = @paMainID 
		AND id = @cvMainID)
END
GO

/****** Object:  StoredProcedure [dbo].[paCvTagsSave]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--个人标签保存  Peter 2017-1-13
CREATE PROCEDURE [dbo].[paCvTagsSave] 
(	
	@paMainID INT,
	@cvMainID INT,
	@Tags NVARCHAR(1000)
)
AS
BEGIN		
	IF NOT EXISTS(SELECT 'x' FROM cvMain WHERE paMainID = @paMainID AND id = @cvMainID)
	BEGIN
		RETURN -1
	END
	
	DECLARE @TagsCount INT
	
	SELECT @TagsCount = COUNT(1)
	FROM dbo.fnSplit(@Tags,'@')
	
	IF @TagsCount > 10
	BEGIN
		RETURN 0
	END
	
	DELETE FROM cvTags WHERE cvMainID = @cvMainID
	
	CREATE TABLE #T(
		cvMainID INT,
		Tag NVARCHAR(20),
		VerifyDate SMALLDATETIME
	)
	
	INSERT INTO #T(cvMainID,Tag)
	SELECT @cvMainID cvMainID,a Tag
	FROM dbo.fnSplit(@Tags,'@')
	
	UPDATE #T 
	SET VerifyDate = GETDATE()
	WHERE EXISTS(SELECT 'x' FROM paTagsMain WHERE Tag = #T.Tag)
	
	INSERT INTO cvTags(cvMainID,Tags,VerifyDate)
	SELECT * 
	FROM #T
	
	DROP TABLE #T
	
	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[paJobByWeixinSelect]    Script Date: 2018/12/13 19:08:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[paJobByWeixinSelect] 
(
	@FromUserName VARCHAR(50)
)
AS
--return
SET NOCOUNT ON
BEGIN TRY
	SET @FromUserName = dbo.SafeSql(@FromUserName)
		
	DECLARE @dcRegionID INT,@KeyWord NVARCHAR(20),
	@Lng DECIMAL(8,5),@Lat DECIMAL(8,5),@Distance INT,
	@KeyType TINYINT, @ValidJobNumber INT, @PageNumber SMALLINT

	SELECT @dcRegionID=dcRegionID,@KeyWord=KeyWord,
		@Lng=Lng,@Lat=Lat,@PageNumber=PageNumber
		FROM wxMessage WITH(NOLOCK) WHERE FromUserName=@FromUserName

	UPDATE wxMessage SET PageNumber=PageNumber+1 WHERE FromUserName=@FromUserName
	SELECT @KeyWord = dbo.SafeSQL(ISNULL(@KeyWord, '')),
		@KeyType = 2,
		@Distance = 5000,
		@PageNumber = ISNULL(@PageNumber, 1),
		@dcRegionID = ISNULL(@dcRegionID, 0),
		@Lng = ISNULL(@Lng, 0),
		@Lat = ISNULL(@Lat, 0)

	IF @dcRegionID = 0 AND @Lng = 0 AND @Lat = 0
		RETURN

	DECLARE @paSearchConditionID AS INT, 
		@MinId AS INT, 
		@PageSize AS TINYINT, 
		@TableID AS TINYINT

	SELECT @paSearchConditionID = 0, @PageSize = 8  --每页的行数
	
	----搜索60分钟前的数据
	SELECT TOP 1 @paSearchConditionID=ID FROM SearchDB..paSearchCondition WITH(NOLOCK)
	WHERE JobType=''
	AND JobPlace=@dcRegionID AND ISNULL(Industry,'')='' AND ISNULL(Education,'')=''
	AND ISNULL(Experience,'')='' AND ISNULL(Salary,'')='' AND ISNULL(IsNegotiable,'')='' 
	AND ISNULL(EmployType,'')='' AND KeyWord=@KeyWord AND KeyType=@KeyType
	AND ISNULL(CompanySizeID,'')='' AND Lng=@Lng AND Lat=@Lat
	ORDER BY ID DESC

	IF ISNULL(@paSearchConditionID, 0) = 0
	BEGIN
		GOTO SelectReset	--无数据，重新搜索
	END
	ELSE
	BEGIN
		SELECT @TableID = @paSearchConditionID % 4
		GOTO GetRecordSet	--从临时结果中提取数据
	END

	SelectReset:
	--从job中搜索数据
	BEGIN TRAN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
			Salary, IsNegotiable, EmployType, CompanySizeID, KeyWord, KeyType, ReuseNumber, Lng, Lat, Distance)
		VALUES(1, GETDATE(), '', @dcRegionID, '', '', '', '', '', '', '', @KeyWord, @KeyType, 0, @Lng, @Lat, @Distance)
		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1), 
			ID INT NOT NULL, 
			dcJobTypeID SMALLINT NOT NULL, 
			dcJobTypeIDMinor SMALLINT NULL, 
			dcSalaryID TINYINT NOT NULL, 
			dcRegionID VARCHAR(6) NULL, 
			dcEducationID TINYINT NOT NULL, 
			MinExperience TINYINT NOT NULL, 
			RefreshDate SMALLDATETIME NULL
		)
		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		----需要增加全文索引的关键字查询
		IF @KeyWord LIKE '% %'
		BEGIN
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = '"' + REPLACE(@KeyWord, ' ', '" OR "') + '"'
		END

		IF LEN(@KeyWord) > 0
		BEGIN
			IF @KeyType = 2
				SET @FROM = @FROM + '
			INNER JOIN CONTAINSTABLE(JobPublish, *, ''' + @KeyWord + ''', 1000000) AS KeyJob
			ON a.ID = KeyJob.[Key]'
		END
		---地区
		IF @dcRegionID > 0 
			SET @WHERE = @WHERE + '
			AND a.dcRegionID Like ''' + CONVERT(VARCHAR(6),@dcRegionID) + '%'''

		IF @Lng > 0 AND @Lat > 0
		BEGIN
			DECLARE @Degree AS DECIMAL(8,5),@LBLng AS DECIMAL(8,5),@LBLat AS DECIMAL(8,5),
			@RTLng AS DECIMAL(8,5),@RTLat AS DECIMAL(8,5)
			SET @Degree = @Distance / 100000.0;

			SET @LBLng = @Lng - @Degree
			SET @LBLat = @Lat - @Degree
			SET @RTLng = @Lng + @Degree
			SET @RTLat = @Lat + @Degree
			SET @WHERE = @WHERE + '
				AND a.Lng BETWEEN ' + CONVERT(VARCHAR,@LBLng) + ' AND ' + CONVERT(VARCHAR,@RTLng) + '
				AND a.Lat BETWEEN ' + CONVERT(VARCHAR,@LBLat) + ' AND ' + CONVERT(VARCHAR,@RTLat)
		END
		SET @SQL = @SQL + @FROM + @WHERE
		
		SET @SQL=@SQL + ' ORDER BY a.RefreshDate DESC, a.ID'

		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl=@SQL WHERE ID=@paSearchConditionID
		
		----插入JobType数据
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		IF (@TableID = 0)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
				(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
				GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_0 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_0
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1 
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_0 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 1)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_1 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_1
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
	
			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_1 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 2)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_2 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_2
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_2 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 3)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_3 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_3
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1 
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_3 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		DROP TABLE #Job
	COMMIT

	GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_0 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_1 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_2 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_3 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	PRINT 'error'
	PRINT error_Message()
	PRINT error_number()
	PRINT error_line()
END CATCH











GO

/****** Object:  StoredProcedure [dbo].[paJobByWeixinSelect1]    Script Date: 2018/12/13 19:08:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[paJobByWeixinSelect1] 
(
	@FromUserName VARCHAR(50),
	@Type INT		--0：订阅号关键词查询；10：服务号的关键词查询；11：服务号的周边职位

)
AS
--return
SET NOCOUNT ON
BEGIN TRY
	DECLARE @dcRegionID INT,@KeyWord NVARCHAR(20),
	@Lng DECIMAL(8,5),@Lat DECIMAL(8,5),@Distance INT,
	@KeyType TINYINT, @ValidJobNumber INT, @PageNumber SMALLINT

	IF @Type =11
	BEGIN
		SELECT @dcRegionID=dcRegionID,@KeyWord=KeyWord,
			@Lng=Lng,@Lat=Lat,@PageNumber=PageNumber
			FROM wxMessage WITH(NOLOCK) WHERE FromUserName=@FromUserName AND CONTENT='推荐职位'
	END
	ELSE
	BEGIN
		SELECT @dcRegionID=dcRegionID,@KeyWord=KeyWord,
			@Lng=Lng,@Lat=Lat,@PageNumber=PageNumber
			FROM wxMessage WITH(NOLOCK) WHERE FromUserName=@FromUserName
	END

	IF @Type =11 OR @Type = 10
	BEGIN
		UPDATE wxMessage SET PageNumber = 2 WHERE FromUserName=@FromUserName
	END
	ELSE
	BEGIN
		UPDATE wxMessage SET PageNumber=PageNumber+1 WHERE FromUserName=@FromUserName
	END


	--UPDATE wxMessage SET PageNumber=PageNumber+1 WHERE FromUserName=@FromUserName
	SELECT @KeyWord = dbo.SafeSQL(ISNULL(@KeyWord, '')),
		@KeyType = 2,
		@Distance = 5000,
		@PageNumber = ISNULL(@PageNumber, 1),
		@dcRegionID = ISNULL(@dcRegionID, 0),
		@Lng = ISNULL(@Lng, 0),
		@Lat = ISNULL(@Lat, 0)

	IF @dcRegionID = 0 AND @Lng = 0 AND @Lat = 0
		RETURN

	DECLARE @paSearchConditionID AS INT, 
		@MinId AS INT, 
		@PageSize AS TINYINT, 
		@TableID AS TINYINT


	IF @Type =11 OR  @Type =10
	BEGIN
		SELECT @paSearchConditionID = 0, @PageSize = 5  --每页的行数
	END 
	ELSE 
	BEGIN
		SELECT @paSearchConditionID = 0, @PageSize = 8  --每页的行数
	END

	--SELECT @paSearchConditionID = 0, @PageSize = 8  --每页的行数
	
	----搜索60分钟前的数据
	SELECT TOP 1 @paSearchConditionID=ID FROM SearchDB..paSearchCondition WITH(NOLOCK)
	WHERE JobType=''
	AND JobPlace=@dcRegionID AND ISNULL(Industry,'')='' AND ISNULL(Education,'')=''
	AND ISNULL(Experience,'')='' AND ISNULL(Salary,'')='' AND ISNULL(IsNegotiable,'')='' 
	AND ISNULL(EmployType,'')='' AND KeyWord=@KeyWord AND KeyType=@KeyType
	AND ISNULL(CompanySizeID,'')='' AND Lng=@Lng AND Lat=@Lat
	ORDER BY ID DESC

	IF ISNULL(@paSearchConditionID, 0) = 0
	BEGIN
		GOTO SelectReset	--无数据，重新搜索
	END
	ELSE
	BEGIN
		SELECT @TableID = @paSearchConditionID % 4
		GOTO GetRecordSet	--从临时结果中提取数据
	END

	SelectReset:
	--从job中搜索数据
	BEGIN TRAN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
			Salary, IsNegotiable, EmployType, CompanySizeID, KeyWord, KeyType, ReuseNumber, Lng, Lat, Distance)
		VALUES(1, GETDATE(), '', @dcRegionID, '', '', '', '', '', '', '', @KeyWord, @KeyType, 0, @Lng, @Lat, @Distance)
		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1), 
			ID INT NOT NULL, 
			dcJobTypeID SMALLINT NOT NULL, 
			dcJobTypeIDMinor SMALLINT NULL, 
			dcSalaryID TINYINT NOT NULL, 
			dcRegionID VARCHAR(6) NULL, 
			dcEducationID TINYINT NOT NULL, 
			MinExperience TINYINT NOT NULL, 
			RefreshDate SMALLDATETIME NULL
		)
		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		----需要增加全文索引的关键字查询
		IF @KeyWord LIKE '% %'
		BEGIN
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = '"' + REPLACE(@KeyWord, ' ', '" OR "') + '"'
		END

		IF LEN(@KeyWord) > 0
		BEGIN
			IF @KeyType = 2
				SET @FROM = @FROM + '
			INNER JOIN CONTAINSTABLE(JobPublish, *, ''' + @KeyWord + ''', 1000000) AS KeyJob
			ON a.ID = KeyJob.[Key]'
		END
		---地区
		IF @dcRegionID > 0 
			SET @WHERE = @WHERE + '
			AND a.dcRegionID Like ''' + CONVERT(VARCHAR(6),@dcRegionID) + '%'''

		IF @Lng > 0 AND @Lat > 0
		BEGIN
			DECLARE @Degree AS DECIMAL(8,5),@LBLng AS DECIMAL(8,5),@LBLat AS DECIMAL(8,5),
			@RTLng AS DECIMAL(8,5),@RTLat AS DECIMAL(8,5)
			SET @Degree = @Distance / 100000.0;

			SET @LBLng = @Lng - @Degree
			SET @LBLat = @Lat - @Degree
			SET @RTLng = @Lng + @Degree
			SET @RTLat = @Lat + @Degree
			SET @WHERE = @WHERE + '
				AND a.Lng BETWEEN ' + CONVERT(VARCHAR,@LBLng) + ' AND ' + CONVERT(VARCHAR,@RTLng) + '
				AND a.Lat BETWEEN ' + CONVERT(VARCHAR,@LBLat) + ' AND ' + CONVERT(VARCHAR,@RTLat)
		END
		SET @SQL = @SQL + @FROM + @WHERE
		
		SET @SQL=@SQL + ' ORDER BY a.RefreshDate DESC, a.ID'

		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl=@SQL WHERE ID=@paSearchConditionID
		
		----插入JobType数据
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		IF (@TableID = 0)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
				(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
				GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_0 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_0
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1 
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_0 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 1)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_1 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_1
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
	
			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_1 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 2)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_2 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_2
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_2 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 3)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_3 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_3
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID,Balance,1 
			FROM caOrder WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE caOrder.OrderType = 12 AND BeginDate<GETDATE() AND EndDate>GETDATE() AND b.ID = caOrder.Balance ORDER BY OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_3 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		DROP TABLE #Job
	COMMIT

	GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_0 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_1 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_2 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 8 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_3 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	PRINT 'error'
	PRINT error_Message()
	PRINT error_number()
	PRINT error_line()
END CATCH







GO

/****** Object:  StoredProcedure [dbo].[paPaRemindLogSelectByIndex]    Script Date: 2018/12/13 19:08:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[paPaRemindLogSelectByIndex]
(
	@paMainID INT
)
AS
BEGIN
	SET NOCOUNT ON
	SELECT TOP 0 * FROM paRemindLog 
--	DECLARE @LastLoginDate SMALLDATETIME
--	SELECT @LastLoginDate = ISNULL(AddDate,GETDATE()) FROM(
--		SELECT TOP 2 AddDate,ROW_NUMBER() OVER(ORDER BY AddDate DESC) row FROM paLoginLog WHERE paMainID = @paMainID
--	) a WHERE row = 2
--	SELECT * FROM paRemindLog WHERE AddDate > ISNULL(@LastLoginDate,GETDATE()) AND PaMainID = @paMainID
	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[paTagsMainByJobTypeSelect]    Script Date: 2018/12/13 19:08:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--根据职位类别获取该职位类别下关键字信息  Peter 2017-1-13
CREATE PROCEDURE [dbo].[paTagsMainByJobTypeSelect] 
(
	@JobType VARCHAR(50)
)
AS
BEGIN
	SELECT TOP 100 Tag
	FROM (
		SELECT DISTINCT Tag
		FROM paTagsMain WITH(NOLOCK)
		WHERE dcJobTypeID IN (
			SELECT a FROM dbo.fnSplit(@JobType, ',')
		)) a
	ORDER BY NEWID()
END

GO

/****** Object:  StoredProcedure [dbo].[paWeixinSave]    Script Date: 2018/12/13 19:08:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[paWeixinSave]
(
	@Content NVARCHAR(50),
	@Lat VARCHAR(20),
	@Lng VARCHAR(20),
	@FromUserName VARCHAR(50)
)
AS
BEGIN TRY
	SET @Content = dbo.SafeSql(@Content)
	DELETE FROM wxMessage WHERE FromUserName=@FromUserName
	IF ISNULL(@Content,'')=''
	BEGIN
		INSERT INTO wxMessage(FromUserName,Lat,Lng,Content) VALUES
			(@FromUserName,@Lat,@Lng,@Content)
	END
	ELSE
	BEGIN
		DECLARE @dcRegionID INT, @KeyWord NVARCHAR(20), @c NVARCHAR(50)
		IF @Content LIKE '% %'
			SET @c = LEFT(@Content, CHARINDEX(' ', @Content) - 1)
		ELSE
			SET @c = @Content
		SELECT TOP 1 @dcRegionID = ID FROM dcRegion WITH(NOLOCK)
		WHERE CHARINDEX(Abbr, @c)>0 
		ORDER BY ID DESC
		IF ISNULL(@dcRegionID,0)=0
			RETURN 0

		SELECT @KeyWord=REPLACE(REPLACE(@Content,MapbarName,''),REPLACE(MapbarName,'市',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(REPLACE(@KeyWord,Description,''),REPLACE(Description,'市',''),''),REPLACE(Description,'区',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(REPLACE(@KeyWord,LEFT(FullName,CHARINDEX('省',FullName)),''),REPLACE(LEFT(FullName,CHARINDEX('省',FullName)),'省',''),'') FROM dcRegion WITH(NOLOCK) WHERE ID=@dcRegionID
		SELECT @KeyWord=REPLACE(@KeyWord,' ','')
		SELECT @KeyWord=REPLACE(@KeyWord,'+','')

		INSERT INTO wxMessage(FromUserName,dcRegionID,KeyWord,Content) VALUES
			(@FromUserName,@dcRegionID,@KeyWord,@Content)
	END
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcAdvantageAnalysisByExJobApplySelect]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcAdvantageAnalysisByExJobApplySelect]
(
	@JobID INT
)
AS
--Lucifer 添加
--2013-11-4 应聘优势分析
BEGIN
	SELECT b.dcSalaryID,COUNT(1) Cnt FROM exJobApply a WITH(NOLOCK),cvMain b WITH(NOLOCK) WHERE a.cvMainID=b.ID
		AND a.JobID=@JobID AND b.dcSalaryID IS NOT NULL GROUP BY b.dcSalaryID

	SELECT b.RelatedWorkYears,COUNT(1) Cnt FROM exJobApply a WITH(NOLOCK),cvMain b WITH(NOLOCK) WHERE a.cvMainID=b.ID
		AND a.JobID=@JobID AND b.RelatedWorkYears IS NOT NULL GROUP BY b.RelatedWorkYears

	SELECT b.Degree,COUNT(1) Cnt FROM exJobApply a WITH(NOLOCK),cvMain b WITH(NOLOCK) WHERE a.cvMainID=b.ID
		AND a.JobID=@JobID AND b.Degree IS NOT NULL GROUP BY b.Degree
END










GO

/****** Object:  StoredProcedure [dbo].[pcbsCvModifySelect]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取简历所有的审核信息
--#####################################################
CREATE PROCEDURE [dbo].[pcbsCvModifySelect]
(
	@PamainID INT,
	@CvMainID INT
)
AS
BEGIN TRY
	SELECT * FROM bsCvModify WITH(NOLOCK) 
	WHERE VerifyInfo Is NOT NULL
	AND paMainID=@PamainID 
	And cvMainID=@CvMainID
	And VerifyInfo<>(Select Top 1 VerifyInfo From bsCvVerify Where cvMainID=@CvMainID
	Order By VerifyDate Desc
	) 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcBsPaStatusInsert]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[pcBsPaStatusInsert]
(
	@paMainID INT,
	@cvMainID INT,
	@StatusID INT,
	@ApplyInfo VARCHAR(400)
)
AS
BEGIN TRY
	DECLARE @MaxID AS INT
	INSERT INTO bsPaStatus (paMainID,cvMainID,StatusID,ApplyInfo) VALUES(@paMainID,@cvMainID,@StatusID,@ApplyInfo)
	SET @MaxID = @@IDENTITY
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCaCvIntentionBatchDelete]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCaCvIntentionBatchDelete]
(
	@AllID VARCHAR(1000),
	@paMainID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		--生成临时表
		DECLARE @t AS TABLE(
			ID INT
		)
		DECLARE @i INT
		SET @i=CHARINDEX(',',@AllID)
		WHILE @i>=1
		BEGIN
			IF LEFT(@AllID,@i-1) > ''
				INSERT @t VALUES(LEFT(@AllID,@i-1))
			SET @AllID=SUBSTRING(@AllID,@i+1,LEN(@AllID)-@i)
			SET @i=CHARINDEX(',',@AllID)
		END
		IF @AllID > ''
			INSERT @t VALUES(@AllID)

		IF EXISTS(SELECT 'X' FROM caCvIntention a WITH(NOLOCK),@t b,cvMain c WITH(NOLOCK)
			WHERE a.id=b.id AND a.cvMainID=c.ID AND c.paMainID<>@paMainID)
			GOTO Err

		DELETE FROM caCvIntention WHERE CompanyDeleted=1 AND ID IN(SELECT ID FROM @t)
		UPDATE CaCvIntention SET PersonDeleted=1 WHERE ID IN(SELECT ID FROM @t)
		UPDATE CaCvIntention SET Reply=2,ReplyDate=GETDATE() WHERE ID IN(SELECT ID FROM @t) AND PersonDeleted=1
		AND Reply IS NULL
		
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcCaCvIntentionByBaiduPushSelect]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--创建：	Andy Yin
--获得所有PaMainID简历浏览记录个数，用于给app推送数据。
--====================================
CREATE PROCEDURE [dbo].[pcCaCvIntentionByBaiduPushSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	BEGIN TRY
		SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL = 'SELECT d.paMainID, count(*) as Count
				FROM caCvIntention a WITH(NOLOCK)
				inner join Job b WITH(NOLOCK) On a.JobID = b.ID 
				inner join cpMain c WITH(NOLOCK) On b.cpMainID = c.ID
				inner join cvMain d WITH(NOLOCK) On a.cvMainID = d.ID
			WHERE PersonDeleted=0'
 
		IF LEN(@WHERE)>0
			SET @SQL = @SQL + ' ' + @WHERE 
		SET @SQL=@SQL + ' GROUP BY d.pamainiD '		
		EXEC(@SQL)
 
	END TRY
	BEGIN CATCH
	END CATCH
END



















GO

/****** Object:  StoredProcedure [dbo].[pcCaCvIntentionSelect]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lucifer 2018-3-22
CREATE PROCEDURE [dbo].[pcCaCvIntentionSelect]
(
    @WHERE VARCHAR(1000),
    @Order VARCHAR(100)
)
AS
SET NOCOUNT ON
BEGIN
    SET @WHERE = dbo.SafeSQL(@WHERE)
    SET @ORDER = dbo.SafeSQL(@ORDER)
    DECLARE @SQL AS VARCHAR(2000)
    SET @SQL = 'SELECT JobID,cvMainID,a.AddDate,b.Name as JobName,b.IssueDate,b.IssueEnd,Reply,ReplyDate,d.Name cvName,
            b.dcRegionID,b.IsDelete,c.Name as cpName,c.ID as cpID,c.HasLicence, c.IsAgent, c.MemberType,a.ID, 
            b.dcSalaryId, b.dcSalaryIdMax, b.SecondId EnJobID, c.SecondId EnCpMainID,ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline,b.CaMainID,b.Valid JobValid,
            b.Welfare1,b.Welfare2,b.Welfare3,b.Welfare4,b.Welfare5,b.Welfare6,b.Welfare7,b.Welfare8,
            b.Welfare9,b.Welfare10,b.Welfare11,b.Welfare12,b.Welfare13,b.Welfare14,b.Welfare15,b.Welfare16,
            b.Welfare17,b.Welfare18,b.Welfare19,c.ReplyRate, c.LogoFile LogoUrl, e.DescriptionCp SalaryMin, f.DescriptionCp SalaryMax
            FROM caCvIntention a WITH(NOLOCK)
            inner join Job b WITH(NOLOCK) On a.JobID = b.ID 
            inner join cpMain c WITH(NOLOCK) On b.cpMainID = c.ID
            inner join cvMain d WITH(NOLOCK) On a.cvMainID = d.ID
            inner join dcSalary e WITH(NOLOCK) On b.dcSalaryId = e.ID
            inner join dcSalary f WITH(NOLOCK) On b.dcSalaryIdMax = f.ID
        WHERE PersonDeleted=0'

    IF LEN(@WHERE) > 0
        SET @SQL=@SQL + ' ' + @WHERE

    IF LEN(@ORDER) > 0
        SET @SQL=@SQL + ' ORDER BY '+@ORDER

    --PRINT @SQL
    EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[pcCaCvIntentionUpdate]    Script Date: 2018/12/13 19:08:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcCaCvIntentionUpdate]
(
	@ID INT,
	@Reply TINYINT,
	@paMainID INT
)
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'x' FROM caCvIntention a WITH(NOLOCK),cvMain b WITH(NOLOCK) WHERE a.id=@ID AND a.cvMainID=b.ID AND b.paMainID=@paMainID)
		GOTO ERR

	UPDATE caCvIntention 
	SET Reply=@Reply,ReplyDate=GETDATE()
	WHERE ID=@ID
	RETURN 1
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCaCvViewLogByBaiduPushSelect]    Script Date: 2018/12/13 19:08:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--====================================
--创建：	Andy Yin
--获得半小时内所有的简历浏览记录个数，按照个人PamainID查找。用于给app推送数据。
--====================================
CREATE PROCEDURE [dbo].[pcCaCvViewLogByBaiduPushSelect]
AS
BEGIN
	SELECT e.paMainID, COUNT(a.camainid) AS Count
	FROM caCvviewLog a WITH(NOLOCK)
	inner join camain b WITH(NOLOCK) on a.camainid=b.id
	inner join cpmain c with(nolock) on c.id=b.cpmainid
	inner join cvmain e WITH(NOLOCK) on a.cvmainid=e.id
	inner join job d with(nolock) on a.camainid=d.camainid
	WHERE a.AddDate>DATEADD(hour,-0.5,GetDate())		--当前日期加一周后的日期()
	Group by e.paMainID
END



GO

/****** Object:  StoredProcedure [dbo].[pcCaCvViewLogSelect]    Script Date: 2018/12/13 19:08:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--创建：	lucifer
--检查：	Sean 2010-10-14
--企业浏览记录
--====================================
CREATE PROCEDURE [dbo].[pcCaCvViewLogSelect]
(
	@AllJobID VARCHAR(1000),
	@AllCvMainID VARCHAR(1000),
	@ORDER VARCHAR(200)
)
AS
SET NOCOUNT ON
BEGIN
	SET @AllJobID = dbo.FormatIDS(@AllJobID)
	SET @AllCvMainID = dbo.FormatIDS(@AllCvMainID)
	SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')

	SELECT * ,0 AS IsApply INTO #t FROM caCvviewLog WITH(NOLOCK)
	WHERE cvMainId in(SELECT * FROM dbo.fnSplit(@AllCvMainID, ','))
        
        UPDATE #t SET IsApply=1 
	FROM #t a,exjobapply b, job c,caMain d
	WHERE b.jobid=c.id and a.caMainid = d.id and c.cpMainID=d.cpMainID

	DECLARE @SQL VARCHAR(2000)
	SET @SQL = 'SELECT DISTINCT a.camainid,a.cvmainid,a.adddate,b.Name as caName,
				b.Email,b.Mobile,b.Telephone,b.Gender,b.IsPhoneHide,b.IsNameHide,
				b.IsMobileHide,c.Name as cpName,c.Address,c.ID as cpID,c.HasLicence,
				c.IsAgent,e.Name cvName, c.Membertype, c.dcRegionId, c.SecondId EnCpMainID, c.LogoFile LogoUrl
				from #t a WITH(NOLOCK)
				inner join camain b WITH(NOLOCK) on a.camainid=b.id
				inner join cpmain c with(nolock) on c.id=b.cpmainid
				inner join cvmain e WITH(NOLOCK) on a.cvmainid=e.id'

	IF LEN(@AllJobID) > 0
		SET @SQL = @SQL + ' inner join job d with(nolock) on a.camainid=d.camainid'

	SET @SQL = @SQL + ' WHERE a.cvMainId in(' + @AllCvMainID +')'

	IF LEN(@AllJobID) > 0
		SET @SQL = @SQL + ' AND d.id in(' + @AllJobID +')'

	IF LEN(@ORDER) > 0
		SET @SQL = @SQL + ' ORDER BY ' + @ORDER

	EXEC(@SQL)
END 
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[pcCaCvViewLogSelect20171218]    Script Date: 2018/12/13 19:08:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCaCvViewLogSelect20171218]
(
	@AllCvMainID VARCHAR(1000),
	@Page SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
	IF @AllCvMainID = ''
		RETURN

	SET @AllCvMainID = dbo.FormatIDS(@AllCvMainID)

	SELECT ROW_NUMBER() OVER(ORDER BY AddDate DESC) TitleID, caMainId, cvMainId, AddDate, NULL JobId ,0 IsApply 
	INTO #1
	FROM caCvviewLog WITH(NOLOCK INDEX(IX_caCvViewLog_cvMainID))
	WHERE cvMainId IN(SELECT a FROM dbo.fnSplit(@AllCvMainID, ','))
	AND EXISTS(SELECT TOP 1 'X' FROM JobPublish WITH(NOLOCK) WHERE caMainID = caCvviewLog.caMainID)

	SELECT * INTO #T
	FROM #1
	WHERE TitleID > (@Page - 1) * 20 AND TitleID <= @Page * 20

--	SELECT * INTO #T FROM (
--		SELECT ROW_NUMBER() OVER(ORDER BY AddDate DESC) TitleID, caMainId, cvMainId, AddDate, NULL JobId ,0 IsApply 
--		FROM caCvviewLog WITH(NOLOCK INDEX(IX_caCvViewLog_cvMainID))
--		WHERE cvMainId IN(SELECT a FROM dbo.fnSplit(@AllCvMainID, ','))
--		AND EXISTS(SELECT TOP 1 'X' FROM JobPublish WITH(NOLOCK) WHERE caMainID = caCvviewLog.caMainID)
--	) a WHERE TitleID > (@Page - 1) * 20 AND TitleID <= @Page * 20
        
    UPDATE #T SET IsApply = 1
    WHERE EXISTS(
		SELECT TOP 1 'X' FROM exJobApply a WITH(NOLOCK), JobPublish b WITH(NOLOCK)
		WHERE a.JobID = b.ID AND a.cvMainID = #T.cvMainID AND b.caMainID = #T.caMainID
	)

	UPDATE #T SET JobId = (SELECT TOP 1 a.ID FROM JobPublish a WITH(NOLOCK), caMain b WITH(NOLOCK), cpMainPublish c WITH(NOLOCK)
	WHERE a.cpMainId = b.cpMainID AND b.cpMainID = c.ID AND a.dcJobTypeId IN(SELECT dcJobTypeID FROM cvJobType WITH(NOLOCK) WHERE cvMainId = #T.cvMainId)
		AND b.Id = #T.caMainID ORDER BY a.RefreshDate DESC)
		
	UPDATE #T SET JobId = (SELECT TOP 1 a.ID FROM JobPublish a WITH(NOLOCK), caMain b WITH(NOLOCK), cpMainPublish c WITH(NOLOCK)
	WHERE a.cpMainId = b.cpMainID AND b.cpMainID = c.ID AND LEFT(a.dcJobTypeId, 2) IN(SELECT dcJobTypeID FROM cvJobType WITH(NOLOCK) WHERE cvMainId = #T.cvMainId)
		AND b.Id = #T.caMainID ORDER BY a.RefreshDate DESC) WHERE JobId IS NULL
	
	UPDATE #T SET JobId = (SELECT TOP 1 a.ID FROM JobPublish a WITH(NOLOCK), caMain b WITH(NOLOCK), cpMainPublish c WITH(NOLOCK)
	WHERE a.cpMainId = b.cpMainID AND b.cpMainID = c.ID
		AND b.Id = #T.caMainID ORDER BY a.RefreshDate DESC) WHERE JobId IS NULL
	
	SELECT a.caMainId,a.cvMainId,a.AddDate adddate,b.Name as caName,d.Id jobId,d.Name jobName,
		d.SecondId EnJobId,d.NeedNumber,d.dcSalaryID, d.dcSalaryIDMax,
		b.Email,b.Mobile,b.Telephone,b.Gender,b.IsPhoneHide,b.IsNameHide,b.IsMobileHide,
		c.Name as cpName,c.Address,c.ID as cpID,c.HasLicence,c.IsAgent,e.Name cvName,
		c.Membertype, c.dcRegionId, c.SecondId EnCpMainID, c.LogoFile LogoUrl
	FROM #T a WITH(NOLOCK)
	INNER JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
	INNER JOIN cpMain c WITH(NOLOCK) ON c.ID = b.cpMainId
	INNER JOIN cvMain e WITH(NOLOCK) ON a.cvMainId = e.Id
	INNER JOIN JobPublish d WITH(NOLOCK) ON a.JobId = d.Id
	
	SELECT COUNT(1)
	FROM #1
END 
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[pcCaCvViewLogSelectBak]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--====================================
--创建：	lucifer
--检查：	Sean 2010-10-14
--企业浏览记录
--====================================
CREATE PROCEDURE [dbo].[pcCaCvViewLogSelectBak]
(
	@AllJobID VARCHAR(1000),
	@AllCvMainID VARCHAR(1000),
	@ORDER VARCHAR(200)
)
AS
BEGIN
	SET @AllJobID = dbo.FormatIDS(@AllJobID)
	SET @AllCvMainID = dbo.FormatIDS(@AllCvMainID)
	SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')

	DECLARE @SQL VARCHAR(2000)
	SET @SQL='SELECT DISTINCT a.camainid,a.cvmainid,a.adddate,b.Name as caName,
				b.Email,b.Mobile,b.Telephone,b.Gender,b.IsPhoneHide,b.IsNameHide,
				b.IsMobileHide,c.Name as cpName,c.Address,c.ID as cpID,c.HasLicence,
				c.IsAgent,e.Name cvName, c.Membertype
				from cacvviewlog a WITH(NOLOCK)
				inner join camain b WITH(NOLOCK) on a.camainid=b.id
				inner join cpmain c with(nolock) on c.id=b.cpmainid
				inner join cvmain e WITH(NOLOCK) on a.cvmainid=e.id'

	IF LEN(@AllJobID)>0
		SET @SQL=@SQL+' inner join job d with(nolock) on a.camainid=d.camainid'

	SET @SQL=@SQL+' WHERE a.cvMainId in(' + @AllCvMainID +')'

	IF LEN(@AllJobID)>0
		SET @SQL=@SQL+' AND d.id in(' + @AllJobID +')'

	IF LEN(@ORDER)>0
		SET @SQL=@SQL+' ORDER BY '+@ORDER

	EXEC(@SQL)
END













GO

/****** Object:  StoredProcedure [dbo].[PcCaMainByIsShowEmailContactSelect]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[PcCaMainByIsShowEmailContactSelect]
(
	@JobId INT
)
AS
BEGIN
	SELECT 'x' FROM caMain WHERE id IN(SELECT caMainId FROM Job WHERE Id = @JobId) AND IsShowEmailContact = 1
END

GO

/****** Object:  StoredProcedure [dbo].[pcCaPlaintByIDSelect_old]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--============
--应该没有用了
--============
CREATE PROCEDURE [dbo].[pcCaPlaintByIDSelect_old]
(
    @ID INT
)
AS
BEGIN
    SELECT *
    FROM CaPlaint WITH(NOLOCK)
    WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pccaplaintIsViewedUpdate]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================================
--asp中取所有IsViewed = false的id
--检查  sean	2010-10-10
--========================================
CREATE PROCEDURE [dbo].[pccaplaintIsViewedUpdate]
(
    @AllID VARCHAR(200)
)
AS
BEGIN TRY
	SET @AllID = dbo.FormatIDS(@AllID)

	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')
	UPDATE caplaint SET IsViewed=1 WHERE ID IN(SELECT ID FROM @T)
    RETURN 1
END TRY
BEGIN CATCH
    RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCaPlaintNoViewSelect]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--========================================
--asp中取所有IsViewed = false的id
--检查  sean	2010-10-10
--个人首页用，未查看的企业投诉
--========================================
CREATE PROCEDURE [dbo].[pcCaPlaintNoViewSelect]
(
    @PaMainID INT
)
AS
BEGIN
    SELECT a.*
    FROM CaPlaint a WITH(NOLOCK INDEX(IX_caPlaint_cvMainID)), cvMain b WITH(NOLOCK INDEX(IX_cvMain_paMainID)), caMain c WITH(NOLOCK)
    WHERE a.cvMainID = b.ID
	AND b.PaMainID = @PaMainID
	AND a.caMainID = c.ID
	AND c.IsDelete = 0
	AND a.IsViewed = 0
	AND a.ReplyType = 1
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcCaPlaintSelect]    Script Date: 2018/12/13 19:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCaPlaintSelect]
(
    @PaMainID INT
)
AS
BEGIN
    SELECT a.*,d.ID cpMainID ,d.name CompanyName
    FROM CaPlaint a WITH(NOLOCK INDEX(IX_caPlaint_cvMainID))
	INNER JOIN cvMain b WITH(NOLOCK INDEX(IX_cvMain_paMainID))
		ON a.cvMainID = b.ID
	LEFT JOIN caMain c WITH(NOLOCK)
		ON a.caMainID = c.ID
	LEFT JOIN cpMain d WITH(NOLOCK)
		ON c.cpMainID = d.ID
    WHERE  b.PaMainID = @PaMainID
	AND (c.IsDelete = 0 OR c.IsDelete IS NULL)
	AND a.ReplyType = 1
	ORDER BY a.ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcChatOnLineByPaMainIDSelect]    Script Date: 2018/12/13 19:08:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcChatOnLineByPaMainIDSelect]
(
    @PaMainID INT	--求职者的ID
)
AS
SET NOCOUNT ON
--INSERT INTO procLog SELECT 'pcChatOnLineByPaMainIDSelect', @PaMainID, GETDATE()
BEGIN
	CREATE TABLE #UserList
	(
		ChatOnlineID INT,
		CaMainID INT,
		CvMainID INT,
		EndDate SMALLDATETIME,
		LastChatDate SMALLDATETIME,
		SumUnRead INT,
		IsHidden BIT	
	)

	UPDATE ChatOnline
	SET paUnViewed = 0
	WHERE paUnViewed > 0
		AND cvMainId IN(SELECT ID FROM cvMain WHERE paMainId = @PaMainId)
	UPDATE a
	SET a.paUnViewed = b.Cnt
	FROM ChatOnline a, (
		SELECT MAX(a.ID) Id, COUNT(*) Cnt
		FROM ChatOnline a, ChatOnlineLog b
		WHERE a.id = b.ChatOnlineID
		AND b.IsViewed = 0
		AND b.SenderType <> 2 --不是个人发送的
		AND a.cvMainId IN(SELECT ID FROM cvMain WHERE paMainId = @PaMainId)
		GROUP BY a.CaMainId, a.CvMainID
		) b
	WHERE a.Id = b.Id
	--个人的联系人列表，有留言的
	INSERT INTO #UserList
	SELECT MAX(ID), CaMainID, CvMainID, MAX(EndDate), MAX(StartDate), SUM(paUnViewed), 0
	FROM ChatOnline
	WHERE cvMainId IN(SELECT ID FROM cvMain WHERE paMainId = @PaMainId) --当前个人
	AND (paUnViewed > 0 OR StartDate > GETDATE() - 15)
	GROUP BY CaMainID, cvMainId

	--个人联系列表，15之外曾有联系的，隐藏不显示
	INSERT INTO #UserList
	SELECT MAX(ID), CaMainID, CvMainID, MAX(EndDate), MAX(StartDate), 0, 1
	FROM ChatOnline
	WHERE cvMainId IN (SELECT ID FROM CvMain WHERE PaMainID = @PaMainID) --当前个人用户
	AND CaMainID NOT IN(SELECT CaMainID FROM #UserList)
	GROUP BY caMainId, CvMainID

	SELECT a.*, b.Name CpName, b.SecondID, c.Name UserName,
		c.cpMainID, ISNULL(d.IsOnline, 0) IsOnline
	FROM #UserList a
	INNER JOIN caMain c ON a.caMainID = c.ID
	INNER JOIN cpMain b ON b.ID = c.cpMainID
	LEFT JOIN caOnline d ON c.Id = d.caMainId
	ORDER BY a.LastChatDate DESC
	
	DROP TABLE #UserList
END

GO

/****** Object:  StoredProcedure [dbo].[pcChatOnLineListByCaMainIDSelect]    Script Date: 2018/12/13 19:08:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----创建人：Nick
-----创建时间：2014-9-9
-----用途：根据企业用户ID获取聊天列表
CREATE PROCEDURE [dbo].[pcChatOnLineListByCaMainIDSelect]
(
    @CaMainID INT	--企业用户ID
)
AS
--INSERT INTO procLog SELECT 'pcChatOnLineListByCaMainIDSelect', @caMainID, GETDATE()
BEGIN
	DECLARE @ChatList1 AS TABLE
	(
		CvMainID INT,
		CaMainID INT,
		ManagerUserID SMALLINT,
		Name VARCHAR(100),
		Message NVARCHAR(200),
		SendDate DATETIME,
		NoViewedNum INT,
		OnlineStatus INT,
		Photo VARCHAR(50),
		OpenName INT
	)
	DECLARE @ChatList2 AS TABLE
	(
		CvMainID INT,
		CaMainID INT,
		ManagerUserID SMALLINT,
		Name VARCHAR(100),
		Message NVARCHAR(200),
		SendDate DATETIME,
		NoViewedNum INT,
		OnlineStatus INT,
		Photo VARCHAR(50),
		HasPhoto INT
	)
	--客服或顾问聊天列表
	INSERT INTO @ChatList1(CvMainID,CaMainID,ManagerUserID,Name,OnlineStatus)
	SELECT DISTINCT a.cvMainID,a.caMainID ,a.ManagerUserID,'客服' as Name,0
	FROM ChatOnline a
	WHERE a.caMainID = @CaMainID
	AND (a.AddDate > GETDATE() - 15 OR ID IN (
		SELECT ChatOnlineID FROM ChatOnlineLog WHERE IsViewed = 0 ))
	AND (a.cvMainID IS NULL or a.cvMainID = 0)
		
	UPDATE a SET 
		Message = (
			SELECT TOP 1 MESSAGE 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CaMainID = a.CaMainID AND ManagerUserID = a.ManagerUserID)
			Order BY AddDate DESC
		),
		SendDate = (
			SELECT TOP 1 AddDate 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CaMainID = a.CaMainID AND ManagerUserID = a.ManagerUserID)
			Order BY AddDate DESC),
		NoViewedNum = (
			SELECT COUNT(*) 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CaMainID = a.CaMainID AND ManagerUserID = a.ManagerUserID)
			AND IsViewed = 0
		),
		Photo = (
			SELECT TOP 1 Photo FROM ManagerUser WHERE ID = a.ManagerUserID
		),
		OnlineStatus = (
			SELECT TOP 1 SOLStatus FROM ManagerUser WHERE ID = a.ManagerUserID
		),
		OpenName = (
			SELECT TOP 1 OpenName FROM ManagerUser WHERE ID = a.ManagerUserID
		)
	FROM @ChatList1 a
	
	UPDATE @ChatList1 SET Photo = '' WHERE OpenName <> 1
		
	--跟个人聊天列表
	INSERT INTO @ChatList2(CvMainID,CaMainID,ManagerUserID,Name,OnlineStatus)
	SELECT DISTINCT a.cvMainID,a.caMainID ,a.ManagerUserID,c.Name,dbo.GetPaOnlineStatus(c.ID)
	FROM ChatOnline a , cvMain b,PaMain c
	WHERE a.caMainID = @CaMainID
	AND a.cvMainID = b.ID
	AND b.PaMainID = c.ID
	AND (a.AddDate > GETDATE() - 15 OR a.ID IN (
		SELECT ChatOnlineID FROM ChatOnlineLog WHERE IsViewed = 0 AND SenderType = 2))
	AND (a.ManagerUserID IS NULL or a.ManagerUserID = 0)
	
	UPDATE a SET 
		Message = (
			SELECT TOP 1 MESSAGE 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			Order BY AddDate DESC
		),
		SendDate = (
			SELECT TOP 1 AddDate 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			Order BY AddDate DESC),
		NoViewedNum = (
			SELECT COUNT(*) 
			FROM ChatOnlineLog 
			WHERE ChatOnlineID IN (SELECT ID FROM CHATONLINE WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			AND IsViewed = 0
			AND SenderType = 2
		),
		Photo = (
			SELECT PhotoProcessed FROM paPhoto WHERE paMainID = (
				SELECT PaMainID FROM CvMain WHERE ID = a.CvMainID
			)
		),
		HasPhoto = (
			SELECT HasPhoto FROM paMain WHERE ID = (
				SELECT PaMainID FROM CvMain WHERE ID = a.CvMainID
			)
		)
	FROM @ChatList2 a
	
	SELECT * FROM @ChatList1 
	SELECT * FROM @ChatList2
END



GO

/****** Object:  StoredProcedure [dbo].[pcChatOnLineListByPaMainIDSelect]    Script Date: 2018/12/13 19:08:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
--修改人：	Nick
--修改日期：2014-10-09
--修改内容：未查看消息数量问题
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 

CREATE PROCEDURE [dbo].[pcChatOnLineListByPaMainIDSelect]
(
    @PaMainID INT	--求职者的ID
)
AS
--INSERT INTO procLog SELECT 'pcChatOnlineListByPaMainIDSelect', @PaMainID, GETDATE()
BEGIN
	CREATE TABLE #ChatList1
	(
		CvMainID INT,
		CaMainID INT,
		ManagerUserID SMALLINT,
		Name VARCHAR(100),
		Message NVARCHAR(200),
		SendDate DATETIME,
		NoViewedNum INT,
		OnlineStatus INT,
		LogoUrl VARCHAR(300)
	)
	CREATE TABLE #ChatList2
	(
		CvMainID INT,
		CaMainID INT,
		ManagerUserID SMALLINT,
		Name VARCHAR(100),
		Message NVARCHAR(200),
		SendDate DATETIME,
		NoViewedNum INT,
		OnlineStatus INT,
		LogoUrl VARCHAR(300)
	)
	--客服聊天列表
	INSERT INTO #ChatList1(CvMainID, CaMainID, ManagerUserID, Name, OnlineStatus, LogoUrl)
	SELECT DISTINCT a.cvMainID, a.caMainID, a.ManagerUserID, '客服' as Name, 0, ''
	FROM ChatOnline a, caMain b
	WHERE a.caMainID = b.ID AND a.cvMainID In (SELECT ID FROM CVMAIN WHERE PaMainID = @PaMainID)
	AND (a.AddDate > GETDATE() - 15 OR a.ID IN (
		SELECT ChatOnlineID FROM ChatOnlineLog WHERE IsViewed = 0 ))
	AND (a.caMainID IS NULL or a.caMainID = 0)
		
	UPDATE a SET 
		Message = (
			SELECT TOP 1 MESSAGE 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND ManagerUserID = a.ManagerUserID)
			Order BY AddDate DESC
		),
		SendDate = (
			SELECT TOP 1 AddDate 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND ManagerUserID = a.ManagerUserID)
			Order BY AddDate DESC),
		NoViewedNum = (
			SELECT COUNT(*) 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND ManagerUserID = a.ManagerUserID)
			AND IsViewed = 0
			AND SenderType = 3
		)
	FROM #ChatList1 a
		
	--跟企业聊天列表
	INSERT INTO #ChatList2(CvMainID, CaMainID, ManagerUserID, Name, OnlineStatus, LogoUrl)
	SELECT DISTINCT a.cvMainID, a.caMainID, a.ManagerUserID, c.Name, dbo.GetCaOnlineStatus(a.caMainID), c.LogoFile
	FROM ChatOnline a, caMain b, CpMain c
	WHERE a.cvMainID In (SELECT ID FROM CVMAIN WHERE PaMainID = @PaMainID)
	AND a.caMainID = b.ID
	AND b.CpMainID = c.ID
	AND (a.AddDate > GETDATE() - 15 OR a.ID IN (
		SELECT ChatOnlineID FROM ChatOnlineLog WHERE IsViewed = 0 ))
	AND (a.ManagerUserID IS NULL or a.ManagerUserID = 0)
	
	UPDATE a SET 
		Message = (
			SELECT TOP 1 MESSAGE 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			Order BY AddDate DESC
		),
		SendDate = (
			SELECT TOP 1 AddDate 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			Order BY AddDate DESC),
		NoViewedNum = (
			SELECT COUNT(*) 
			FROM ChatOnlinelog 
			WHERE ChatOnlineID IN (SELECT ID FROM ChatOnline WHERE CvMainID = a.CvMainID AND CaMainID = a.CaMainID)
			AND IsViewed = 0
			AND SenderType = 1
		)
	FROM #ChatList2 a

	SELECT * FROM #ChatList1 UNION SELECT * FROM #ChatList2
END
GO

/****** Object:  StoredProcedure [dbo].[PcChatOnlineLogByPaMainIdForServiceSelect]    Script Date: 2018/12/13 19:08:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[PcChatOnlineLogByPaMainIdForServiceSelect]
(
	@Id INT
)
AS
BEGIN
	SELECT b.AddDate, a.ManagerUserID, b.Message, c.Name AS ManagerUserName, e.Name AS PaName, b.senderType
	FROM ChatOnline a, ChatOnlineLog b, ManagerUser c, cvMain d, paMain e 
	WHERE a.ID = b.ChatOnlineID AND a.cvMainID=d.ID AND d.paMainID=e.ID AND a.ManagerUserID=c.ID
	AND e.ID = @Id 
	AND ManagerUserID != 0 
	ORDER BY b.AddDate 
END
GO

/****** Object:  StoredProcedure [dbo].[pcChatOnLineLogByPaMainIDSelect]    Script Date: 2018/12/13 19:08:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcChatOnLineLogByPaMainIDSelect]
(
    @PaMainID INT	--求职者的ID
)
AS
SET NOCOUNT ON
--INSERT INTO procLog SELECT 'pcChatOnLineLogByPaMainIDSelect', @PaMainID, GETDATE()
BEGIN	
	CREATE TABLE #ChatLog
	(
		CaMainID INT,
		CvMainID INT,
		LastMessage VARCHAR(MAX),
		LastReceiverDate SMALLDATETIME,
		Initiative TINYINT
	)
	INSERT INTO #ChatLog
	SELECT 
		a.CaMainID,
		a.CvMainID,
		(SELECT TOP 1 Message FROM ChatOnlineLog WHERE ChatOnlineID = MAX(a.ID) ORDER BY AddDate DESC),
		MAX(b.Adddate),
		(SELECT Initiative FROM ChatOnline WHERE ID = MIN(a.ID))
	FROM ChatOnline a, ChatOnlineLog b
	WHERE a.id = b.ChatOnlineID
		AND a.cvMainId IN (SELECT ID FROM CvMain WHERE PaMainID = @PaMainID) --当前个人用户
	GROUP BY a.CaMainID,a.CvMainID

	SELECT
		a.*,
		dbo.GetCaName(b.ID) CaName,
		c.Name CpName,
		d.Name CvName,
		c.SecondID EnCpMainID,
		c.HasLicence,
		c.MemberType,
		c.IsAgent,
		Initiative
	FROM #ChatLog a,caMain b,cpMain c,cvMain d
	WHERE a.caMainID = b.id AND b.cpMainID = c.ID AND a.cvMainID = d.ID
	ORDER BY LastReceiverDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcChatOnlineSelect]    Script Date: 2018/12/13 19:08:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcChatOnlineSelect]
(
    @caMainId INT,
    @paMainId INT
)
AS
SET NOCOUNT ON
BEGIN
    CREATE TABLE #ChatList
	(
		cvMainID INT,
		caMainID INT,
		[Name] VARCHAR(100),
		NoViewedNum INT,
		OnlineStatus INT,
		paMainId INT,
		SecondId VARCHAR(10)
	)
    IF @paMainId > 0
    BEGIN
		DELETE FROM ChatOnlineExchange WHERE UserID = @paMainId AND UserType = 2
        INSERT INTO #ChatList(cvMainID, caMainID, OnlineStatus)
        SELECT TOP 100 cvMainID, caMainID, dbo.GetCaOnlineStatus(caMainID)
        FROM ChatOnline WITH(NOLOCK)
        WHERE caMainID > 0 AND cvMainID IN(
            SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainId
        )
        ORDER BY AddDate DESC

        UPDATE #ChatList SET NoViewedNum = (
            SELECT COUNT(1)
			FROM ChatOnlineLog WITH(NOLOCK)
			WHERE ChatOnlineID IN (
                SELECT ID FROM ChatOnline WITH(NOLOCK)
                WHERE cvMainID = #ChatList.cvMainID AND caMainID = #ChatList.caMainID
            )
			AND IsViewed = 0 AND SenderType = 1 AND MessageType NOT IN(6, 7)
        )
        UPDATE a SET a.[Name] = c.[Name] + ' ' + b.[Name]
        FROM #ChatList a, cpMain b WITH(NOLOCK), caMain c WITH(NOLOCK)
        WHERE b.ID = c.cpMainID AND c.ID = a.caMainID
    END
    ELSE IF @caMainID > 0
    BEGIN
		DELETE FROM ChatOnlineExchange WHERE UserID = @caMainID AND UserType = 1
        INSERT INTO #ChatList(cvMainID, caMainID)
        SELECT TOP 100 cvMainID, caMainID
        FROM ChatOnline
        WHERE caMainID = @caMainId AND cvMainID > 0
        ORDER BY AddDate DESC

        UPDATE #ChatList SET NoViewedNum = (
            SELECT COUNT(1)
			FROM ChatOnlineLog WITH(NOLOCK)
			WHERE ChatOnlineID IN (
                SELECT ID FROM ChatOnline WITH(NOLOCK)
                WHERE cvMainID = #ChatList.cvMainID AND caMainID = #ChatList.caMainID
            )
			AND IsViewed = 0 AND SenderType = 2 AND MessageType NOT IN(6, 7)
        )
        UPDATE #ChatList SET OnlineStatus = (
            SELECT TOP 1 dbo.GetPaOnlineStatus(paMainID)
            FROM cvMain WITH(NOLOCK)
            WHERE ID = #ChatList.cvMainID
        )
        UPDATE #ChatList SET [Name] = (
            SELECT TOP 1 dbo.GetPaName(#ChatList.cvMainId, cpMainId)
            FROM caMain WITH(NOLOCK)
            WHERE ID = #ChatList.caMainId
        )
		UPDATE a SET a.paMainId = b.paMainId, a.SecondId = b.SecondId FROM #ChatList a, cvMain b WHERE a.cvMainId = b.Id
    END
    SELECT * FROM #ChatList
END

GO

/****** Object:  StoredProcedure [dbo].[pcChatOnLineStatusUpdate]    Script Date: 2018/12/13 19:08:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----创建人：Nick
-----创建时间：2014-9-11
-----用途：用于修改个人或企业的在线状态
CREATE PROCEDURE [dbo].[pcChatOnLineStatusUpdate]
(
    @CaMainID INT,	--企业用户ID
    @PaMainID INT   --个人用户ID
)
AS
SET NOCOUNT ON
--INSERT INTO _1 SELECT @caMainID, @paMainId, GETDATE()
BEGIN
	IF(@CaMainID !=0)  --修改企业用户在线状态
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM caOnline WITH(NOLOCK)
						WHERE caMainID = @CaMainID)
			INSERT INTO caOnline (CaMainID,IsOnline,IsVi,RefreshDate)
			VALUES (@CaMainID,1,0,GETDATE())
		ELSE
			UPDATE caOnline SET RefreshDate=GETDATE(),IsOnline=1 where caMainID=@caMainID
	END
	ELSE				--修改个人用户在线状态
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM paOnline WITH(NOLOCK)
						WHERE paMainID = @PaMainID)
			INSERT INTO paOnline (paMainID,IsOnline,RefreshDate)
			VALUES (@PaMainID,1,GETDATE())
		ELSE
			UPDATE paOnline SET RefreshDate=GETDATE(),IsOnline=1 where PaMainID=@PaMainID
	END
END




GO

/****** Object:  StoredProcedure [dbo].[pccpImageSelect]    Script Date: 2018/12/13 19:08:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
CREATE PROCEDURE [dbo].[pccpImageSelect]
	@cpMainID INT
AS
BEGIN
SET NOCOUNT ON
	SELECT a.*,b.HasLogo 
	FROM cpImage a WITH(NOLOCK ),cpMain b with(NOLOCK) 
	WHERE a.cpMainID= b.ID and a.ImgType=1 AND a.cpMainID=@cpMainID
SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[pcCpMainBycaMainIdSelect]    Script Date: 2018/12/13 19:08:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/**********************8
sean 2014-10-29
***********************/
CREATE PROCEDURE [dbo].[pcCpMainBycaMainIdSelect]
(
	@caMainID INT
)
AS
--INSERT INTO procLog SELECT 'pcCpMainBycaMainIdSelect', @caMainID, GETDATE()
BEGIN
	SELECT a.ID, a.Name ShowName, a.SecondID ShowID, dbo.GetCaName(b.ID) UserName, a.RegDate, 
		ISNULL((SELECT IsOnline FROM caOnline WITH(NOLOCK) WHERE caMainId = @caMainID), 0) IsOnline 
	FROM cpMain a, caMain b 
	WHERE a.ID = b.cpMainID 
	AND b.ID = @caMainID
END
GO

/****** Object:  StoredProcedure [dbo].[pcCpMainByNameSelect]    Script Date: 2018/12/13 19:08:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCpMainByNameSelect] 
(
	@Name VARCHAR(25)
)
AS
--INSERT INTO procLog SELECT 'pcCpMainByNameSelect', @Name, GETDATE()
BEGIN
	DECLARE @t AS TABLE(ID INT,	
		SecondId VARCHAR(12),
		ProvinceName NVARCHAR(10),
		Name NVARCHAR(50)
	)

	INSERT INTO @t
	SELECT TOP 50 a.ID, a.SecondId, 
		(SELECT ProvinceName
		FROM dcProvince WITH(NOLOCK)
		WHERE dcProvince.ID = LEFT(a.dcRegionID, 2)) ProvinceName, 
		a.Name
	FROM cpMainPublish a WITH(NOLOCK),
		CONTAINSTABLE(cpMainPublish, Name, @Name, 100) AS b
	WHERE a.Id = b.[Key]

	IF NOT EXISTS(SELECT 'x' FROM @t)
	BEGIN
		INSERT @t	
		SELECT TOP 50 ID,SecondId, 
			(SELECT ProvinceName
			FROM dcProvince WITH(NOLOCK)
			WHERE dcProvince.ID = LEFT(cpMainPublish.dcRegionID, 2)) ProvinceName, 
			Name
		FROM cpMainPublish WITH(NOLOCK INDEX(IX_cpMainPublish_Name))
		WHERE Name LIKE @Name + '%'
		ORDER BY RefreshDate DESC	
	END

	SELECT * FROM @t
	/*
	IF (@Name LIKE '%公司%' AND LEN(@Name) > 6) OR LEN(@Name) > 10
	BEGIN
		SELECT TOP 50 ID,SecondId, 
			(SELECT ProvinceName
			FROM dcProvince WITH(NOLOCK)
			WHERE dcProvince.ID = cpMain.dcProvinceID)
			ProvinceName, 
			Name
		FROM cpMain WITH(NOLOCK INDEX(IX_cpmain_Name))
		WHERE Name LIKE @Name + '%'
		ORDER BY RefreshDate DESC	
	END
	ELSE
	BEGIN
		SELECT TOP 50 ID, SecondId, 
			(SELECT ProvinceName
			FROM dcProvince WITH(NOLOCK)
			WHERE dcProvince.ID = cpMain.dcProvinceID) ProvinceName,
			Name
		FROM cpMain WITH(NOLOCK)
		WHERE Name LIKE '%' + @Name + '%'
		ORDER BY RefreshDate DESC
	END
	*/
END

GO

/****** Object:  StoredProcedure [dbo].[pcCvAppendixByIDSelect]    Script Date: 2018/12/13 19:08:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-9-27
-- 说明：		取消各字段，改为*
--=============================================
CREATE PROCEDURE [dbo].[pcCvAppendixByIDSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM CvAppendix WITH(NOLOCK INDEX(PK_cvAppendix))
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvAppendixDelete]    Script Date: 2018/12/13 19:08:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 创建：		sean
-- 检查：		2010-9-27
-- 说明：		取消pcCvMainByCvLevelUpdate,取消pcCvMainVerifyResultCheck
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
--=============================================
CREATE PROCEDURE [dbo].[pcCvAppendixDelete]
	@ID INT,
	@paMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainID AS INT
		DECLARE @RETURN AS VARCHAR(2)

		SELECT @cvMainID = cvMainID FROM CvAppendix WITH(NOLOCK) WHERE ID = @ID
		
		IF @cvMainID IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK)
						WHERE ID = @cvMainID AND paMainID = @paMainID)
			GOTO ERR

		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'c%'
		DELETE FROM CvAppendix WHERE ID=@ID
		EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 10
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvAppendixSave]    Script Date: 2018/12/13 19:08:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- 创建：		Sean
-- 检查：		2010-9-27 未完成，原先隐藏了对bsCvModify的操作
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
-- 修改：harry 重复证书 增加描述时间判断是否重复 2018-1-4
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[pcCvAppendixSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@dcAppendixID SMALLINT,
	@Name VARCHAR(250),
	@Description VARCHAR(1000),
	@AccessDate SMALLINT,
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Name) > 0
	SET @Name = REPLACE(@Name, '<', '')
IF CHARINDEX('<', @Description) > 0
	SET @Description = REPLACE(@Description, '<', '')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID  = @cvMainID AND paMainID = @paMainID)
		GOTO ERR1
	----检查是否是该简历的证书
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM cvAppendix WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR2
	----不能有重复的证件
	IF EXISTS(SELECT 'x' FROM cvAppendix WITH(NOLOCK)
				WHERE cvMainID = @cvMainID AND dcAppendixID = @dcAppendixID
				AND ID <> @ID AND dcAppendixID < 999 AND Description = @Description AND AccessDate = @AccessDate)
		GOTO ERR3
	SELECT @Description = dbo.SafeSql(dbo.TextTrim(@Description)),
		@Name = dbo.SafeSql(dbo.TextTrim(@Name))
	IF @dcAppendixID IS NULL
		GOTO ERR4
	IF @dcAppendixID = 999 AND @Name IS NULL
		GOTO ERR5

	IF @dcAppendixID < 999
		SELECT @Name = Description FROM dcAppendix WITH(NOLOCK) WHERE ID = @dcAppendixID

	DECLARE @MaxId AS INT
	DECLARE @NameOld AS VARCHAR(250)
	DECLARE @DescriptionOld AS VARCHAR(1000)
	DECLARE @CNT AS INT

	BEGIN TRY
		IF @Type = 0		--中文
			BEGIN
				DECLARE @N AS NVARCHAR(50)
				DECLARE @D AS NVARCHAR(200)

				SET @N = @Name
				SET @D = @Description

				IF @ID>0		--修改证书
					BEGIN
						SELECT @NameOld = dbo.TextTrim(Name), @DescriptionOld = dbo.TextTrim(Description)
						FROM cvAppendix WITH(NOLOCK)
						WHERE ID = @ID

						UPDATE CvAppendix SET 
							Name = @N,
							dcAppendixID = @dcAppendixID,
							Description = @D,
							AccessDate = @AccessDate
						WHERE ID = @ID
						SET @MaxID = @ID

						IF @dcAppendixID = 999
							BEGIN
								IF ISNULL(@NameOld, '') <> ISNULL(@N, '')
									BEGIN
										DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'cc1'
										INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'cc1',@N)
									END
							END
						ELSE
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'cc1'


						IF @D IS NULL
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'cc2'
						ELSE
							IF ISNULL(LTRIM(@DescriptionOld), '') <> @D
								BEGIN
									DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'cc2'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'cc2',@D)

								END

					END
				ELSE		--新增证书
					BEGIN
						SELECT @CNT=COUNT(*) FROM CvAppendix WITH(NOLOCK) WHERE cvMainID = @cvMainID
						IF @CNT<10
							BEGIN
								INSERT INTO CvAppendix(cvMainID, Name, AccessDate, dcAppendixID, Description)
								VALUES(@cvMainID, @N, @AccessDate, @dcAppendixID, @D)
								SET @MaxID = @@IDENTITY

								IF @dcAppendixID = 999
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'cc1',@Name)
								IF LTRIM(@Description) >''
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'cc2',@Description)
							END
					END
			END
		ELSE			--英文
			BEGIN
				IF @ID>0			--修改证书
					BEGIN
						SELECT @NameOld = dbo.TextTrim(NameEng), @DescriptionOld = dbo.TextTrim(DescriptionEng)
						FROM cvAppendix WITH(NOLOCK)
						WHERE ID = @ID

						UPDATE CvAppendix SET
							NameEng = @Name,
							AccessDate = @AccessDate,
							dcAppendixID = @dcAppendixID,
							DescriptionEng = @Description
						WHERE ID = @ID
						SET @MaxID = @ID

						IF @dcAppendixID = 999
							BEGIN
								IF ISNULL(@NameOld, '') <> ISNULL(@Name, '') 
									BEGIN
										DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ce1'
										INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ce1',@Name)
									END
							END
						ELSE
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ce1'

						IF @Description IS NULL
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ce2'
						ELSE
							IF ISNULL(@DescriptionOld, '') <> @Description
								BEGIN
									DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ce2'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ce2',@Description)
								END

					END
				ELSE		--新增证书
					BEGIN
						SELECT @CNT=COUNT(*) FROM CvAppendix WITH(NOLOCK) WHERE cvMainID = @cvMainID
						IF @CNT<5
							BEGIN
								INSERT INTO CvAppendix(cvMainID, NameEng, dcAppendixID, AccessDate, DescriptionEng)
								VALUES(@cvMainID, @Name, @dcAppendixID, @AccessDate, @Description)
								SET @MaxID = @@IDENTITY

								IF @dcAppendixID = 999
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ce1',@Name)
								IF @Description IS NOT NULL
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ce2',@Description)
							END
					END
			END

		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',10,1'
		EXEC(@SQL)

		EXEC pcCvMainByCvLevelCheck @cvMainID, 10
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
ERR3:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END
ERR4:
BEGIN
	ROLLBACK TRAN
	RETURN -4
END
ERR5:
BEGIN
	ROLLBACK TRAN
	RETURN -5
END



  
GO

/****** Object:  StoredProcedure [dbo].[pcCvAppendixSelect]    Script Date: 2018/12/13 19:08:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/*############################################
 创建：		sean
 检查：		2010-10-5
 说明：		取消各字段，改为*
############################################*/
CREATE PROCEDURE [dbo].[pcCvAppendixSelect]
(
	@cvMainID INT,
	@lan INT
)
AS
BEGIN
	SELECT *
	FROM CvAppendix WITH(NOLOCK INDEX(IX_cvAppendix_cvMainID))
	WHERE cvMainID = @cvMainID
	ORDER BY AccessDate DESC, ID
/*
	IF @lan>0 
		SELECT *
		FROM CvAppendix WITH(NOLOCK INDEX(IX_cvAppendix_cvMainID))
		WHERE cvMainID = @cvMainID
			AND (dcAppendixID<999 OR name>'')
	ELSE IF @lan=0
		SELECT *
		FROM CvAppendix WITH(NOLOCK INDEX(IX_cvAppendix_cvMainID))
		WHERE cvMainID = @cvMainID
			AND (dcAppendixID<999 OR nameEng>'')
	ELSE		用于个人后台修改页面
		SELECT *
		FROM CvAppendix WITH(NOLOCK INDEX(IX_cvAppendix_cvMainID))
		WHERE cvMainID = @cvMainID
*/
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvAttachmentBySaveInsert]    Script Date: 2018/12/13 19:08:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--新版的附件简历上传简历
CREATE PROCEDURE [dbo].[pcCvAttachmentBySaveInsert]
(
	@ID INT,
	@Attachment VARCHAR(50),
	@FileName VARCHAR(50),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Attachment) > 0
	SET @Attachment = REPLACE(@Attachment, '<', '&lt;')
IF CHARINDEX('<', @FileName) > 0
	SET @FileName = REPLACE(@FileName, '<', '&lt;')
BEGIN TRY
	DECLARE @paID AS INT
	SELECT @paID = paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @ID
	IF @paMainID = 0
		BEGIN
			--无账号
			IF @paID IS NULL
				RETURN 0

		END
	ELSE
		IF @paID <> @paMainID		--cvMainID.paMainID <> paMain.ID，简历和账号不对应
			RETURN 0
	
	IF (SELECT COUNT(1) FROM cvAttachment WITH(NOLOCK) WHERE cvMainID = @ID AND VerifyResult <> 0) >= 3  --一份简历的附件不能超过3份
		RETURN -1

	INSERT INTO cvAttachment(cvMainID,FilePath,[FileName])
	VALUES(@ID,@Attachment,@FileName)
	
	UPDATE CvMain SET Attachment = 'X' WHERE id = @ID

	IF(SELECT RefreshDate FROM cvMain WITH(NOLOCK) WHERE ID = @ID) > DATEADD(HOUR, -1, GETDATE())
		UPDATE cvMain SET RefreshDate = GETDATE() WHERE ID = @ID
	
	RETURN 1
END TRY
BEGIN CATCH
	print 0
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pccvEducationByCvMainIDSelect]    Script Date: 2018/12/13 19:08:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：得到毕业院校信息
--#####################################################
CREATE PROCEDURE [dbo].[pccvEducationByCvMainIDSelect]
(
	@CvMainID INT,
	@Degree INT
)
AS
BEGIN TRY
	SELECT TOP 1 GraduateCollage, MajorName, Graduation 
	FROM cvEducation WITH(NOLOCK)
	WHERE cvMainID=@CvMainID 
	AND Degree=@Degree 
	ORDER BY Graduation DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvEducationByIDSelect]    Script Date: 2018/12/13 19:08:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-9-27
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[pcCvEducationByIDSelect]
	@ID int
AS
BEGIN
	SELECT 
		*
	FROM cvEducation WITH(NOLOCK INDEX(PK_cvEducation))
	WHERE ID=@ID 
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvEducationDelete]    Script Date: 2018/12/13 19:08:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------------------------------------------------
--修改：Sean，2010-9-27
--描述：取消执行pcCvMainByCvLevelUpdate，因为js执行了cvLevelProc.asp，这个应该上线后调整
--取消pcCvMainVerifyResultCheck
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------------------
--[pcCvEducationDelete] 7424951,12222868
CREATE PROCEDURE [dbo].[pcCvEducationDelete] 
	@ID INT,
	@paMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainId AS INT
		DECLARE @RETURN AS VARCHAR(2)

		SELECT @cvMainId = cvMainId FROM cvEducation WITH(NOLOCK) WHERE ID=@ID
		
		IF @cvMainId IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK)
						WHERE paMainID = @paMainID AND ID = @cvMainID)
			GOTO ERR
		
		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'd%'
		DELETE FROM cvEducation WHERE ID=@ID

		----重新计算最高学位和专业
		DECLARE @dcMajorID AS SMALLINT
		DECLARE @Degree AS TINYINT
		SELECT TOP 1 @dcMajorID = dcMajorID, @Degree = Degree FROM cvEducation WITH(NOLOCK) WHERE cvMainID = @cvMainID ORDER BY Degree DESC
		UPDATE cvMain SET Degree = @Degree, dcMajorID = @dcMajorID WHERE ID = @cvMainID
		EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 3
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvEducationSave]    Script Date: 2018/12/13 19:08:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------------------------------------------
--修改：Sean，2010-9-25
--描述：LastModifyDate=GETDATE()，不再调用存储过程
--取消执行pcCvMainByCvLevelUpdate，因为js执行了cvLevelProc.asp，这个应该上线后调整
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvEducationSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@GraduateCollage VARCHAR(250),
	@Graduation INT,
	@dcMajorID SMALLINT,
	@MajorName VARCHAR(100),
	@Degree TINYINT,
	@EduType TINYINT,
	@Details VARCHAR(2000),
	@paMainID INT 
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @GraduateCollage) > 0
	SET @GraduateCollage = REPLACE(@GraduateCollage, '<', '&lt;')
IF CHARINDEX('<', @MajorName) > 0
	SET @MajorName = REPLACE(@MajorName, '<', '&lt;')
IF CHARINDEX('<', @Details) > 0
	SET @Details = REPLACE(@Details, '<', '&lt;')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		GOTO ERR
	----检查是否是该简历的教育背景
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM cvEducation WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR
	
	SELECT @GraduateCollage = dbo.SafeSql(dbo.TextTrim(@GraduateCollage)),
		@MajorName  = dbo.SafeSql(dbo.TextTrim(@MajorName)),
		@Details  = dbo.SafeSql(dbo.TextTrim(@Details))

	DECLARE @MaxId AS INT
	DECLARE @CNT AS INT
	DECLARE @GraduateCollageOld AS VARCHAR(250)
	DECLARE @MajorNameOld AS VARCHAR(100)
	DECLARE @DetailsOld AS VARCHAR(2000)
	DECLARE @cvdcMajorID AS SMALLINT
	DECLARE @Modify AS INT
	SET @Modify=-1

	BEGIN TRY
		IF @Type=0
			BEGIN
				DECLARE @GC AS NVARCHAR(50)
				DECLARE @MN AS NVARCHAR(20)
				DECLARE @D AS NVARCHAR(400)
				SET @GC = @GraduateCollage
				SET @MN = @MajorName
				SET @D = @Details

				IF @ID>0
					BEGIN
						SELECT @GraduateCollageOld = dbo.TextTrim(GraduateCollage),
							@MajorNameOld = dbo.TextTrim(MajorName),
							@DetailsOld = dbo.TextTrim(Details)
							FROM cvEducation WITH(NOLOCK INDEX(PK_cvEducation)) WHERE ID=@ID
						UPDATE cvEducation SET
							GraduateCollage = @GC,
							Graduation = @Graduation,
							dcMajorID = @dcMajorID,
							MajorName =@MN,
							Degree = @Degree,
							EduType = @EduType,
							Details = @D
						WHERE ID=@ID
						SET @MaxID=@ID

						IF ISNULL(@GraduateCollageOld, '') <> ISNULL(@GC, '')
							BEGIN
								DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'dc1'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc1',@GC)
								SET @Modify=0
							END

						IF ISNULL(@MajorNameOld, '') <> ISNULL(@MN, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'dc2'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc2',@MN)
								SET @Modify=0
							END
						IF @D IS NULL
							DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'dc3'
						ELSE
							IF ISNULL(@DetailsOld, '') <> @D
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'dc3'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc3',@D)
									SET @Modify=0
								END
					END
				ELSE
					BEGIN
						SELECT @CNT=COUNT(*) FROM cvEducation WITH(NOLOCK INDEX(PK_cvEducation)) WHERE cvMainID = @cvMAinID
						IF @CNT<5
							BEGIN
								INSERT INTO cvEducation(cvMainID,GraduateCollage,Graduation,dcMajorID,MajorName,Degree,EduType,Details)	
									VALUES(@cvMainID,@GC,@Graduation,@dcMajorID,@MN,@Degree,@EduType,@D)
								SET @MaxID = @@IDENTITY

								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc1',@GC)
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc2',@MN)
								SET @Modify=0
								IF @D > ''
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'dc3',@D)
							END
						ELSE
							GOTO ERR
					END
			END
		ELSE
			BEGIN
				IF @ID>0
					BEGIN
						SELECT @GraduateCollageOld = dbo.TextTrim(GraduateCollageEng),
							@MajorNameOld = dbo.TextTrim(MajorNameEng),
							@DetailsOld = dbo.TextTrim(DetailsEng)
							FROM cvEducation WITH(NOLOCK INDEX(PK_cvEducation)) WHERE ID=@ID

						UPDATE cvEducation SET
							GraduateCollageENG = @GraduateCollage,
							Graduation = @Graduation,
							dcMajorID = @dcMajorID,
							MajorNameEng =@MajorName,
							Degree = @Degree,
							EduType = @EduType,
							DetailsEng = @Details
						WHERE ID=@ID
						SET @MaxID=@ID

						IF ISNULL(@GraduateCollageOld, '') <> ISNULL(@GraduateCollage, '')
							BEGIN
								DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'de1'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de1',@GraduateCollage)
								SET @Modify=1
							END
						IF ISNULL(@MajorNameOld, '') <> ISNULL(@MajorName, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'de2'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de2',@MajorName)
								SET @Modify=1
							END
						IF @Details IS NULL
							DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'de3'
						ELSE
							IF ISNULL(@DetailsOld, '') <> @Details
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'de3'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de3',@Details)
									SET @Modify=1
								END
					END
				ELSE
					BEGIN
						SELECT @CNT=COUNT(*) FROM cvEducation WITH(NOLOCK INDEX(PK_cvEducation)) WHERE cvMainID = @cvMainID
						IF @CNT<5
							BEGIN
								INSERT INTO cvEducation(cvMainID,GraduateCollageEng,Graduation,dcMajorID,MajorNameEng,Degree,EduType,DetailsEng)
									VALUES(@cvMainID,@GraduateCollage,@Graduation,@dcMajorID,@MajorName,@Degree,@EduType,@Details)
								SET @MaxID = @@IDENTITY
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de1',@GraduateCollage)
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de2',@MajorName)								
								SET @Modify=1
								IF @Details > ''
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'de3',@Details)
							END
						ELSE
							GOTO ERR
					END
			END

		SELECT @Degree = MAX(DEGREE) FROM cvEducation WITH(NOLOCK) WHERE cvMainID = @cvMainID
		UPDATE cvMain SET Degree=@Degree, dcMajorID=@dcMajorID WHERE ID=@cvMainID

		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',3,1'
		EXEC(@SQL)
		IF EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE Id = @cvMainId AND cvType = 1 AND SUBSTRING(cvLevel, 4, 1) = '0')
		BEGIN
			SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',4,1'
			EXEC(@SQL)
		END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvEducationSelect]    Script Date: 2018/12/13 19:08:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-9-27
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[pcCvEducationSelect] 
	@cvMainID int
AS
BEGIN
	SELECT *,
	(SELECT Description FROM DcMajor WITH(NOLOCK) WHERE ID = cvEducation.dcMajorID  ) dcMajorName
	FROM cvEducation WITH(NOLOCK INDEX(IX_cvEducation_CvMainID))
	WHERE cvMainID=@cvMainID 
	ORDER BY Degree DESC,Graduation Desc
END












GO

/****** Object:  StoredProcedure [dbo].[pcCvEducationSelectByPhone]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvEducationSelectByPhone]
	@cvMainID int
AS
BEGIN
	SELECT a.*,b.Description Major,c.Description EduTypeName,d.Description Education
	FROM cvEducation a WITH(NOLOCK INDEX(IX_cvEducation_CvMainID)),dcMajor b WITH(NOLOCK),dcEduType c WITH(NOLOCK),dcEducation d WITH(NOLOCK)
	WHERE a.dcMajorID=b.ID AND a.EduType=c.ID AND a.Degree=d.ID AND a.cvMainID=@cvMainID
	ORDER BY a.Degree DESC,a.Graduation Desc
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvExperienceByIDSelect]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------------------------------------------
--创建	Sean
--		2010-9-27
--		各字段改为*
---------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvExperienceByIDSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM cvExperience WITH(NOLOCK INDEX(PK_cvExperience))
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvExperienceDelete]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------------------------------
--创建Sean
--检查时间	2010-9-27
--修改了有无工作经验的判断, 取消pcCvMainVerifyResultCheck
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------
CREATE PROCEDURE [dbo].[pcCvExperienceDelete]
(
	@ID INT,
	@paMainID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainId AS INT
		DECLARE @RETURN AS VARCHAR(2)

		SELECT @cvMainId = cvMainId FROM cvExperience WITH(NOLOCK) WHERE ID=@ID

		IF @cvMainId IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)
			GOTO ERR


		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'e%'
		DELETE FROM cvExperience WHERE ID=@ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvExperienceSave]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------------------------------------------
--修改：Sean，2010-9-26
--描述：LastModifyDate = GETDATE()，不再调用存储过程
--屏蔽了@Modify，上线后在调整
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvExperienceSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@CompanyName VARCHAR(100),
	@dcIndustryID INT,
	@dcCompanySizeID INT,
	@dcJobtypeID INT,
	@JobName VARCHAR(100),
	@BeginDate INT,
	@EndDate INT,
	@SubNodeNum INT,
	@Description VARCHAR(Max),
	@dcCompanyKindID INT = NULL,
	@WorkPlace VARCHAR(6) = NULL,
	@Dept VARCHAR(100) = NULL,
	@UpperPost VARCHAR(100) = NULL,
	@dcLeaveResonID INT = NULL,
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @CompanyName) > 0
	SET @CompanyName = REPLACE(@CompanyName, '<', '')
IF CHARINDEX('<', @JobName) > 0
	SET @JobName = REPLACE(@JobName, '<', '')
IF CHARINDEX('<', @Description) > 0
	SET @Description = REPLACE(@Description, '<', '')
IF CHARINDEX('<', @Dept) > 0
	SET @Dept = REPLACE(@Dept, '<', '')
IF CHARINDEX('<', @UpperPost) > 0
	SET @UpperPost = REPLACE(@UpperPost, '<', '')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		GOTO ERR
	----检查是否是该简历的工作经验
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM cvExperience WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR

	SELECT @CompanyName = dbo.SafeSQL(dbo.TextTrim(@CompanyName)),
		@JobName = dbo.SafeSQL(dbo.TextTrim(@JobName)),
		@Description = dbo.SafeSQL(dbo.TextTrim(@Description)),
		@WorkPlace = dbo.TextTrim(@WorkPlace),
		@Dept = dbo.SafeSQL(dbo.TextTrim(@Dept)),
		@UpperPost = dbo.SafeSQL(dbo.TextTrim(@UpperPost))

	IF CHARINDEX(',', @JobName) > 0
		SELECT @JobName = dbo.SafeSql(REPLACE(@JobName, ',', '，'))

	DECLARE @MaxId AS INT
	DECLARE @CNT AS INT
	DECLARE @CompanyNameOld AS VARCHAR(100)
	DECLARE @JobNameOld AS VARCHAR(100)
	DECLARE @DescriptionOld AS VARCHAR(Max)
	DECLARE @DeptOld AS VARCHAR(100)
	DECLARE @UpperPostOld AS VARCHAR(100)
	DECLARE @Modify AS INT
	SET @Modify = -1

	BEGIN TRY
		IF @Type = 0
			BEGIN
				DECLARE @C_CompanyName AS NVARCHAR(30)
				DECLARE @C_JobName AS NVARCHAR(50)
				DECLARE @C_Description AS NVARCHAR(2000)
				DECLARE @C_Dept AS NVARCHAR(20)
				DECLARE @C_UpperPost AS NVARCHAR(20)

				SET @C_CompanyName = dbo.TextTrim(@CompanyName)
				SET @C_JobName = dbo.TextTrim(@JobName)
				SET @C_Description = dbo.TextTrim(@Description)
				SET @C_Dept = dbo.TextTrim(@Dept)
				SET @C_UpperPost = dbo.TextTrim(@UpperPost)
				
				IF @ID>0
					BEGIN
						SELECT @CompanyNameOld = dbo.TextTrim(ISNULL(CompanyName, '')),
							@JobNameOld = dbo.TextTrim(ISNULL(JobName, '')),
							@DescriptionOld = dbo.TextTrim(ISNULL(Description, '')),
							@DeptOld = dbo.TextTrim(ISNULL(Dept, '')),
							@UpperPostOld = dbo.TextTrim(ISNULL(UpperPost, ''))
							FROM cvExperience WITH(NOLOCK INDEX(PK_cvExperience)) WHERE ID = @ID

						UPDATE cvExperience SET
							CompanyName = @C_CompanyName,
							dcIndustryID = @dcIndustryID,
							dcCompanySizeID = @dcCompanySizeID,
							dcJobtypeID = @dcJobtypeID,
							JobName = @C_JobName,
							BeginDate = @BeginDate,
							EndDate = @EndDate,
							SubNodeNum = @SubNodeNum,
							Description = @C_Description,
							dcCompanyKindID = @dcCompanyKindID,
							WorkPlace = @WorkPlace,
							Dept = @C_Dept,
							UpperPost = @C_UpperPost,
							dcLeaveResonID = @dcLeaveResonID
						WHERE ID = @ID
						SET @MaxID = @ID

						IF ISNULL(@CompanyNameOld, '') <> ISNULL(@C_CompanyName, '')
							BEGIN
								DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ec1'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec1',@CompanyName)
								SET @Modify = 0
							END

						IF ISNULL(@JobNameOld, '') <> ISNULL(@C_JobName, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec2'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec2',@C_JobName)
								SET @Modify = 0
							END

						IF ISNULL(@DescriptionOld, '') <> ISNULL(@C_Description, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec3'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec3',@C_Description)
								SET @Modify = 0
							END
						IF @C_Dept IS NULL
							DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec4'
						ELSE
							IF ISNULL(@DeptOld, '') <> @C_Dept
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec4'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec4',@C_Dept)
									SET @Modify = 0
								END
						IF @UpperPost IS NULL
							DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec5'
						ELSE
							IF ISNULL(@UpperPostOld, '') <> @C_UpperPost 
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ec5'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec5',@C_UpperPost)
									SET @Modify = 0
								END
					END
				ELSE
					BEGIN
						SELECT @CNT = COUNT(*) FROM cvExperience WITH(NOLOCK INDEX(IX_cvExperience_cvMainID)) WHERE cvMainID = @cvMainID
						IF @CNT<20
							BEGIN
								INSERT INTO cvExperience
									(cvMainID,CompanyName,dcIndustryID,dcCompanySizeID,dcJobtypeID,JobName,
									BeginDate,EndDate,SubNodeNum,Description,dcCompanyKindID,WorkPlace,Dept,
									UpperPost,dcLeaveResonID)
								 VALUES
									(@cvMainID,@CompanyName,@dcIndustryID,@dcCompanySizeID,@dcJobtypeID,@JobName,
									@BeginDate,@EndDate,@SubNodeNum,@Description,@dcCompanyKindID,@WorkPlace,@Dept,
									@UpperPost,@dcLeaveResonID)
								SET @MaxID = @@IDENTITY

								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec1',@C_CompanyName)
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec2',@C_JobName)
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec3',@C_Description)
								IF @Dept > ''
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec4',@C_Dept)
								IF @UpperPost > ''
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ec5',@C_UpperPost)
								SET @Modify = 0
							END
						ELSE
							GOTO ERR
					END
			END
		ELSE
			BEGIN
				IF @ID>0
					BEGIN
						SELECT @CompanyNameOld = dbo.TextTrim(ISNULL(CompanyNameEng, '')),
							@JobNameOld = dbo.TextTrim(iSNULL(JobNameEng, '')),
							@DescriptionOld = dbo.TextTrim(ISNULL(DescriptionEng, '')),
							@DeptOld = dbo.TextTrim(ISNULL(DeptEng, '')),
							@UpperPostOld = dbo.TextTrim(ISNULL(UpperPostEng, ''))
						FROM cvExperience WITH(NOLOCK INDEX(PK_cvExperience))
						WHERE ID = @ID

						UPDATE cvExperience SET
							CompanyNameEng = @CompanyName,
							dcIndustryID = @dcIndustryID,
							dcCompanySizeID = @dcCompanySizeID,
							dcJobtypeID = @dcJobtypeID,
							JobNameEng = @JobName,
							BeginDate = @BeginDate,
							EndDate = @EndDate,
							SubNodeNum = @SubNodeNum,
							DescriptionEng = @Description,
							dcCompanyKindID = @dcCompanyKindID,
							WorkPlace = @WorkPlace,
							DeptEng = @Dept,
							UpperPostEng = @UpperPost,
							dcLeaveResonID = @dcLeaveResonID
						WHERE ID = @ID
						SET @MaxID = @ID

						IF ISNULL(@CompanyNameOld, '') <> ISNULL(@CompanyName, '')
							BEGIN
								DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'ee1'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee1',@CompanyName)
								SET @Modify = 1
							END

						IF ISNULL(@JobNameOld, '') <> ISNULL(@JobName, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee2'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee2',@JobName)
								SET @Modify = 1
							END

						IF ISNULL(@DescriptionOld, '') <> ISNULL(@Description, '')
							BEGIN
								DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee3'
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee3',@Description)
								SET @Modify = 1
							END
						IF @Dept IS NULL
							DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee4'
						ELSE
							IF ISNULL(@DeptOld, '') <> @Dept
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee4'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee4',@Dept)
									SET @Modify = 1
								END
						IF @UpperPost IS NULL
							DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee5'								
						ELSE
							IF ISNULL(@UpperPostOld, '') <> @UpperPost
								BEGIN
									DELETE FROM bsCvModify WHERE paMainID = @paMainID AND cvMainID = @cvMainID AND SubID = @ID AND Location = 'ee5'								
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee5',@UpperPost)
									SET @Modify = 1
								END
					END
				ELSE
					BEGIN
						INSERT INTO cvExperience
							(cvMainID,CompanyNameEng,dcIndustryID,dcCompanySizeID,dcJobtypeID,JobNameEng,
							BeginDate,EndDate,SubNodeNum,DescriptionEng,dcCompanyKindID,WorkPlace,DeptEng,
							UpperPostEng,dcLeaveResonID)
						 VALUES
							(@cvMainID,@CompanyName,@dcIndustryID,@dcCompanySizeID,@dcJobtypeID,@JobName,
							@BeginDate,@EndDate,@SubNodeNum,@Description,@dcCompanyKindID,@WorkPlace,@Dept,
							@UpperPost,@dcLeaveResonID)
						SET @MaxID = @@IDENTITY
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee1',@CompanyName)
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee2',@JobName)
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee3',@Description)
						SET @Modify = 1

						IF @Dept > ''
							INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee4',@Dept)
						IF @UpperPost > ''
							INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ee5',@UpperPost)

					END
			END

		UPDATE cvMain SET cvType = 0 WHERE Id = @CvMainId AND cvType = 1
		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',4,1'
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END



GO

/****** Object:  StoredProcedure [dbo].[pcCvExperienceSelect]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----------------------------------
--创建：		Sean
--检查：		2010-9-27
----------------------------------
CREATE PROCEDURE [dbo].[pcCvExperienceSelect]
	@cvMainID INT
AS
BEGIN
	SELECT *
	FROM cvExperience WITH(NOLOCK INDEX(IX_cvExperience_cvMainID))
	WHERE cvMainID = @cvMainID
	ORDER BY BeginDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvExperienceSelectByPhone]    Script Date: 2018/12/13 19:08:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvExperienceSelectByPhone]
	@cvMainID INT
AS
BEGIN
	SELECT a.*,b.Description JobType,c.Description CpmpanySize,d.Description Industry,
	g.Description LowerNumber,e.Description CompanyKind,f.Description LeaveReson,h.FullName Region
		FROM cvExperience a WITH(NOLOCK INDEX(IX_cvExperience_cvMainID))
		INNER JOIN dcJobType b WITH(NOLOCK) ON a.dcJobTypeID=b.ID
		INNER JOIN dcCompanySize c WITH(NOLOCK) ON a.dcCompanySizeID=c.ID
		INNER JOIN dcIndustry d WITH(NOLOCK) ON a.dcIndustryID=d.ID
		INNER JOIN dcLowerNumber g WITH(NOLOCK) ON a.SubNodeNum=g.ID
		LEFT JOIN dcCompanyKind e WITH(NOLOCK) ON a.dcCompanyKindID=e.ID
		LEFT JOIN dcLeaveReson f WITH(NOLOCK) ON a.dcLeaveResonID=f.ID
		LEFT JOIN dcRegion h WITH(NOLOCK) ON a.WorkPlace=h.ID
	WHERE cvMainID=@cvMainID
	ORDER BY a.BeginDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pccvImportPrevByPaMainIDSelect]    Script Date: 2018/12/13 19:08:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取该简历在简历导入的认证信息
--#####################################################
CREATE PROCEDURE [dbo].[pccvImportPrevByPaMainIDSelect]
(
	@paMainID VARCHAR(20)
)
AS
BEGIN TRY
	SELECT TOP 1 EntryDate,ContactResult  
	FROM marketdb..cvImportPrev WITH(NOLOCK) 
	WHERE pamainid = @paMainID 
	AND EntryDate IS NOT NULL 
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvLanguageByIDSelect]    Script Date: 2018/12/13 19:08:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----------------------------
--创建：		Sean
--检查：		2010-9-27
----------------------------
CREATE PROCEDURE [dbo].[pcCvLanguageByIDSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM CvLanguage WITH(NOLOCK INDEX(PK_cvLanguage))
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvLanguageDelete]    Script Date: 2018/12/13 19:08:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-----------------------------------------------------------
--修改：Sean，2010-9-27
--描述：取消执行pcCvMainByCvLevelUpdate，因为js执行了cvLevelProc.asp，这个应该上线后调整
--		取消pcCvMainVerifyResultCheck的执行，因为与审核状态无关
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvLanguageDelete]
	@ID INT,
	@paMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainId AS INT
		DECLARE @RETURN AS VARCHAR(2)
		SELECT @cvMainId = cvMainId FROM cvLanguage WITH(NOLOCK) WHERE ID=@ID
		
		IF @cvMainId IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK)
						WHERE paMainID = @paMainID AND ID = @cvMainID)
			GOTO ERR

		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'h%'
		DELETE FROM cvLanguage WHERE ID=@ID
		EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 7
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvLanguageSave]    Script Date: 2018/12/13 19:08:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------------------------------------------------
--修改：		Sean
--检查：		2010-9-27
--描述：		取消执行pcCvMainByCvLevelUpdate，因为js执行了cvLevelProc.asp，这个应该上线后调整
--				取消pcCvMainVerifyResultUpdate
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
-----------------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvLanguageSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@LanguageType INT,
	@Mastery INT,
	@ReadWrite INT,
	@Spoken INT,
	@Score VARCHAR(100),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Score) > 0
	SET @Score = REPLACE(@Score, '<', '')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		GOTO ERR
	----检查是否是该简历的语言能力
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM cvLanguage WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR

	SET @Score = dbo.SafeSql(dbo.TextTrim(@Score))

	DECLARE @MaxId AS INT
	DECLARE @ScoreOld AS VARCHAR(100)
	DECLARE @Modify AS INT
	SET @Modify=-1

	BEGIN TRY
		IF @Type=0
			BEGIN
				DECLARE @S AS NVARCHAR(30)
				SET @S = @Score
				SELECT @ScoreOld = dbo.TextTrim(ISNULL(Score, '')) FROM cvLanguage WITH(NOLOCK INDEX(PK_cvLanguage)) WHERE ID = @ID
				IF @ID>0
					BEGIN
						--DELETE FROM CvLanguage WHERE LanguageType = @LanguageType AND cvMainID=@cvMainID
						UPDATE CvLanguage SET
							LanguageType = @LanguageType,
							Mastery = @Mastery,
							ReadWrite = @ReadWrite,
							Spoken = @Spoken,
							Score = @S
						WHERE ID=@ID
						SET @MaxID = @ID

						IF @S IS NULL
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'hc1'
						ELSE						
							IF @S <> ISNULL(@ScoreOld, '')
								BEGIN
									DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'hc1'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'hc1',@S)
									SET @Modify=0
								END
					END
				ELSE
					BEGIN
						INSERT INTO CvLanguage(cvMainID,LanguageType,Mastery,ReadWrite,Spoken,Score) 
						VALUES(@cvMainID,@LanguageType,@Mastery,@ReadWrite,@Spoken,@Score)
						SET @MaxID = @@IDENTITY

						IF @S > ''
							BEGIN
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'hc1',@S)
								SET @Modify=0
							END
					END
			END
		ELSE
			BEGIN
				IF @ID>0
					BEGIN
						--DELETE FROM CvLanguage WHERE LanguageType = @LanguageType AND cvMainID=@cvMainID
						SELECT @ScoreOld = dbo.TextTrim(ISNULL(Score, '')) FROM cvLanguage WITH(NOLOCK INDEX(PK_cvLanguage)) WHERE ID = @ID
						UPDATE CvLanguage SET
							LanguageType = @LanguageType,
							Mastery = @Mastery,
							ReadWrite = @ReadWrite,
							Spoken = @Spoken,
							ScoreEng = @Score
						WHERE ID=@ID
						SET @MaxID = @ID

						IF @Score IS NULL
							DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'he1'
						ELSE
							IF @Score <> ISNULL(@ScoreOld, '')
								BEGIN
									DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'he1'
									INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location) VALUES(@paMainID,@cvMainID,@MaxID,'he1')
									SET @Modify=1
								END
					END
				ELSE
					BEGIN
						INSERT INTO CvLanguage(cvMainID,LanguageType,Mastery,ReadWrite,Spoken,ScoreEng) 
						VALUES(@cvMainID,@LanguageType,@Mastery,@ReadWrite,@Spoken,@Score)
						SET @MaxID = @@IDENTITY

						IF @Score > ''
							BEGIN
								INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location) VALUES(@paMainID,@cvMainID,@MaxID,'he1')
								SET @Modify=1
							END
					END
			END
		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',7,1'
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvLanguageSelect]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------------------------------------------------
--修改：		Sean
--检查：		2010-9-27
-----------------------------------------------------------
CREATE PROCEDURE [dbo].[pcCvLanguageSelect]
	@cvMainID INT
AS
BEGIN
	SELECT *
	FROM CvLanguage WITH(NOLOCK INDEX(IX_cvLanguage_cvMainID))
	WHERE cvMainID = @cvMainID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByApplySelect]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByApplySelect]
    @paMainID INT
AS
BEGIN
    SELECT
        ID,
        paMainID,
        Name,
        EmployType,
        dcSalaryID,
        Attachment,
        WordFileNAme,
        cvType,
        IsNameHidden,
        IscvHidden,
        isOpen,
        cvLevel,
        cvLevelEng,
        VerifyResult,
        VerifyResultEng,
        Valid,
        ViewNumber,
        RefreshDate,
        Degree
    FROM cvMain WITH(NOLOCK) 
    WHERE paMainID=@paMainID
    AND ((cvLevel like '111__1%' AND VerifyResult=1) OR (cvLevelEng like '111__1%' AND VerifyResultEng=1))
    ORDER BY RefreshDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByAttachmentClear]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
--修改：		Sean
--检查：		2010-10-5
--=============================================
CREATE PROCEDURE [dbo].[pcCvMainByAttachmentClear]
	@ID INT,		--cvMain.ID
	@paMainID INT
AS
BEGIN TRY
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
		RETURN 0

	UPDATE CvMain SET Attachment = NULL, WordFilename = NULL WHERE ID = @ID
	IF(SELECT RefreshDate FROM cvMain WITH(NOLOCK) WHERE ID = @ID) > DATEADD(HOUR, -1, GETDATE())
		UPDATE cvMain SET RefreshDate = GETDATE() WHERE ID = @ID

	DELETE FROM bsCvModify WHERE Location = 'ac5' AND cvMainID = @ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByAttachmentUpdate]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
--检查：		Sean，2010-10-5
--
--=============================================
CREATE PROCEDURE [dbo].[pcCvMainByAttachmentUpdate]
(
	@ID INT,
	@Attachment VARCHAR(50),
	@WordFileName VARCHAR(50),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Attachment) > 0
	SET @Attachment = REPLACE(@Attachment, '<', '&lt;')
IF CHARINDEX('<', @WordFileName) > 0
	SET @WordFileName = REPLACE(@WordFileName, '<', '&lt;')
BEGIN TRY
	DECLARE @paID AS INT
	SELECT @paID = paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @ID
	IF @paMainID = 0
		BEGIN
			--无账号
			IF @paID IS NULL
				RETURN 0

			--账号不是附件上传建立的，附件上传新建的账号密码=123456
			IF NOT EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE ID = @paID AND Password = '123456')
				RETURN 0
		END
	ELSE
		IF @paID <> @paMainID		--cvMainID.paMainID <> paMain.ID，简历和账号不对应
			RETURN 0

	UPDATE CvMain SET Attachment = dbo.SafeSql(@Attachment), WordFileNAme=dbo.SafeSql(@WordFileName) WHERE ID = @ID
	DELETE FROM bsCvModify WHERE cvMainID = @ID AND Location = 'ac5'
	INSERT INTO bsCvModify(paMainID,cvMainID,Location,colvalue) VALUES(@paID, @ID, 'ac5', @Attachment)
	IF(SELECT RefreshDate FROM cvMain WITH(NOLOCK) WHERE ID = @ID) > DATEADD(HOUR, -1, GETDATE())
		UPDATE cvMain SET RefreshDate = GETDATE() WHERE ID = @ID
	
	RETURN 1
END TRY
BEGIN CATCH
	print 0
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByCvJobTypeSelect]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByCvJobTypeSelect]
(
    @strJobType VARCHAR(10)
)
AS
BEGIN
    SELECT a.MajorName, a.dcMajorId, a.PinYin, a.jianPin, b.* 
    FROM dcJobTypeMajorMap a WITH(NOLOCK) LEFT JOIN dcMajor b WITH(NOLOCK) ON b.id = a.dcMajorID
    WHERE a.dcJobTypeid= @strJobType 
    AND a.dcMajorId = b.Id
END
GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByCvLevelCheck]    Script Date: 2018/12/13 19:08:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--[pcCvMainByCvLevelCheck] 12222868,3
CREATE PROCEDURE [dbo].[pcCvMainByCvLevelCheck]
(
	@cvMainID INT,
	@Pos INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		DECLARE @Chs AS INT
		DECLARE @Eng AS INT
		DECLARE @paID AS INT
		DECLARE @Return AS VARCHAR(2)

		SELECT @paID = paMainID FROM cvMain WHERE ID = @cvMainID
		--教育背景
		IF @Pos = 3
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvEducation WITH(NOLOCK) WHERE cvMainID = @cvMainID AND GraduateCollage > ''
				SELECT @Eng = COUNT(1) FROM cvEducation WITH(NOLOCK) WHERE cvMainID = @cvMainID AND GraduateCollageEng > ''
			END
		--工作经历
		IF @Pos = 4
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvExperience WITH(NOLOCK) WHERE cvMainID = @cvMainID AND CompanyName > ''
				SELECT @Eng = COUNT(1) FROM cvExperience WITH(NOLOCK) WHERE cvMainID = @cvMainID AND CompanyNameEng > ''
			END

		--求职意向
		IF @Pos = 6
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND dcSalaryID > 0
				SELECT @Eng = @Chs
			END

		--工作能力
		IF @Pos = 5
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND Speciality IS NOT NULL
				SELECT @Eng = COUNT(1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND SpecialityEng IS NOT NULL
			END

		-- 7	语言能力
		IF @Pos = 7
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvLanguage WITH(NOLOCK) WHERE cvMainID = @cvMainID
				SELECT @Eng = @Chs
			END

		-- 8	培训经历
		IF @Pos = 8
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvTraining WITH(NOLOCK) WHERE cvMainID = @cvMainID AND Institution IS NOT NULL
				SELECT @Eng = COUNT(1) FROM cvTraining WITH(NOLOCK) WHERE cvMainID = @cvMainID AND InstitutionEng IS NOT NULL
			END

		-- 9	项目经历
		IF @Pos = 9
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvProject WITH(NOLOCK) WHERE cvMainID = @cvMainID AND Name IS NOT NULL
				SELECT @Eng = COUNT(1) FROM cvProject WITH(NOLOCK) WHERE cvMainID = @cvMainID AND NameEng IS NOT NULL
			END

		-- 10	证书附件
		IF @Pos = 10
			BEGIN
				SELECT @Chs = COUNT(1) FROM cvAppendix WITH(NOLOCK) WHERE cvMainID = @cvMainID AND (dcAppendixID < 999 OR (dcAppendixID = 999 AND Name > ''))
				SELECT @Eng = COUNT(1) FROM cvAppendix WITH(NOLOCK) WHERE cvMainID = @cvMainID AND (dcAppendixID < 999 OR (dcAppendixID = 999 AND NameEng > ''))
			END

		SET @Chs = ISNULL(@Chs, 0)
		SET @Eng = ISNULL(@Eng, 0)

		IF @Chs > 0
			SET @Chs = 1

		IF @Eng > 0
			SET @Eng = 1
		
		EXEC pcCvMainByCvLevelUpdateNew 0, @cvMainID, @Pos, @Chs
		EXEC pcCvMainByCvLevelUpdateNew 1, @cvMainID, @Pos, @Eng
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
	SET @Return = LTRIM(STR(@Chs)) + LTRIM(STR(@Eng))
COMMIT TRAN
RETURN @Return
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByCvLevelUpdate]    Script Date: 2018/12/13 19:08:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Author:		Sean
-- Create date: 2010-10-5
-- Description:	<Description,,>
-- 1	存在简历
-- 2	基本信息
-- 3	教育背景
-- 4	工作经历
-- 5	工作能力
-- 6	求职意向
-- 7	语言能力
-- 8	培训经历
-- 9	项目经历
-- 10	证书附件
--  修改cvmain的lastmodifydate和refreshdate
--检查：sean 2010-9-27
-- =============================================
CREATE PROCEDURE [dbo].[pcCvMainByCvLevelUpdate]
(
	@Type INT,
	@cvMainID INT,
	@pos INT,
	@cvLevel CHAR(1),
	@PamainID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @Level AS VARCHAR(10),
			@cvName AS VARCHAR(100),
			@c AS CHAR(1)

		IF @Type = 0
		BEGIN
			SELECT @c = SUBSTRING(cvLevel, @pos, 1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
			IF(@c <> @cvLevel)
				UPDATE cvmain SET cvLevel = dbo.ComputeCvLevel(cvLevel, @Pos, @cvLevel) WHERE ID = @cvMainID
		END
		ELSE
		BEGIN
			SELECT @c = SUBSTRING(cvLevelEng, @pos, 1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
			IF(@c <> @cvLevel)
				UPDATE cvmain SET cvLevelEng = dbo.ComputeCvLevel(cvLevelEng, @Pos, @cvLevel) WHERE ID = @cvMainID
		END

		--SELECT @Level = cvLevel, @cvName = Name FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
		--IF @cvName Is NULL
		--	UPDATE cvMain SET Name = '未完成简历' WHERE ID = @cvMainID
		
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID = @cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE()
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByCvLevelUpdateNew]    Script Date: 2018/12/13 19:08:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByCvLevelUpdateNew]
(
	@Type INT,
	@cvMainID INT,
	@pos INT,
	@cvLevel CHAR(1)
)
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @Level AS VARCHAR(10),
			@cvName AS VARCHAR(100),
			@c AS CHAR(1)

		IF @Type = 0
		BEGIN
			SELECT @c = SUBSTRING(cvLevel, @pos, 1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
			IF(@c <> @cvLevel)
				UPDATE cvmain SET cvLevel = dbo.ComputeCvLevel(cvLevel, @Pos, @cvLevel) WHERE ID = @cvMainID
		END
		ELSE
		BEGIN
			SELECT @c = SUBSTRING(cvLevelEng, @pos, 1) FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
			IF(@c <> @cvLevel)
				UPDATE cvmain SET cvLevelEng = dbo.ComputeCvLevel(cvLevelEng, @Pos, @cvLevel) WHERE ID = @cvMainID
		END
		
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID = @cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE()
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByEngClearUpdate]    Script Date: 2018/12/13 19:08:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/**创建时间：2013-12-09 13:22
*创建人：Peter
*功能：清空英文简历
*/
CREATE PROCEDURE [dbo].[pcCvMainByEngClearUpdate]
(
	@cvMainID INT,
	@paMainID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		--判断cvMainID是否属于该paMain
		DECLARE @CountTemp AS INT
		SELECT @CountTemp = COUNT(*) 
		FROM cvMain 
		WHERE id = @cvMainID AND paMainID = @paMainID
		IF @CountTemp = 1
		BEGIN
			--清空证书信息
			UPDATE cvAppendix 
			SET NameEng = NULL, DescriptionEng = NULL 
			WHERE cvMainID = @cvMainID

			--清空教育信息
			UPDATE cvEducation
			SET GraduateCollageEng = NULL, MajorNameEng = NULL, DetailsEng = NULL
			WHERE cvMainID = @cvMainID
			
			--清空工作经历信息
			UPDATE cvExperience
			SET CompanyNameEng = NULL, JobNameEng = NULL, DescriptionEng = NULL, DeptEng = NULL, UpperPostEng = NULL
			WHERE cvMainID = @cvMainID

			--清空语言信息
			UPDATE cvLanguage
			SET ScoreEng = NULL
			WHERE cvMainID = @cvMainID

			--清空项目经历信息
			UPDATE cvProject
			SET NameEng = NULL, DescriptionEng = NULL, ResponsibilitiesEng = NULL
			WHERE cvMainID = @cvMainID

			--清空培训经历信息
			UPDATE cvTraining
			SET InstitutionEng = NULL, CourseEng = NULL, CityEng = NULL, CertificateEng = NULL, DetailsEng = NULL
			WHERE cvMainID = @cvMainID
			
			--清空paMain中的英文名称
			UPDATE paMain
			SET NameEng = NULL
			WHERE ID = @paMainID

			--清空CvMain中的信息
			UPDATE cvMain
			SET SpecialityEng = NULL, VerifyResultEng = 0, cvLevelEng = '1000000000'
			WHERE ID = @cvMainID

			--删除修改日志里该简历的数据
			DELETE FROM bsCvModify
			WHERE cvMainID = @cvMainID 
			AND paMainID = @paMainID 
			AND Location LIKE '_e_'
		END
		ELSE
		BEGIN
			RETURN -1
		END
 	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END















GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByIscvHiddenUpdate]    Script Date: 2018/12/13 19:08:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--检查：	Sean，2010-10-5
--说明：	隐藏简历
--在ajax文件中判断caMain.paMainID = pa.ID 
--====================================
CREATE PROCEDURE [dbo].[pcCvMainByIscvHiddenUpdate]
	@ID INT,
	@IscvHidden INT,		----0:不隐藏；1：隐藏
	@paMainID INT
AS
BEGIN
	BEGIN TRY
		UPDATE CvMain SET IscvHidden = @IscvHidden WHERE ID = @ID AND paMainID = @paMainID
		RETURN 1
	END TRY
	BEGIN CATCH
		RETURN 0
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByIsNameHiddenUpdate]    Script Date: 2018/12/13 19:08:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
--检查：	Sean，2010-12-9
--说明：	隐藏姓名
--在ajax文件中判断caMain.paMainID = pa.ID 
-- =============================================
CREATE PROCEDURE [dbo].[pcCvMainByIsNameHiddenUpdate]
	@ID INT,
	@IsNameHidden INT,		----0:不隐藏；1：隐藏
	@paMainID INT
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
		RETURN 0

	UPDATE CvMain SET IsNameHidden = @IsNameHidden WHERE ID = @ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByNameUpdate]    Script Date: 2018/12/13 19:08:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 检查：		Sean
-- 时间：		2010-9-28
-- 描述：		取消了对简历名称的审核，取消了对cvlevel的修改，cvlevel做第一位一直是1。
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
--=============================================
CREATE PROCEDURE [dbo].[pcCvMainByNameUpdate]
(
	@Type INT,
	@ID INT,
	@paMainID INT,
	@Name VARCHAR(100)
)
AS
SET NOCOUNT ON
IF LEN(ISNULL(@Name, '')) = 0
	RETURN 0
IF CHARINDEX('<', @Name) > 0
	SET @Name = REPLACE(@Name, '<', '')
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
			GOTO ERR
		SET @Name = dbo.SafeSql(@Name)
		DECLARE @N NVARCHAR(20)
		SET @N = @Name
		IF @Type = 0
			UPDATE CvMain SET Name = @N WHERE ID = @ID
		ELSE
			UPDATE CvMain SET Name = @Name WHERE ID = @ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByNoExpCreate]    Script Date: 2018/12/13 19:08:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByNoExpCreate]
(
	@paMainID INT,
	@IP VARCHAR(39)
)
AS
BEGIN TRY
	DECLARE @Count INT
	SELECT @Count=COUNT(*) FROM cvMain WITH(NOLOCK INDEX(IX_cvMain_paMainID)) WHERE paMainID=@paMainID
	--已经有3份简历
	IF @Count>2
		RETURN 0
	ELSE
	BEGIN
		DECLARE @Mobile VARCHAR(13), @Name VARCHAR(20), @cvLevel AS CHAR(10), @cvLevelEng AS CHAR(10)
		SELECT @cvLevel = '1000000000', @cvLevelEng = '1000000000'

		SELECT @Name = ISNULL(Name, ''), @Mobile = ISNULL(Mobile, '') FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @paMainID
		IF (LEN(@Mobile) > 0 AND LEN(@Name) > 0)
		BEGIN
			SELECT @cvLevel = '1100000000', @cvLevelEng = '1100000000'	
		END

		BEGIN TRAN
			DECLARE @cvMainID AS INT
			INSERT INTO cvMain(paMainID, Name, cvLevel, cvLevelEng, cvType)
			VALUES(@paMainID, '未完成简历', @cvLevel, @cvLevelEng,1)
			SET @cvMainID = @@IDENTITY

			INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@paMainID, 14, '创建简历，编号' + RTRIM(CONVERT(VARCHAR(10),@cvMainID)), @IP)

		COMMIT
		RETURN @cvMainID
	END	
END TRY
BEGIN CATCH
	PRINT ''
	ROLLBACK TRAN
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByPaMainIDBaseSelect]    Script Date: 2018/12/13 19:08:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByPaMainIDBaseSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT ID,
		paMainID,
		Name,
		IsNameHidden,
		IscvHidden,
		isOpen,
		cvLevel,
		cvLevelEng,
		VerifyResult,
		VerifyResultEng,
		Valid,
		ViewNumber,
		RefreshDate,
                   Attachment,
		cvType,
		JobName
	FROM cvMain WITH(NOLOCK) 
	WHERE paMainID=@paMainID
	ORDER BY RefreshDate DESC, ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByPaMainIDMinSelect]    Script Date: 2018/12/13 19:08:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--Creatoe：		sean，2011-8-4
--主要用于个人用户自己的查看，而不是搜索，所以不加valid>0条件
--====================================
CREATE PROCEDURE [dbo].[pcCvMainByPaMainIDMinSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT ID, Name
	FROM cvMain WITH(NOLOCK) 
	WHERE paMainID=@paMainID
	ORDER BY RefreshDate DESC, ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByPaMainIDSelect]    Script Date: 2018/12/13 19:08:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--====================================
--检查：		sean，2010-10-5
--主要用于个人用户自己的查看，而不是搜索，所以不加valid>0条件
--====================================
CREATE PROCEDURE [dbo].[pcCvMainByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT *
	FROM cvMain WITH(NOLOCK) 
	WHERE paMainID=@paMainID
	ORDER BY RefreshDate DESC, ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByRecommendSelect]    Script Date: 2018/12/13 19:08:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainByRecommendSelect]
	@paMainID INT
AS
BEGIN
	SELECT
		ID,
		paMainID,
		Name,
		EmployType,
		dcSalaryID,
		Attachment,
		WordFileNAme,
		cvType,
		IsNameHidden,
		IscvHidden,
		isOpen,
		cvLevel,
		cvLevelEng,
		VerifyResult,
		VerifyResultEng,
		Valid,
		ViewNumber,
		RefreshDate,
		Degree
	FROM cvMain WITH(NOLOCK) 
	WHERE paMainID=@paMainID
	AND ((cvLevel like '1111_1%' AND VerifyResult=1) OR (cvLevelEng like '1111_1%' AND VerifyResultEng=1))
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainBySpecialitySelect]    Script Date: 2018/12/13 19:08:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 创建:		Sean
-- 检查:		2010-9-27
-- 说明：		提取工作能力
-- =============================================
CREATE PROCEDURE [dbo].[pcCvMainBySpecialitySelect]
	@Type INT,
	@ID INT,
	@Speciality NVARCHAR(Max) OutPut
AS
BEGIN
	IF @Type=0
		SELECT @Speciality=Speciality FROM cvMain WITH(NOLOCK) WHERE ID = @ID
	ELSE
		SELECT @Speciality=SpecialityEng FROM cvMain WITH(NOLOCK) WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainBySpecialityUpdate]    Script Date: 2018/12/13 19:08:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainBySpecialityUpdate]
(
	@Type INT,
	@ID INT,
	@Speciality VARCHAR(MAX),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Speciality) > 0
	SET @Speciality = REPLACE(@Speciality, '<', '&lt;')
BEGIN TRAN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
			GOTO err

		SET @Speciality = dbo.SafeSql(dbo.TextTrim(@Speciality))

		DECLARE @SpecialityOld VARCHAR(MAX)
		DECLARE @S NVARCHAR(2000)
		
		IF @Type=0
			BEGIN
				SELECT @SpecialityOld = dbo.TextTrim(Speciality) FROM cvMain WHERE ID = @ID
				SET @S=@Speciality
				IF ISNULL(@SpecialityOld, '') <> ISNULL(@S, '')
					BEGIN
						UPDATE cvMain SET Speciality = @S WHERE ID = @ID
						DELETE FROM bsCvModify WHERE cvMainID=@ID AND Location = 'bc2'
						IF @S IS NOT NULL
							INSERT INTO bsCvModify(paMainID,cvMainID,Location,ColValue) VALUES(@paMainID,@ID,'bc2',@S)
					END
			END
		ELSE
			BEGIN
				SELECT @SpecialityOld = dbo.TextTrim(SpecialityEng) FROM cvMain WHERE ID = @ID
				IF ISNULL(@SpecialityOld, '') <> ISNULL(@Speciality, '')
					BEGIN
						UPDATE cvMain SET SpecialityEng = @Speciality WHERE ID = @ID
						DELETE FROM bsCvModify WHERE cvMainID=@ID AND Location = 'be2'
						IF @Speciality IS NOT NULL
							INSERT INTO bsCvModify(paMainID,cvMainID,Location,ColValue) VALUES(@paMainID,@ID,'be2',@Speciality)
					END
			END
		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		IF @Speciality >''
			SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @ID) + ',5,1'
		ELSE
			SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @ID) + ',5,0'
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END


GO

/****** Object:  StoredProcedure [dbo].[pcCvMainByWordCreate]    Script Date: 2018/12/13 19:08:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-5
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[pcCvMainByWordCreate]
(
	@paMainID INT,
	@IP VARCHAR(39)
)
AS
BEGIN TRY
	DECLARE @Count INT
	SELECT @Count = COUNT(*) FROM cvMain WITH(NOLOCK INDEX(IX_cvMain_paMainID)) WHERE paMainID = @paMainID
	--已经有3份简历
	IF @Count>2
		RETURN 0
	ELSE
	BEGIN
		DECLARE @Mobile VARCHAR(13), @Name VARCHAR(20), @cvLevel AS CHAR(10), @cvLevelEng AS CHAR(10)
		SELECT @cvLevel = '1000000000', @cvLevelEng = '1000000000'

		SELECT @Name = ISNULL(Name, ''), @Mobile = ISNULL(Mobile, '') FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @paMainID
		IF (LEN(@Mobile) > 0 AND LEN(@Name) > 0)
		BEGIN
			SELECT @cvLevel = '1100000000', @cvLevelEng = '1100000000'	
		END

		BEGIN TRAN
			DECLARE @cvMainID AS INT
			INSERT INTO cvMain(paMainID, Name, cvLevel, cvLevelEng, JobName)
			VALUES(@paMainID, '未完成简历', @cvLevel, @cvLevelEng, '附件简历')
			SET @cvMainID = @@IDENTITY

			INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@paMainID, 14, '创建简历，编号' + RTRIM(CONVERT(VARCHAR(10),@cvMainID)), @IP)

		COMMIT
		RETURN @cvMainID
	END	
END TRY
BEGIN CATCH
	PRINT ''
	ROLLBACK TRAN
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainCreate]    Script Date: 2018/12/13 19:08:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-5
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[pcCvMainCreate]
(
	@paMainID INT,
	@IP VARCHAR(39)
)
AS
SET NOCOUNT ON
BEGIN TRY
	DECLARE @Count INT
	SELECT @Count=COUNT(*) FROM cvMain WITH(NOLOCK INDEX(IX_cvMain_paMainID)) WHERE paMainID = @paMainID
	--已经有3份简历
	IF @Count>2
	BEGIN
		DELETE FROM cvMain WHERE paMainid = @paMainID AND cvLevel = '1100000000' AND Name = '未完成简历'
		SELECT @Count=COUNT(*) FROM cvMain WITH(NOLOCK INDEX(IX_cvMain_paMainID)) WHERE paMainID = @paMainID
		--已经有3份简历
		IF @Count>2
			RETURN 0
	END
	ELSE
	BEGIN
		DECLARE @Mobile VARCHAR(13), @Name VARCHAR(20), @cvLevel AS CHAR(10), @cvLevelEng AS CHAR(10)
		SELECT @cvLevel = '1000000000', @cvLevelEng = '1000000000'

		SELECT @Name = ISNULL(Name, ''), @Mobile = ISNULL(Mobile, '') FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @paMainID
		IF (LEN(@Mobile) > 0 AND LEN(@Name) > 0)
		BEGIN
			SELECT @cvLevel = '1100000000', @cvLevelEng = '1100000000'	
		END

		BEGIN TRAN
			DECLARE @cvMainID AS INT
			INSERT INTO cvMain(paMainID, Name, cvLevel, cvLevelEng)
			VALUES(@paMainID, '未完成简历', @cvLevel, @cvLevelEng)
			SET @cvMainID = @@IDENTITY

			INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@paMainID, 14, '创建简历，编号' + RTRIM(CONVERT(VARCHAR(10),@cvMainID)), @IP)

			UPDATE dcSystemData SET Value = Value + RAND() * 5.4 WHERE ID = 1
		COMMIT
		--PRINT @cvMainID
		RETURN @cvMainID
	END	
END TRY
BEGIN CATCH
	PRINT ''
	ROLLBACK TRAN
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainCvTypeUpdate]    Script Date: 2018/12/13 19:08:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--===================================
--检查：	Sean,2010-10-5
--修改：Lambo，2010-11-25
--描述：增加了paMainID参数，判断是否是本人的
--===================================
CREATE PROCEDURE [dbo].[pcCvMainCvTypeUpdate]
(
	@ID INT,
	@cvType TINYINT,
	@paMainID INT
)
AS
BEGIN
	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
			RETURN 0

		UPDATE CvMain SET cvType = @cvType WHERE ID = @ID
		DECLARE @SQL AS VARCHAR(100)
		IF @cvType = 1
			BEGIN				
				SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 0,' + CONVERT(VARCHAR(10),@ID) + ',4,1'
				EXEC(@SQL)
				SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 1,' + CONVERT(VARCHAR(10),@ID) + ',4,1'
				EXEC(@SQL)
			END
		ELSE
			BEGIN				
				IF NOT EXISTS(SELECT ID FROM cvExperience WITH(NOLOCK INDEX(IX_cvExperience_cvMainID)) WHERE cvMainID = @ID AND CompanyName>'')
					BEGIN
						SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 0,' + CONVERT(VARCHAR(10),@ID) + ',4,0'
						EXEC(@SQL)
					END
				IF NOT EXISTS(SELECT ID FROM cvExperience WITH(NOLOCK INDEX(IX_cvExperience_cvMainID)) WHERE cvMainID = @ID AND CompanyNameEng>'')
					BEGIN
						SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 1,' + CONVERT(VARCHAR(10),@ID) + ',4,0'
						EXEC(@SQL)
					END
			END	
		RETURN 1
	END TRY
	BEGIN CATCH
		RETURN 0
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainDelete]    Script Date: 2018/12/13 19:08:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--检查：		Sean，2010-10-5
--说明：	假删改为真删
--====================================
CREATE PROCEDURE [dbo].[pcCvMainDelete]
	@ID INT,
	@paMainID INT,
	@IP VARCHAR(30)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		DECLARE @paID AS INT
		SELECT @paID = paMainID FROM cvMain WITH(NOLOCK INDEX(PK_cvMain)) WHERE ID = @ID
		IF @paMainID <> @paID
			GOTO Err

		INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@paID, 15, '删除简历，编号'+RTRIM(CONVERT(VARCHAR(10),@ID)), @IP)

		DELETE FROM cvMain WHERE ID=@ID

	END TRY
	BEGIN CATCH
		PRINT '错误编号' + CONVERT(VARCHAR(10),ERROR_NUMBER()) + '错误发生的行号' + CONVERT(VARCHAR(10),ERROR_LINE()) +'错误信息' + ERROR_MESSAGE()
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvMainDetailByIDSelect]    Script Date: 2018/12/13 19:08:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取简历对应的年龄、学历、工作年限、性别、工作地点
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainDetailByIDSelect]
(
	@CvMainID INT
)
AS
BEGIN TRY
	SELECT b.LivePlace,b.gender,dbo.BirthToAge(b.birthday) AS age,a.dcMajorID,
	a.RelatedWorkYears,c.dcRegionID, a.Degree, a.Attachment 
	FROM cvmain a,pamain b,cvjobPlace c 
	WHERE a.id=@CvMainID 
	AND a.pamainID=b.ID 
	AND a.id=c.cvMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainIDByJobApplyIDSelect]    Script Date: 2018/12/13 19:08:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：根据JobApplyID取得CvMainID
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainIDByJobApplyIDSelect]
(
	@PaMainID INT
)
AS
BEGIN
	DECLARE @CvMainID INT
	SET @CvMainID = 0
	SELECT @CvMainID = cvMainID FROM
		(
			SELECT TOP 1 cvMainID
			FROM exJobApply WITH(NOLOCK) 
			WHERE cvMainID IN ( SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @PaMainID )
			ORDER BY AddDate DESC
		) TEMP1
	IF @CvMainID = 0
	BEGIN
		SELECT @CvMainID = ID FROM
			(
				SELECT TOP 1 ID 
				FROM cvMain WITH(NOLOCK) 
				WHERE paMainID = @PaMainID 
				ORDER BY RefreshDate DESC
			) TEMP2
	END
	RETURN @CvMainID
END

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainIDByPaMainIDSelect]    Script Date: 2018/12/13 19:08:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.10
--创建人：Nick
--说明：
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainIDByPaMainIDSelect]
(
	@cvMainID INT,
	@paMainID INT
)
AS
BEGIN TRY
	IF @cvMainID = 0
	BEGIN
		SELECT TOP 1 ID 
		FROM cvMain WITH(NOLOCK) 
		WHERE (
			cvLevel like '111111%' 
			OR cvLevelEng LIKE '111111%' 
			OR cvLevel like '111101%' 
			OR cvLevelEng LIKE '111101%'
		) AND paMainID = @paMainID ORDER BY ID DESC
	END
	ELSE 
	BEGIN
		SELECT TOP 1 ID 
		FROM cvMain WITH(NOLOCK) 
		WHERE (
			cvLevel like '111111%' 
			OR cvLevelEng LIKE '111111%' 
			OR cvLevel like '111101%' 
			OR cvLevelEng LIKE '111101%'
		) AND paMainID = @paMainID And ID = @cvMainID
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainNameByIDSelect]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取简历名称
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainNameByIDSelect]
(
	@ID INT
)
AS
BEGIN TRY
	SELECT Name FROM cvMain WHERE ID = @ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainNameByPamainIDSelect]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取简历名称
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainNameByPamainIDSelect]
(
	@paMainID INT
)
AS
BEGIN TRY
	SELECT ID, Name FROM cvMain WITH(NOLOCK) Where VerifyResult=10 And paMainID=@paMainID ORDER BY ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainResultByPaMainIDSelect]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取CVMAIN
--#####################################################
CREATE PROCEDURE [dbo].[pcCvMainResultByPaMainIDSelect]
(
	@PamainID INT
)
AS
BEGIN TRY
	SELECT * FROM cvMain WITH(NOLOCK) 
	WHERE paMainID = @PamainID 
	AND (AttachMent <> '' OR((cvLevel LIKE '111111%' OR cvLevel LIKE '111101%') AND VerifyResult = 1) 
		OR((cvLevelEng LIKE '111111%' OR cvLevelEng LIKE '111101%') AND VerifyResultEng = 1))
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcCvMainSelect]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainSelect]
	@ID INT
AS
BEGIN
	SELECT *,dbo.GetPaOnlineStatus(paMainID) IsOnline
	FROM cvMain WITH(NOLOCK INDEX(PK_cvMain))
	WHERE ID=@ID
END





GO

/****** Object:  StoredProcedure [dbo].[pcCvMainSelectTest]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvMainSelectTest]
(
    @ID INT
)
AS
BEGIN
    SELECT *,dbo.GetPaOnlineStatus(paMainID) IsOnline
    FROM cvMain WITH(NOLOCK INDEX(PK_cvMain))
    WHERE ID=@ID
END
GO

/****** Object:  StoredProcedure [dbo].[pcCvMainVerifyResultCheck_OLD]    Script Date: 2018/12/13 19:08:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==============================================
-- 名称：		pcCvMainVerifyResultCheck
-- 删除：		Sean
-- 时间：		2010-9-29
-- 原因：		VerifyResult修改后不变，只有审核时变化，审核时列表不从cvMain提取，所以该存储过程应该无用了
--==============================================
CREATE PROCEDURE [dbo].[pcCvMainVerifyResultCheck_OLD]
	@cvMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		IF EXISTS(SELECT ID FROM bsCvModify WITH(NOLOCK)WHERE cvMainID=@cvMainID AND SUBSTRING(Location,2,1)='c' AND SUBSTRING(Location,1,1)<>'a')
			UPDATE cvMain SET VerifyResult=11 WHERE ID=@cvMainID
		ELSE
			UPDATE cvMain SET VerifyResult=100 WHERE ID=@cvMainID

		IF EXISTS(SELECT ID FROM bsCvModify WITH(NOLOCK)WHERE cvMainID=@cvMainID AND SUBSTRING(Location,2,1)='e' AND SUBSTRING(Location,1,1)<>'a')
			UPDATE cvMain SET VerifyResultEng=11 WHERE ID=@cvMainID
		ELSE
			UPDATE cvMain SET VerifyResultEng=100 WHERE ID=@cvMainID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvProjectByIDSelect]    Script Date: 2018/12/13 19:08:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-------===========================
-- 检查:		sean
-- 时间:		2010-9-29
-- 描述：		提取项目信息
-------===========================
CREATE PROCEDURE [dbo].[pcCvProjectByIDSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM CvProject WITH(NOLOCK INDEX(PK_cvProject))
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvProjectDelete]    Script Date: 2018/12/13 19:08:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-------===========================
-- 检查:		sean
-- 时间:		2010-9-29
-- 描述：		删除项目信息  取消pcCvMainByCvLevelUpdate，取消pcCvMainVerifyResultCheck
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
-------===========================
CREATE PROCEDURE [dbo].[pcCvProjectDelete]
	@ID INT,
	@paMainID INT
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainId AS INT
		DECLARE @RETURN AS VARCHAR(2)
		SELECT @cvMainId = cvMainId FROM cvProject WITH(NOLOCK) WHERE ID=@ID
		
		IF @cvMainId IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK)
						WHERE paMainID = @paMainID AND ID = @cvMainID)
			GOTO ERR

		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'f%'
		DELETE FROM cvProject WHERE ID=@ID
		EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 9
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvProjectSave]    Script Date: 2018/12/13 19:08:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--===============================
-- 检查：		sean
-- 时间：		2010-9-29
-- 描述：		取消pcCvMainByCvLevelUpdate， pcCvMainVerifyResultUpdate
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
--===============================
CREATE PROCEDURE [dbo].[pcCvProjectSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@Name VARCHAR(250),
	@StartDate INT,
	@ENDDate INT,
	@Description VARCHAR(MAX),
	@Responsibilities VARCHAR(1000),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Description) > 0
	SET @Description = REPLACE(@Description, '<', '')
IF CHARINDEX('<', @Responsibilities) > 0
	SET @Responsibilities = REPLACE(@Responsibilities, '<', '')
IF CHARINDEX('<', @Name) > 0
	SET @Name = REPLACE(@Name, '<', '')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		GOTO ERR
	----检查是否是该简历的工作经验
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM cvProject WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR

	SELECT @Name = dbo.SafeSql(dbo.TextTrim(@Name)),
		@Description = dbo.SafeSql(dbo.TextTrim(@Description)),
		@Responsibilities = dbo.SafeSql(dbo.TextTrim(@Responsibilities))

	DECLARE @MaxId AS INT
	DECLARE @NameOld AS VARCHAR(250)
	DECLARE @DescriptionOld AS VARCHAR(MAX)
	DECLARE @ResponsibilitiesOld AS VARCHAR(1000)
	DECLARE @Modify AS INT
	SET @Modify=-1

	BEGIN TRY
		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID =@cvMainID AND paMainID = @paMainID)
			GOTO ERR
		IF @Type=0
		BEGIN
			DECLARE @N AS NVARCHAR(50)
			DECLARE @R AS NVARCHAR(200)
			DECLARE @D AS NVARCHAR(2000)
			SET @N = @Name
			SET @D = @Description
			SET @R = @Responsibilities
			IF @ID>0
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM CvProject WITH(NOLOCK) WHERE ID =@ID AND cvMainID = @cvMainID)
					GOTO ERR
				SELECT @NameOld = dbo.TextTrim(ISNULL(Name, '')),
					@DescriptionOld = dbo.TextTrim(ISNULL(Description, '')),
					@ResponsibilitiesOld = dbo.TextTrim(ISNULL(Responsibilities, ''))
					FROM CvProject WITH(NOLOCK) WHERE ID = @ID

				UPDATE CvProject SET
					Name = @N,
					StartDate = @StartDate,
					ENDDate = @ENDDate,
					Description = @D,
					Responsibilities = @R
				WHERE ID=@ID
				SET @MaxID = @ID
				
				IF ISNULL(@NameOld, '') <> ISNULL(@N, '')
				BEGIN
					DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'fc1'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc1',@N)
					SET @Modify=0
				END

				IF @D IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fc2'
				ELSE
					IF ISNULL(@DescriptionOld, '') <> @D
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fc2'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc2',@D)
						SET @Modify=0
					END

				IF @R IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fc3'
				ELSE
					IF ISNULL(@ResponsibilitiesOld, '') <> @R
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fc3'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc3',@R)
						SET @Modify=0
					END
			END
			ELSE
			BEGIN
				INSERT INTO CvProject
					(cvMainID,Name,StartDate,ENDDate,Description,Responsibilities)
				VALUES(@cvMainID,@Name,@StartDate,@ENDDate,@D,@R)
				SET @MaxID = @@IDENTITY
				SET @Modify=0

				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc1',@N)
				IF @D > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc2',@D)
				IF @R > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fc3',@R)
			END
		END
		ELSE
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID =@cvMainID AND paMainID = @paMainID)
				GOTO ERR
			IF @ID>0
			BEGIN
				IF NOT EXISTS(SELECT 'x' FROM CvProject WITH(NOLOCK) WHERE ID =@ID AND cvMainID = @cvMainID)
					GOTO ERR

				SELECT @NameOld = dbo.TextTrim(ISNULL(NameEng, '')),
					@DescriptionOld = dbo.TextTrim(ISNULL(DescriptionEng, '')),
					@ResponsibilitiesOld = dbo.TextTrim(ISNULL(ResponsibilitiesEng, ''))
					FROM CvProject WITH(NOLOCK) WHERE ID = @ID

				UPDATE CvProject SET
					NameEng = @Name,
					StartDate = @StartDate,
					ENDDate = @ENDDate,
					DescriptionEng = @Description,
					ResponsibilitiesEng = @Responsibilities
				WHERE ID=@ID
				SET @MaxID = @ID

				IF ISNULL(@NameOld, '') <> ISNULL(@Name, '')
				BEGIN
					DELETE FROM bsCvModify WHERE SubID = @ID AND Location = 'fe1'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe1',@Name)
					SET @Modify=1
				END

				IF @Description IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fe2'
				ELSE
					IF ISNULL(@DescriptionOld, '') <> @Description
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fe2'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe2',@Description)
						SET @Modify=1
					END

				IF @Responsibilities IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fe3'
				ELSE
					IF ISNULL(@ResponsibilitiesOld, '') <> @Responsibilities
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'fe3'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe3',@Responsibilities)
						SET @Modify=1
					END
			END
			ELSE
			BEGIN
				INSERT INTO CvProject
					(cvMainID,NameEng,StartDate,ENDDate,DescriptionEng,ResponsibilitiesEng)
				VALUES(@cvMainID,@Name,@StartDate,@ENDDate,@Description,@Responsibilities)
				SET @MaxID = @@IDENTITY
				SET @Modify=1

				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe1',@Name)
				IF @Description > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe2',@Description)
				IF @Responsibilities > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'fe3',@Responsibilities)
			END
		END
		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',9,1'
		EXEC(@SQL)
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvProjectSelect]    Script Date: 2018/12/13 19:08:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2010-10-5
-- Description:	选择项目信息
-- =============================================
CREATE PROCEDURE [dbo].[pcCvProjectSelect]
	@cvMainID INT
AS
BEGIN
	SELECT *
	FROM CvProject WITH(NOLOCK INDEX(IX_cvProject_cvMainID))
	WHERE cvMainID = @cvMainID
	ORDER BY StartDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvrExchangeInsert]    Script Date: 2018/12/13 19:08:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcCvrExchangeInsert]
(
	@RecommendID INT,
	@dcSubSiteId INT,
	@ExchangeNumber INT,
	@cvrGift INT,
	@Recipient VARCHAR(50),
	@RecipientMobile VARCHAR(15),
	@RecipientAddress VARCHAR(100),
	@Remark VARCHAR(MAX)
)
AS
BEGIN TRY
	DECLARE @Amount INT
	DECLARE @lastIntegral INT
	IF NOT EXISTS(SELECT 'x' FROM marketDB..cvrGift WITH(NOLOCK) WHERE ID = @cvrGift AND isonline=1 AND remainder >= @ExchangeNumber)
		RETURN -1

	SELECT @Amount = Cost * @ExchangeNumber FROM marketDB..cvrGift WHERE ID = @cvrGift 
	SELECT @lastIntegral = (SELECT COUNT(*) FROM marketdb..cvrRecommend WITH(NOLOCK)
							WHERE RecommendID=@RecommendID
							AND HasValid=3 AND HasReply=1) - 
						ISNULL((SELECT SUM(Amount) FROM marketdb..cvrExchange WITH(NOLOCK)
							WHERE RecommendID=@RecommendID
							AND HasVerify<>2), 0)
	IF @lastIntegral<@Amount
		RETURN -2

	INSERT INTO marketDB..cvrExchange(RecommendID, dcSubSiteId, ExchangeNumber, cvrGift, Amount, ApplyTime, Recipient, RecipientMobile, RecipientAddress, Remark) 
	SELECT @RecommendID, @dcSubSiteId, @ExchangeNumber, @cvrGift, @Amount, GETDATE(), dbo.SafeSQL(@Recipient),
		dbo.SafeSQL(@RecipientMobile), dbo.SafeSQL(@RecipientAddress), dbo.SafeSQL(@Remark)

	UPDATE  marketDB..cvrGift SET Remainder = Remainder - @ExchangeNumber WHERE ID = @cvrGift

	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcCvTrainingByIDSelect]    Script Date: 2018/12/13 19:08:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		提取培训经历
-- =============================================
CREATE PROCEDURE [dbo].[pcCvTrainingByIDSelect]
	@ID INT
AS
BEGIN
	SELECT *
	FROM CvTraining WITH(NOLOCK INDEX(PK_cvTraining)) 
	WHERE ID = @ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvTrainingDelete]    Script Date: 2018/12/13 19:08:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--===============================
-- 检查：		sean
-- 时间：		2010-9-29
-- 描述：		删除培训经历  取消pcCvMainByCvLevelUpdate，pcCvMainVerifyResultCheck
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
--===============================
CREATE PROCEDURE [dbo].[pcCvTrainingDelete]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		DECLARE @cvMainId AS INT
		DECLARE @RETURN AS VARCHAR(2)
		SELECT @cvMainId = cvMainId FROM CvTraining WITH(NOLOCK) WHERE ID=@ID
		
		IF @cvMainId IS NULL
			GOTO ERR

		IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK)
			WHERE paMainID = @paMainID AND ID = @cvMainID)
			GOTO ERR

		DELETE FROM CvTraining WHERE ID=@ID
		DELETE FROM bsCvModify WHERE SubID = @ID AND Location LIKE 'g%'
		EXEC @RETURN = pcCvMainByCvLevelCheck @cvMainID, 8
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @RETURN
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 3
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvTrainingSave]    Script Date: 2018/12/13 19:08:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--==================================================
-- 检查：		sean
-- 时间:		2010-9-29
-- 说明：		保存培训信息  取消pcCvMainByCvLevelUpdate pcCvMainVerifyResultUpdate
----------------
CREATE PROCEDURE [dbo].[pcCvTrainingSave]
(
	@Type INT,
	@ID INT,
	@cvMainID INT,
	@StartDate INT,
	@TimeLength INT,
	@TimeUnit INT,
	@Institution VARCHAR(150),
	@Course VARCHAR(250),
	@City VARCHAR(50),
	@Certificate VARCHAR(250),
	@Details VARCHAR(2500),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Institution) > 0
	SET @Institution = REPLACE(@Institution, '<', '')
IF CHARINDEX('<', @Course) > 0
	SET @Course = REPLACE(@Course, '<', '')
IF CHARINDEX('<', @City) > 0
	SET @City = REPLACE(@City, '<', '')
IF CHARINDEX('<', @Certificate) > 0
	SET @Certificate = REPLACE(@Certificate, '<', '')
IF CHARINDEX('<', @Details) > 0
	SET @Details = REPLACE(@Details, '<', '')
BEGIN TRAN
	----检查是否是该账号的简历
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		GOTO ERR
	----检查是否是该简历的培训信息
	IF @ID > 0
		IF NOT EXISTS(SELECT 'x' FROM CvTraining WITH(NOLOCK) WHERE ID = @ID AND cvMainID = @cvMainID)
			GOTO ERR

	SELECT @Institution = dbo.SafeSql(dbo.TextTrim(@Institution)),
		@Course = dbo.SafeSql(dbo.TextTrim(@Course)),
		@City = dbo.SafeSql(dbo.TextTrim(@City)),
		@Certificate = dbo.SafeSql(dbo.TextTrim(@Certificate)),
		@Details = dbo.SafeSql(dbo.TextTrim(@Details))

	BEGIN TRY	
		DECLARE @MaxId AS INT
		DECLARE @InstitutionOld AS VARCHAR(150)
		DECLARE @CourseOld AS VARCHAR(250)
		DECLARE @CityOld AS VARCHAR(50)
		DECLARE @CertificateOld AS VARCHAR(250)
		DECLARE @DetailsOld AS VARCHAR(2500)
		DECLARE @Modify AS INT
		SET @Modify=-1

		IF @Type=0
		BEGIN
			DECLARE @I AS NVARCHAR(30)
			DECLARE @C AS NVARCHAR(50)
			DECLARE @Ci AS NVARCHAR(10)
			DECLARE @Ce AS NVARCHAR(50)
			DECLARE @D AS NVARCHAR(500)
			SET @I = @Institution
			SET @C = @Course
			SET @Ci = @City
			SET @Ce = @Certificate
			SET @D = @Details
				
			IF @ID>0
			BEGIN
				SELECT @InstitutionOld=dbo.TextTrim(ISNULL(Institution, '')),
					@CourseOld=dbo.TextTrim(ISNULL(Course, '')),
					@CityOld=dbo.TextTrim(ISNULL(City, '')),
					@CertificateOld=dbo.TextTrim(ISNULL(Certificate, '')),
					@DetailsOld=dbo.TextTrim(ISNULL(Details, ''))
				FROM CvTraining WITH(NOLOCK INDEX(PK_cvTraining))
				WHERE ID =@ID

				UPDATE CvTraining SET
					StartDate = @StartDate,
					TimeLength = @TimeLength,
					TimeUnit = @TimeUnit,
					Institution = @I,
					Course = @C,
					City = @Ci,
					Certificate = @Ce,
					Details = @D
				WHERE ID=@ID
				SET @MaxID = @ID
				
				IF ISNULL(@InstitutionOld, '') <> ISNULL(@I, '')
				BEGIN
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc1'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc1',@I)
					SET @Modify=0
				END

				IF ISNULL(@CourseOld, '') <> ISNULL(@C, '')
				BEGIN
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc2'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc2',@C)
					SET @Modify=0
				END
				
				IF @Ci IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc3'
				ELSE
					IF ISNULL(@CityOld, '') <> ISNULL(@Ci, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc3'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc3',@ci)
						SET @Modify=0
					END

				IF @Ce IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc4'
				ELSE
					IF ISNULL(@CertificateOld, '') <> ISNULL(@Ce, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc4'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc4',@ce)
						SET @Modify=0
					END

				IF @D IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc5'
				ELSE
					IF ISNULL(@DetailsOld, '') <> ISNULL(@D, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'gc5'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc5',@D)
						SET @Modify=0
					END
			END
			ELSE
			BEGIN
				INSERT INTO CvTraining
					(cvMainID,StartDate,TimeLength,TimeUnit,Institution,
					Course,City,Certificate,Details) 
				VALUES(@cvMainID,@StartDate,@TimeLength,@TimeUnit,@I,
					@c,@Ci,@Ce,@D)
				SET @MaxID = @@IDENTITY
				SET @Modify=0

				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc1',@I)
				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc2',@C)
				IF @ci > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc3',@ci)
				IF @Ce > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc4',@ce)
				IF @D > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'gc5',@D)
			END
		END
		ELSE
		BEGIN
			IF @ID>0
			BEGIN
				SELECT @InstitutionOld=dbo.TextTrim(ISNULL(InstitutionEng, '')),
					@CourseOld=dbo.TextTrim(ISNULL(CourseEng, '')),
					@CityOld=dbo.TextTrim(ISNULL(CityEng, '')),
					@CertificateOld=dbo.TextTrim(ISNULL(CertificateEng, '')),
					@DetailsOld=dbo.TextTrim(ISNULL(DetailsEng, ''))
					FROM CvTraining WITH(NOLOCK INDEX(PK_cvTraining)) WHERE ID =@ID	

				UPDATE CvTraining SET
					StartDate = @StartDate,
					TimeLength = @TimeLength,
					TimeUnit = @TimeUnit,
					InstitutionEng = @Institution,
					CourseEng = @Course,
					CityEng = @City,
					CertificateEng = @Certificate,
					DetailsEng = @Details
				WHERE ID=@ID
				SET @MaxID = @ID

				IF ISNULL(@InstitutionOld, '') <> ISNULL(@Institution, '')
				BEGIN
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge1'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge1',@Institution)
					SET @Modify=1
				END
				IF ISNULL(@CourseOld, '') <> ISNULL(@Course, '')
				BEGIN
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge2'
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge2',@Course)
					SET @Modify=1
				END
				IF @City IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge3'
				ELSE
					IF ISNULL(@CityOld, '') <> ISNULL(@City, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge3'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge3',@City)
						SET @Modify=1
					END
				IF  @Certificate IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge4'
				ELSE
					IF ISNULL(@CertificateOld, '') <> ISNULL(@Certificate, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge4'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge4',@Certificate)
						SET @Modify=1
					END
				IF @Details IS NULL
					DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge5'
				ELSE
					IF ISNULL(@DetailsOld, '') <> ISNULL(@Details, '')
					BEGIN
						DELETE FROM bsCvModify WHERE paMainID=@paMainID AND cvMainID=@cvMainID AND SubID = @ID AND Location = 'ge5'
						INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge5',@Details)
						SET @Modify=1
					END
			END
			ELSE
			BEGIN
				INSERT INTO CvTraining
					(cvMainID,StartDate,TimeLength,TimeUnit,InstitutionEng,
					CourseEng,CityEng,CertificateEng,DetailsEng) 
				VALUES(@cvMainID,@StartDate,@TimeLength,@TimeUnit,@Institution,
					@Course,@City,@Certificate,@Details)
				SET @MaxID = @@IDENTITY
				SET @Modify=1

				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge1',@Institution)
				INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge2',@Course)
				IF @City > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge3',@City)
				IF  @Certificate > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge4',@Certificate)
				IF @Details > ''
					INSERT INTO bsCvModify(paMainID,cvMainID,SubID,Location,ColValue) VALUES(@paMainID,@cvMainID,@MaxID,'ge5',@Details)
			END
		END
		--修改cvLevel
		DECLARE @SQL AS VARCHAR(100)
		SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew ' + CONVERT(CHAR(1), @Type) + ',' + CONVERT(VARCHAR(10), @cvMainID) + ',8,1'
		EXEC(@SQL)
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcCvTrainingSelect]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		选择培训信息
-- =============================================
CREATE PROCEDURE [dbo].[pcCvTrainingSelect]
	@cvMainID INT
AS
BEGIN
	SELECT *
	FROM CvTraining WITH(NOLOCK INDEX(IX_cvTraining_cvMainID))
	WHERE cvMainID = @cvMainID
	ORDER BY StartDate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcDcAutoEmailByWordSelect]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcDcAutoEmailByWordSelect]
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Id INT, @Email VARCHAR(50)
	IF NOT EXISTS(SELECT TOP 1 'X' FROM dcAutoEmail)
	BEGIN
		EXEC ProcDcAutoEmailInsert
	END
	SELECT TOP 1 @Id = id,@Email=Email  FROM dcAutoEmail ORDER BY id
	DELETE FROM dcAutoEmail WHERE id= @Id

	SELECT @Email Email
END
GO

/****** Object:  StoredProcedure [dbo].[pcDcAutoEmailDelete]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：删除记录
--#####################################################
CREATE PROCEDURE [dbo].[pcDcAutoEmailDelete]
(
	@id INT
)
AS
BEGIN
	DELETE FROM dcAutoEmail WHERE id= @id
END

GO

/****** Object:  StoredProcedure [dbo].[pcDcAutoEmailSelect]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：获取第一条记录
--#####################################################
CREATE PROCEDURE [dbo].[pcDcAutoEmailSelect]
AS
BEGIN
	SELECT TOP 1 *  FROM dcAutoEmail ORDER BY id
END

GO

/****** Object:  StoredProcedure [dbo].[pcdcFeeDelete]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcdcFeeDelete]
(
	@ID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		UPDATE dcFee SET EndDate = GETDATE() WHERE ID = @ID
		--INSERT INTO dcFeeLog SELECT * FROM dcFee WITH(NOLOCK) WHERE ID=@ID
		DELETE FROM dcFee WHERE ID = @ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcdcVipDelete]    Script Date: 2018/12/13 19:08:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcdcVipDelete]
(
	@ID INT
)
AS
BEGIN TRAN
	BEGIN TRY
		UPDATE dcVip SET EndDate = GETDATE() WHERE ID = @ID
		--INSERT INTO dcVipLog SELECT * FROM dcVip WITH(NOLOCK) WHERE ID=@ID
		DELETE FROM dcVip WHERE ID = @ID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcexImageInsert]    Script Date: 2018/12/13 19:08:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcexImageInsert]
(
	@OutID INT,
	@OutType INT,
	@UID VARCHAR(20) OUTPUT
)
AS
BEGIN
	DECLARE @T AS VARCHAR(20)
	SET @T = CONVERT(VARCHAR(20), CONVERT(DECIMAL(18,12),GETDATE()))
	SET @T = RTRIM(CONVERT(VARCHAR(12), @OutID)) + '_' + RIGHT(@T,8)
	Insert Into exImage(OutID,OutType,UniqueID)
	Values(@OutID,@OutType,@T)
	SET @UID = @T
END













GO

/****** Object:  StoredProcedure [dbo].[pcExInterViewByBaiduPushSelect]    Script Date: 2018/12/13 19:08:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：	Andy
--描述：	获取所有paMainID面试通知个数，
--===================================
CREATE PROCEDURE [dbo].[pcExInterViewByBaiduPushSelect]
(
	@WHERE VARCHAR(1000)	
)
AS
BEGIN
	SET @WHERE = dbo.SafeSql(@Where)
	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT d.paMainID, count(*) as Count
	 FROM exInterView a WITH(NOLOCK) 
	 Inner Join Job b WITH(NOLOCK) On b.ID=a.JobID 
	 Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID 
	 Inner Join cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID
	 WHERE PersonDeleted=0  '
	IF LEN(@WHERE)>0
		SET @SQL=@SQL + ' AND '+@WHERE	
	SET @SQL=@SQL + ' GROUP BY d.pamainiD '
	EXEC(@SQL)
END



GO

/****** Object:  StoredProcedure [dbo].[pcexInterViewByMailUpdate]    Script Date: 2018/12/13 19:08:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：	lucifer
--检查：	Sean
--描述：	回复面试通知 ，增加paMainID
--===================================
CREATE PROCEDURE [dbo].[pcexInterViewByMailUpdate]
(
	@ID INT,
	@Reply TINYINT,
	@ReplyMessage VARCHAR(500),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ReplyMessage) > 0
	SET @ReplyMessage = REPLACE(@ReplyMessage, '<', '')
BEGIN TRY
	IF NOT EXISTS(SELECT 'x' FROM exInterview a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.id=@ID AND a.cvMainID=b.ID AND b.paMainID=@paMainID)
		GOTO ERR1

	UPDATE exInterView 
	SET Reply = @Reply, ReplyMessage = dbo.SafeSql(@ReplyMessage), ReplyDate=GETDATE()
	WHERE ID = @ID
	DECLARE @Str AS VARCHAR(3000),
		@CompanyName AS NVARCHAR(50),
		@JobName AS VARCHAR(50),
		@ConsultantId AS INT,
		@ConsultantName AS VARCHAR(100),
		@JobId AS INT,
		@cvMainId AS INT

	SELECT @JobId = JobId, @cvMainId = cvMainId FROM exInterView WITH(NOLOCK) WHERE ID = @ID

	SELECT @CompanyName = a.Name, @JobName = b.Name, @ConsultantId = a.ConsultantId
	FROM cpMain a WITH(NOLOCK)
	INNER JOIN Job b WITH(NOLOCK) ON a.ID = b.cpMainId
	WHERE b.Id = @JobId

	SET @str = '<html><body><font style="font-family:''宋体'';font-size:14px">'
	SET @Str = @Str + @CompanyName
	SET @Str = @Str + '，您好：<br>&nbsp;&nbsp;您曾在::WebSite'
	SET @Str = @Str + '(<a href=''http://::EmailSite'' target=''_blank''>http://::EmailSite</a>)上通知求职者<b>::paName'
	SET @Str = @Str + '[简历编号:' + LTRIM(STR(@cvMainId)) + ']</b>参加['
	SET @Str = @Str + @JobName
	SET @Str = @Str + ']的面试，'
	IF @Reply = 1
		SET @Str = @Str + '对方表示能够赴约'
	ELSE
		SET @Str = @Str + '对方表示不能够赴约'

	SET @Str = @Str + '。详细情况请登录::WebSite(<a href=''http://::EmailSite'' target=''_blank''>http://::EmailSite</a>)查看。'
	IF @ConsultantId > 0
	BEGIN
		SELECT @ConsultantName = Name FROM ManagerUser WITH(NOLOCK) WHERE ID = @ConsultantId
		SET @Str = @Str + '您的招聘顾问是'
		SET @Str = @Str + LTRIM(STR(@ConsultantId))
		SET @Str = @Str + '号'
		SET @Str = @Str + @ConsultantName
		SET @Str = @Str + '。'
	END
	SET @Str = @Str + '<br>&nbsp;&nbsp;此通知信委托网站发送，请不要直接回复该邮件，该求职者无法收到。为保证您的权益，请使用正确的网址http://::EmailSite访问，建议将该网址添加到浏览器收藏夹。</font></body></html>'	
	SELECT @Str
	RETURN
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
ERR:
BEGIN
	SELECT 0
	RETURN
END
ERR1:
BEGIN
	SELECT -1
END













GO

/****** Object:  StoredProcedure [dbo].[pcexInterViewByMailUpdateNew]    Script Date: 2018/12/13 19:08:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：    Nick 2012-12-7
--描述：    回复面试通知
--修改: Nick 2013-1-24
--修改：Alen 2018-10-19  添加paPushLog取第一条数据
--描述： 查询企业Email
---20160411 Lucifer 添加企业微信提醒
--===================================
CREATE PROCEDURE [dbo].[pcexInterViewByMailUpdateNew]
(
    @ID INT,
    @Reply TINYINT,
    @ReplyMessage VARCHAR(500),
    @paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ReplyMessage) > 0
    SET @ReplyMessage = REPLACE(@ReplyMessage, '<', '')
BEGIN TRY
    IF NOT EXISTS(SELECT 'x' FROM exInterview a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.id=@ID AND a.cvMainID=b.ID AND b.paMainID=@paMainID)
        GOTO ERR1

    UPDATE exInterView 
    SET Reply = @Reply, ReplyMessage = dbo.SafeSQL(@ReplyMessage), ReplyDate=GETDATE()
    WHERE ID = @ID
    DECLARE @Str AS VARCHAR(3000),
        @CompanyName AS NVARCHAR(50),
        @JobName AS VARCHAR(50),
        @ConsultantId AS INT,
        @ConsultantName AS VARCHAR(100),
        @JobId AS INT,
        @cvMainId AS INT,
        @ReplyInfo AS NVARCHAR(100),
        @CompanyEmail AS VARCHAR(200),
	@cpMainID AS INT

    SELECT @JobId = JobId, @cvMainId = cvMainId FROM exInterView WITH(NOLOCK) WHERE ID = @ID

    SELECT @CompanyName = a.Name, @JobName = b.Name, @ConsultantId = a.ConsultantId ,@CompanyEmail = c.Email, @cpMainID = a.ID 
    FROM cpMain a WITH(NOLOCK), Job b WITH(NOLOCK) , CaMain c WITH(NOLOCK) 
    WHERE a.ID = b.cpMainId
    AND b.Id = @JobId 
    AND b.CaMainID = c.ID

    ---是否能够赴约
    IF @Reply = 1
        SET @ReplyInfo = '对方表示能够赴约'
    ELSE
        SET @ReplyInfo = '对方表示不能够赴约'

    SELECT @ReplyInfo AS Reply, @CompanyName AS CompanyName, @cvMainId AS cvMainId,
        @CompanyName AS CompanyName, @JobName AS JobName, @ConsultantId AS ConsultantId,
        @CompanyEmail AS CompanyEmail, @cpMainID AS cpMainId

    INSERT wxMessageSend2(Templatetype, WxFansID, PaMainId, CvMainId, CpMainID, CaMainId, JobId, AddDate)
    SELECT 15, b.ID, @paMainID, d.cvMainID, c.cpMainID, c.caMainID, c.ID, GETDATE()
    FROM paLoginContact a WITH(NOLOCK), wxFans b WITH(NOLOCK), Job c WITH(NOLOCK), exInterview d WITH(NOLOCK)
    WHERE a.OpenID = b.OpenID AND c.caMainID = a.paMainID AND d.JobID = c.ID AND a.ContactType = 101 AND d.ID = @ID
   
    INSERT INTO paPushLog(paMainID, PushMessage, PushType) 
    SELECT TOP 1 a.caMainID, e.name+'回复'+ REPLACE(@ReplyInfo,'对方表示',''), 13 
	FROM caIOSBind a WITH(NOLOCK),Job b WITH(NOLOCK), exInterview c WITH(NOLOCK),cvMain d WITH(NOLOCK),paMain e WITH(NOLOCK)
	WHERE a.caMainID = b.caMainID AND b.ID = c.JobID AND c.cvMainId= d.id AND d.paMainId= e.id AND c.id = @ID
    
END TRY
BEGIN CATCH
    GOTO ERR
END CATCH
ERR:
BEGIN
    SELECT 0
    RETURN
END
ERR1:
BEGIN
    SELECT -1
END
GO

/****** Object:  StoredProcedure [dbo].[pcExInterViewDelete]    Script Date: 2018/12/13 19:08:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===============================
--创建：	lucifer
--检查：	sean，2010-10-13
--返回值：	0：未知错误
--			-1：该留言不存在
--			-2：您没有权限查看该留言,该留言不是你写的
--			如果企业已经删除了该面试通知，个人删除
CREATE PROCEDURE [dbo].[pcExInterViewDelete]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN TRY
	DECLARE @CompanyDeleted AS BIT
	DECLARE @cvMainID AS INT
	DECLARE @paID AS INT
	SELECT @CompanyDeleted=CompanyDeleted,@cvMainID=cvMainID FROM ExInterView WITH(NOLOCK) WHERE ID=@ID
	IF @cvMainID IS NULL
		GOTO Err1
	ELSE
		SELECT @paID=paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
	
	IF @paMainID = @paID
		IF @CompanyDeleted=1
			DELETE FROM ExInterView WHERE CompanyDeleted=1 AND ID = @ID
		ELSE
			UPDATE ExInterView SET PersonDeleted=1, PersonDeleteDate=GETDATE() WHERE ID = @ID
	ELSE
		GOTO Err2
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END
ERR1:
BEGIN
	RETURN -1
END
ERR2:
BEGIN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[pcExInterViewSelect]    Script Date: 2018/12/13 19:08:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：    lucifer
--检查：    Sean
--描述：    个人用户查看面试通知，面试通知选择
--修改： Harry 2015-6-24
--修改内容： dcregionID改为dcregionId
--===================================
CREATE PROCEDURE [dbo].[pcExInterViewSelect]
(
    @WHERE VARCHAR(1000),
    @Order VARCHAR(100)
)
AS
BEGIN
    SELECT @WHERE = dbo.SafeSQL(@WHERE),
        @ORDER = dbo.SafeSQL(@ORDER)

    DECLARE @SQL AS VARCHAR(2000)
    SET @SQL='SELECT a.ID,a.JobID,a.cvMainID,a.InterviewDate,a.InterViewPlace,a.LinkMan,a.Telephone,a.Remark,a.AddDate,a.Reply,a.ReplyMessage,a.Replydate,a.CompanyDeleted,a.CompanyDeleteDate,a.PersonDeleted,a.PersonDeleteDate,a.ViewDate,
b.Name as JobName,b.dcRegionId,c.Name as cpName,c.ID as cpID,c.HasLicence,c.IsAgent,b.IssueDate,b.IssueEND,b.IsDelete,d.Name cvName, c.Membertype, b.SecondId EnJobID, c.SecondId EnCpMainID,ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline,b.CaMainID, c.LogoFile LogoUrl, b.Valid JobValid'
    SET @SQL=@SQl+' FROM exInterView a WITH(NOLOCK) inner join Job b WITH(NOLOCK) On
b.ID=a.JobID Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID Inner Join cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID'
    SET @SQL=@SQl+' WHERE PersonDeleted=0 '
    IF LEN(@WHERE) > 0
        SET @SQL = @SQL + ' AND ' + @WHERE
    IF LEN(@ORDER) > 0
        SET @SQL = @SQL + ' ORDER BY ' + @ORDER
    EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[pcexInterViewUpdate]    Script Date: 2018/12/13 19:08:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：	lucifer
--检查：	Sean
--描述：	回复面试通知 ，增加paMainID
--===================================
CREATE PROCEDURE [dbo].[pcexInterViewUpdate]
(
	@ID INT,
	@Reply TINYINT,
	@ReplyMessage VARCHAR(500),
	@paMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ReplyMessage) > 0
	SET @ReplyMessage = REPLACE(@ReplyMessage, '<', '')
BEGIN TRY
	IF NOT EXISTS(SELECT 'x' FROM exInterview a WITH(NOLOCK),cvMain b WITH(NOLOCK) WHERE a.id=@ID AND a.cvMainID=b.ID AND b.paMainID=@paMainID)
		GOTO ERR1

	UPDATE exInterView 
	SET Reply=@Reply, ReplyMessage = dbo.SafeSql(@ReplyMessage), ReplyDate=GETDATE()
	WHERE ID=@ID
	RETURN 1
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
ERR:
BEGIN
	RETURN 0
END
ERR1:
BEGIN
	RETURN -1
END













GO

/****** Object:  StoredProcedure [dbo].[pcexInterViewViewDateUpdate]    Script Date: 2018/12/13 19:08:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===================================
--创建：	lucifer
--检查：	Sean
--描述：	面试通知查看时间修改 ，增加了pamainid
--===================================
CREATE PROCEDURE [dbo].[pcexInterViewViewDateUpdate]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN TRY
	UPDATE a SET a.ViewDate=GETDATE()
	FROM exInterView a, cvMain b
	WHERE a.ID=@ID
	AND a.cvMainID = b.ID
	AND b.paMainID = @paMainID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyApplyMessageByCvMainIDSelect]    Script Date: 2018/12/13 19:08:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyApplyMessageByCvMainIDSelect]
(
	@CvMainID INT
)
AS
BEGIN
	SELECT TOP 1 ApplyMessage FROM exJobApply WITH(NOLOCK) WHERE cvMainID = @CvMainID ORDER BY ID DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyBatchDelete]    Script Date: 2018/12/13 19:08:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--返回值：-1：不是你的求职申请
--创建：	luicifer
--检查：	sean 2010-10-13
--====================================
CREATE PROCEDURE [dbo].[pcExJobApplyBatchDelete]
(
	@AllID VARCHAR(1000),
	@paMainID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		IF LEN(ISNULL(@AllID, '')) < 2
			GOTO Err2
		--生成临时表
		DECLARE @t AS TABLE(
			ID INT
		)
		DECLARE @i INT
		SET @i=CHARINDEX(',',@AllID)
		WHILE @i>=1
		BEGIN
			IF LEFT(@AllID,@i-1) > ''
				INSERT @t VALUES(LEFT(@AllID,@i-1))
			SET @AllID=SUBSTRING(@AllID,@i+1,LEN(@AllID)-@i)
			SET @i=CHARINDEX(',',@AllID)
		END
		IF @AllID > ''
			INSERT @t VALUES(@AllID)
		----判断是否这些id是同一个paMainID
		IF EXISTS(SELECT 'X' FROM ExJobApply a WITH(NOLOCK),@t b,cvMain c  WITH(NOLOCK)
			WHERE a.id=b.id AND a.cvMainID=c.ID AND c.paMainID<>@paMainID)
			GOTO Err1

		DELETE FROM ExJobApply WHERE CompanyDeleted=1 AND ID IN(SELECT ID FROM @t)
		UPDATE ExJobApply SET PersonDeleted=1 WHERE ID IN(SELECT ID FROM @t)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
	--PRINT -1
RETURN 1
ERR:
BEGIN
	--PRINT 0
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	--PRINT -1
	ROLLBACK TRAN
	RETURN -1
END
ERR2:
BEGIN
	--PRINT 2
	ROLLBACK TRAN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[pcExjobApplyByAddDateSelect]    Script Date: 2018/12/13 19:08:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--harry 2018-6-21
--14天内是否申请过职位
CREATE PROCEDURE [dbo].[pcExjobApplyByAddDateSelect]
(
	@paMainId INT
)
AS
BEGIN
	SET NOCOUNT ON
	SELECT * FROM exjobapply
	WHERE cvMainId IN(select id FROM cvmain WHERE valid=1 AND paMainId = @paMainId)
	AND AddDate>GETDATE()-14
	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByApplyMessageUpdate]    Script Date: 2018/12/13 19:08:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyByApplyMessageUpdate]
(
	@ApplyIds VARCHAR(2000),
	@ApplyMessage VARCHAR(3000),
	@cvMainID INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ApplyMessage) > 0
	SET @ApplyMessage = REPLACE(@ApplyMessage, '<', '')
BEGIN
	UPDATE exJobApply SET ApplyMessage = @ApplyMessage WHERE ID IN(SELECT a FROM dbo.FnSplit(@ApplyIds, ',')) AND cvMainID = @cvMainID
	RETURN 1
END
SET NOCOUNT ON
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByBaiduPushSelect]    Script Date: 2018/12/13 19:08:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--创建：	Andy Yin
--获取所有PaMainID对应的职位邀请数据个数。用于给app推送数据。
--====================================
CREATE PROCEDURE [dbo].[pcExJobApplyByBaiduPushSelect]
(
	@WHERE VARCHAR(1000)
)
AS
BEGIN
	BEGIN TRY
		SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')

		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL='SELECT  d.paMainID, COUNT(*) as Count
				FROM exJobApply a WITH(NOLOCK) 
				INNER JOIN Job b WITH(NOLOCK) On b.ID=a.JobID 
				INNER JOIN cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID 
				INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID = d.ID WHERE PersonDeleted=0'
		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' AND '+@WHERE	
		SET @SQL=@SQL + ' GROUP BY d.pamainid '	
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END





GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByCpMainIDSelect]    Script Date: 2018/12/13 19:08:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：向企业申请的职位
--#####################################################
CREATE PROCEDURE [dbo].[pcExJobApplyByCpMainIDSelect]
(
	@cpmainID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	SELECT b.id, b.Name
	FROM ExJobApply a WITH(NOLOCK),Job b 
	WHERE a.JobID = b.ID 
	AND a.cvMainID = @cvMainID 
	AND b.cpMainID = @cpMainID
	AND CompanyDeleted = 0
	AND PersonDeleted = 0
	ORDER BY a.IsFilter, 
		a.ID DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByIDsDelete]    Script Date: 2018/12/13 19:08:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：删除职位信息
--#####################################################
CREATE PROCEDURE [dbo].[pcExJobApplyByIDsDelete]
(
	@ApplyIDs VARCHAR(MAX)
)
AS
BEGIN
	SET @ApplyIDs = dbo.FormatIDS(@ApplyIDs)
	DECLARE @SQL AS VARCHAR(MAX)
	SET @SQL = 'DELETE FROM exJobApply WHERE ID IN(' + @ApplyIDs + ')'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByIDUpdate]    Script Date: 2018/12/13 19:08:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Nick
--创建日期：2015-11-09
--个人中心，还原职位
--------------------------------------------------
CREATE PROCEDURE  [dbo].[pcExJobApplyByIDUpdate]
(
	@ID INT,
	@PaMainID INT
)
AS
BEGIN 
SET NOCOUNT ON
	UPDATE ExJobApply SET PersonDeleted=0 
	WHERE CvMainID IN(SELECT ID FROM CVMAIN WITH(NOLOCK) WHERE PaMainID = @PaMainID)
	AND ID = @ID
	AND PersonDeleted = 1
SET NOCOUNT OFF	
END
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByIsDeletedSelect]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Nick
--创建日期：2015-11-09
--个人中心，职位回收站
--------------------------------------------------
CREATE PROCEDURE [dbo].[pcExJobApplyByIsDeletedSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')
	SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')
	SET @Where = REPLACE(@Where, 'LIKE %', 'LIKE ''%')
	SET @Where = REPLACE(@Where, '% OR ', '%'' OR ')
	SET @Where = REPLACE(@Where, '%)', '%'')')

	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT a.ID, a.JobID, b.SecondId EnJobID, c.SecondId EnCpMainID, a.cvMainID, a.ApplyMessage, a.AddDate, a.CompanyDeleted, a.CompanyDeleteDate,
			a.PersonDeleted, a.Reply, a.ReplyDate, a.ViewDate, b.Name as JobName, b.caMainID, b.dcRegionID, c.Name as cpName, c.ID as cpID,
			c.HasLicence, c.IsAgent, c.MemberType, b.IssueDate, b.IssueEND, b.IsDelete, d.Name cvName, dbo.GetCvMatch(a.cvMainID,a.JobID) cvMatch, dbo.GetCaOnlineStatus(b.caMainID) AS IsOnline,a.RemindDate
			FROM exJobApply a WITH(NOLOCK) 
			inner join Job b WITH(NOLOCK) On b.ID=a.JobID 
			Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID 
			INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID = d.ID 
			WHERE PersonDeleted=1 AND IsDeleted = 0'
	IF LEN(@WHERE)>0
		SET @SQL=@SQL + ' AND '+@WHERE
	IF LEN(@ORDER)>0
		SET @SQL=@SQL + ' ORDER BY '+@ORDER
	EXEC(@SQL)	
END
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByJobIDSelect]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：根据职位ID获取一条申请记录
--修改：harry2017-5-4提升企业答复率，按照申请时间显示最早的申请记录,未答复的
--#####################################################
CREATE PROCEDURE [dbo].[pcExJobApplyByJobIDSelect]
(
	@CvMainID INT,
	@JobID INT
)
AS
BEGIN TRY
	SELECT TOP 1 a.ID,a.reply,a.AddDate,b.ID jobID,b.name,a.*,b.CaMainID
	FROM exjobapply a,job b
	WHERE a.jobid = b.id 
	AND a.cvMainID = @CvMainID 
	AND b.id =@JobID
	ORDER BY a.reply asc ,a.adddate asc
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByPaMainIDDelete]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO




--====================================
--返回值：-1：个人彻底删除职申请位
--创建：	Nick 20151110
--====================================
CREATE PROCEDURE [dbo].[pcExJobApplyByPaMainIDDelete]
(
	@AllID VARCHAR(1000),
	@paMainID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	IF LEN(ISNULL(@AllID, '')) < 2
		GOTO Err2
	--生成临时表
	DECLARE @t AS TABLE(
		ID INT
	)
	DECLARE @i INT
	SET @i=CHARINDEX(',',@AllID)
	WHILE @i>=1
	BEGIN
		IF LEFT(@AllID,@i-1) > ''
			INSERT @t VALUES(LEFT(@AllID,@i-1))
		SET @AllID=SUBSTRING(@AllID,@i+1,LEN(@AllID)-@i)
		SET @i=CHARINDEX(',',@AllID)
	END
	IF @AllID > ''
		INSERT @t VALUES(@AllID)
	----判断是否这些id是同一个paMainID
	IF EXISTS(SELECT 'X' FROM ExJobApply a WITH(NOLOCK),@t b,cvMain c  WITH(NOLOCK)
		WHERE a.id=b.id AND a.cvMainID=c.ID AND c.paMainID<>@paMainID)
		GOTO Err1

	DELETE FROM ExJobApply WHERE CompanyDeleted=1 AND ID IN(SELECT ID FROM @t)
	UPDATE ExJobApply SET IsDeleted = 1 WHERE ID IN(SELECT ID FROM @t) AND PersonDeleted=1
COMMIT TRAN
	--PRINT -1
RETURN 1
ERR:
BEGIN
	--PRINT 0
	ROLLBACK TRAN
	RETURN 0
END
ERR1:
BEGIN
	--PRINT -1
	ROLLBACK TRAN
	RETURN -1
END
ERR2:
BEGIN
	--PRINT 2
	ROLLBACK TRAN
	RETURN -2
END

GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByPaMainIDUpdate]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Nick
--创建日期：2015-11-09
--个人中心，提醒企业
--harry 2018-06-13 增加推送
--修改：Alen 2018-10-19  添加paPushLog取第一条数据
--------------------------------------------------
CREATE PROCEDURE  [dbo].[pcExJobApplyByPaMainIDUpdate]
(
	@ID VARCHAR(200),
	@PaMainID INT
)
AS
BEGIN 
	SET NOCOUNT ON
	UPDATE ExJobApply
	SET RemindDate  = GETDATE()
	WHERE CvMainID IN (SELECT ID FROM CVMAIN WITH(NOLOCK) WHERE PaMainID = @PaMainID)
	AND ID IN (SELECT * FROM dbo.fnSplit(@ID,','))
        
        SELECT DISTINCT b.caMainid INTO #t 
	FROM exjobapply a WITH(NOLOCK), job b WITH(NOLOCK)
	WHERE a.ID IN (SELECT * FROM dbo.fnSplit(@ID,','))
	AND a.jobId=b.id
        
	DECLARE @name VARCHAR(20)
	SELECT @name=name FROM paMain WHERE id= @PaMainID

	INSERT INTO paPushLog(paMainID, PushMessage, PushType) 
	SELECT TOP 1 a.caMainid, @name+'求答复&#10084;',10
	FROM caIOSBind a WITH(NOLOCK), #t b WITH(NOLOCK)
	WHERE a.caMainId= b.caMainId
	
	DROP TABLE #t

	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByTempDelete]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyByTempDelete]
(
	@JobIDs VARCHAR(1000),
	@paMainID INT
)
AS
BEGIN
	SET @JobIDs = dbo.FormatIDS(@JobIDs)
	DECLARE @Sql AS VARCHAR(1000)
	SET @Sql = 'DELETE FROM exJobApply WHERE JobId IN(' + @JobIDS + ') 
	AND cvMainID IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainId = ' + LTRIM(STR(@PaMainID)) + ')
	AND ISTempInsert = 1'
	EXEC(@SQL)
END










GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByTempInsert]    Script Date: 2018/12/13 19:08:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 增加企业app提醒2018-6-11
CREATE PROCEDURE [dbo].[pcExJobApplyByTempInsert]
(
	@JobID INT,
	@cvMainID INT,
	@ApplyMessage VARCHAR(4000),
	@paMainID INT,
	@IsFilter bit
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ApplyMessage) > 0
	SET @ApplyMessage = REPLACE(@ApplyMessage, '<', '')
BEGIN
	SET @ApplyMessage = dbo.SafeSql(@ApplyMessage)
	DECLARE @MaxID AS INT
	SET @IsFilter = dbo.IsJobApplyFilter(@JobID, @cvMainID)
	BEGIN TRY
		IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)
			IF EXISTS(SELECT ID FROM ExJobApply WITH(NOLOCK) WHERE JobID = @JobID AND cvMainID = @cvMainID AND AddDate > GETDATE()-30)
				SET @MaxID = 0
			ELSE
			BEGIN
				IF EXISTS(SELECT ID FROM JOB WITH(NOLOCK) WHERE ID=@JobID AND Valid = 0)
					SET @MaxID = 0
				ELSE
				BEGIN
					INSERT INTO ExJobApply(JobID,cvMainID,ApplyMessage,IsTempInsert,IsFilter) VALUES(@JobID,@cvMainID,@ApplyMessage, 1,@IsFilter)
					SET @MaxID=@@IDENTITY
					
					INSERT INTO paPushLog(paMainID, PushMessage, PushType) 
					SELECT a.caMainId, b.Name+'应聘：'+a.Name+'，'+CASE b.Gender WHEN 0 THEN '男' WHEN 1 THEN '女' END+'|'
					+ CONVERT(VARCHAR(5), dbo.BirthToAge(b.BirthDay)) + '岁|'
					+LTRIM(STR(ISNULL(RelatedWorkYears, 0))) + '年工作经验|'+f.Description, 9  
					FROM exJobApply c LEFT JOIN job a   ON a.id= c.jobId
					LEFT JOIN cvMain d ON c.cvMainID= d.id
					LEFT JOIN paMain b ON d.paMainId= b.id
					LEFT JOIN dceducation e ON e.id= d.degree 
					LEFT JOIN dcRegion f ON f.id=b.AccountPlace
					WHERE  c.Id= @MaxID 
					AND EXISTS(SELECT 'X' FROM caIOSBind WHERE caMainID IN(SELECT caMainId FROM Job WITH(NOLOCK) WHERE ID = @JobId))

					IF NOT EXISTS(SELECT 'x' FROM paJobViewLog WITH(NOLOCK) WHERE paMainId = @PaMainId AND JobId = @JobId)
					BEGIN
						INSERT INTO paJobViewLog(JobId, paMainId, AddDate) VALUES(@JobId, @paMainId, GETDATE())
						UPDATE Job SET ViewNumber = ViewNumber + 1 WHERE ID = @JobId
					END

					IF EXISTS(SELECT 'x' FROM caCvIntention WITH(NOLOCK) WHERE cvMainID = @cvMainId AND JobId = @JobId)
						UPDATE caCvIntention SET Reply = 1, ReplyDate = GETDATE() WHERE cvMainID = @cvMainId AND JobId = @JobId

				END
				INSERT wxMessageSend2(Templatetype, WxFansID, PaMainId, CvMainId, CpMainID, CaMainId, JobId, AddDate)
				SELECT 14, b.ID, @paMainID, @cvMainID, c.cpMainID, c.caMainID, c.ID, GETDATE()
				FROM paLoginContact a WITH(NOLOCK), wxFans b WITH(NOLOCK), Job c WITH(NOLOCK)
				WHERE a.OpenID = b.OpenID AND c.caMainID = a.paMainID AND a.ContactType = 101 AND c.ID = @JobID
			END
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
	RETURN @MaxID
END
ERR:
BEGIN
	RETURN 0
END


GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyByTempInsertNew]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyByTempInsertNew]
(
	@JobID INT,
	@cvMainID INT,
	@ApplyMessage VARCHAR(4000),
	@paMainID INT,
	@IsFilter bit
)
AS
BEGIN
	SET @ApplyMessage = dbo.SafeSql(@ApplyMessage)
	DECLARE @MaxID AS INT
	SET @IsFilter = dbo.IsJobApplyFilter(@JobID, @cvMainID)
	BEGIN TRY
		IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)
			IF EXISTS(SELECT ID FROM ExJobApply WITH(NOLOCK) WHERE JobID=@JobID AND cvMainID=@cvMainID AND AddDate>GETDATE()-30)
				SET @MaxID = 0
			ELSE
				IF EXISTS(SELECT ID FROM JOB WITH(NOLOCK) WHERE ID=@JobID AND Valid = 0)
					SET @MaxID = 0
				ELSE
					BEGIN
						INSERT INTO ExJobApply(JobID,cvMainID,ApplyMessage,IsTempInsert,IsFilter) VALUES(@JobID,@cvMainID,@ApplyMessage, 1,@IsFilter)
						SET @MaxID=@@IDENTITY

						IF NOT EXISTS(SELECT 'x' FROM paJobViewLog WITH(NOLOCK) WHERE paMainId = @PaMainId AND JobId = @JobId)
						BEGIN
							INSERT INTO paJobViewLog(JobId, paMainId, AddDate) VALUES(@JobId, @paMainId, GETDATE())
							UPDATE Job SET ViewNumber = ViewNumber + 1 WHERE ID = @JobId
						END
					END
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
	RETURN @MaxID
END
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyInsert]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 增加企业app提醒2018-6-11
CREATE PROCEDURE [dbo].[pcExJobApplyInsert]
(
	@JobID INT,
	@cvMainID INT,
	@ApplyMessage VARCHAR(4000),
	@paMainID INT,
	@IsFilter BIT
)
AS
SET NOCOUNT ON
--IF CHARINDEX('<', @ApplyMessage) > 0
--	SET @ApplyMessage = REPLACE(@ApplyMessage, '<', '')
SET @ApplyMessage = ''
BEGIN
	SET @ApplyMessage = dbo.SafeSql(@ApplyMessage)
	SET @IsFilter = dbo.IsJobApplyFilter(@JobID, @cvMainID)
	DECLARE @MaxID AS INT
	BEGIN TRY
		IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)		--是否是有效简历
			IF EXISTS(SELECT ID FROM ExJobApply WITH(NOLOCK) WHERE JobID=@JobID AND cvMainID = @cvMainID AND AddDate > GETDATE()-30)	--是否在30天申请过
				SET @MaxID = 0
			ELSE
			BEGIN
				IF EXISTS(SELECT ID FROM JOB WITH(NOLOCK) WHERE ID = @JobID AND Valid = 0)	--是否是有效职位
					SET @MaxID = 0
				ELSE
				BEGIN
					INSERT INTO ExJobApply(JobID,cvMainID,ApplyMessage,IsFilter) VALUES(@JobID,@cvMainID,@ApplyMessage,@IsFilter)
					SET @MaxID = @@IDENTITY
					UPDATE Job SET ApplyNumber = ApplyNumber + 1 WHERE ID = @JobID
                                        
					INSERT INTO paPushLog(paMainID, PushMessage, PushType) 
					SELECT a.caMainId, b.Name+'应聘：'+a.Name+'，'+CASE b.Gender WHEN 0 THEN '男' WHEN 1 THEN '女' END+'|'
					+ CONVERT(VARCHAR(5), dbo.BirthToAge(b.BirthDay)) + '岁|'
					+LTRIM(STR(ISNULL(RelatedWorkYears, 0))) + '年工作经验|'+f.Description, 9  
					FROM exJobApply c LEFT JOIN job a   ON c.jobId =a.id 
					LEFT JOIN cvMain d ON c.cvMainID= d.id
					LEFT JOIN paMain b ON d.paMainId= b.id
					LEFT JOIN dceducation e ON e.id= d.degree 
					LEFT JOIN dcRegion f ON f.id=b.AccountPlace
					WHERE  c.Id= @MaxID 
					AND EXISTS(SELECT 'X' FROM caIOSBind WHERE caMainID IN(SELECT caMainId FROM Job WITH(NOLOCK) WHERE ID = @JobId))

					IF EXISTS(SELECT 'x' FROM caCvIntention WITH(NOLOCK) WHERE cvMainID = @cvMainId AND JobId = @JobId)
						UPDATE caCvIntention SET Reply = 1, ReplyDate = GETDATE() WHERE cvMainID = @cvMainId AND JobId = @JobId
					
					INSERT INTO wxMessageSend2(Templatetype, WxFansID, PaMainId, CvMainId, CpMainID, CaMainId, JobId, AddDate)
					SELECT 14, b.ID, @paMainID, @cvMainID, c.cpMainID, c.caMainID, c.ID, GETDATE()
					FROM paLoginContact a WITH(NOLOCK), wxFans b WITH(NOLOCK), Job c WITH(NOLOCK)
					WHERE a.OpenID = b.OpenID AND c.caMainID = a.paMainID AND a.ContactType = 101 AND c.ID = @JobID
				END
			END
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
	RETURN @MaxID
END
ERR:
BEGIN
	RETURN 0
END

GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyInsertNew]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyInsertNew]
(
	@JobID INT,
	@cvMainID INT,
	@ApplyMessage VARCHAR(4000),
	@paMainID INT,
	@IsFilter BIT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @ApplyMessage) > 0
	SET @ApplyMessage = REPLACE(@ApplyMessage, '<', '')
BEGIN
	SET @ApplyMessage = dbo.SafeSql(@ApplyMessage)
	SET @IsFilter = dbo.IsJobApplyFilter(@JobID, @cvMainID)
	DECLARE @MaxID AS INT
	BEGIN TRY
		IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)		--是否是有效简历
			IF EXISTS(SELECT ID FROM ExJobApply WITH(NOLOCK) WHERE JobID=@JobID AND cvMainID = @cvMainID AND AddDate > GETDATE()-30)	--是否在30天申请过
				SET @MaxID = 0
			ELSE
				IF EXISTS(SELECT ID FROM JOB WITH(NOLOCK) WHERE ID = @JobID AND Valid = 0)	--是否是有效职位
					SET @MaxID = 0
				ELSE
					BEGIN
						INSERT INTO ExJobApply(JobID,cvMainID,ApplyMessage,IsFilter) VALUES(@JobID,@cvMainID,@ApplyMessage,@IsFilter)
						SET @MaxID = @@IDENTITY
						UPDATE Job SET ApplyNumber = ApplyNumber + 1 WHERE ID = @JobID
					END
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
	RETURN @MaxID
END
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplyInsertOld]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplyInsertOld]
(
	@JobID INT,
	@cvMainID INT,
	@ApplyMessage VARCHAR(4000),
	@paMainID INT
)
AS
BEGIN
	DECLARE @MaxID AS INT, @IsFilter AS BIT
	SET @IsFilter = dbo.IsJobApplyFilter(@JobID, @cvMainID)
	BEGIN TRY
		IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @cvMainID)		--是否是有效简历
			IF EXISTS(SELECT ID FROM ExJobApply WITH(NOLOCK) WHERE JobID=@JobID AND cvMainID = @cvMainID AND AddDate > GETDATE()-30)	--是否在30天申请过
				SET @MaxID = 0
			ELSE
				IF EXISTS(SELECT ID FROM JOB WITH(NOLOCK) WHERE ID = @JobID AND Valid = 0)	--是否是有效职位
					SET @MaxID = 0
				ELSE
					BEGIN
						INSERT INTO ExJobApply(JobID,cvMainID,ApplyMessage,IsFilter) VALUES(@JobID,@cvMainID,@ApplyMessage, @IsFilter)
						SET @MaxID = @@IDENTITY
						UPDATE Job SET ApplyNumber = ApplyNumber + 1 WHERE ID = @JobID
					END
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
	RETURN @MaxID
END
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcExJobApplySelect]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcExJobApplySelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
SET NOCOUNT ON
BEGIN
	SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')
	SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')
	SET @Where = REPLACE(@Where, 'LIKE %', 'LIKE ''%')
	SET @Where = REPLACE(@Where, '% OR ', '%'' OR ')
	SET @Where = REPLACE(@Where, '%)', '%'')')

	DECLARE @SQL AS VARCHAR(2000)
	SET @SQL='SELECT a.ID, a.JobID, b.SecondId EnJobID, c.SecondId EnCpMainID, a.cvMainID, a.ApplyMessage, a.AddDate, a.CompanyDeleted, a.CompanyDeleteDate,
			a.PersonDeleted, a.Reply, a.ReplyDate, a.ViewDate, b.Name as JobName, b.caMainID, b.dcRegionID, c.Name as cpName, c.ID as cpID,
			b.Welfare1,b.Welfare2,b.Welfare3,b.Welfare4,b.Welfare5,b.Welfare6,b.Welfare7,b.Welfare8,
			b.Welfare9,b.Welfare10,b.Welfare11,b.Welfare12,b.Welfare13,b.Welfare14,b.Welfare15,b.Welfare16,
			b.Welfare17,b.Welfare18,b.Welfare19,b.Valid JobValid, c.LogoFile LogoUrl,
			c.HasLicence, c.IsAgent, c.MemberType, b.IssueDate, b.IssueEND, b.IsDelete, d.Name cvName, dbo.GetCvMatch(a.cvMainID,a.JobID) cvMatch, dbo.GetCaOnlineStatus(b.caMainID) AS IsOnline,a.RemindDate,a.ReplyReason, c.ReplyRate
			FROM exJobApply a WITH(NOLOCK) 
			inner join Job b WITH(NOLOCK) On b.ID=a.JobID 
			Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID 
			INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID = d.ID 
			WHERE PersonDeleted=0 AND IsDeleted = 0'
	IF LEN(@WHERE) > 0
		SET @SQL = @SQL + ' AND ' + @WHERE
	IF LEN(@ORDER) > 0
		SET @SQL = @SQL + ' ORDER BY ' + @ORDER
	EXEC(@SQL)
END
GO

/****** Object:  StoredProcedure [dbo].[pcExMessageByCaMainIdDelete]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===============================
--返回值：	0：未知错误
--返回值：  1：正常删除
--用于个人删除留言，2013-08个人会员中心改版，删除留言就删除整个会话
--如果企业已经删除了该留言，个人删除时就真删除，否则只增加个人删除标签
--创建：	Peter

--===============================
CREATE PROCEDURE [dbo].[pcExMessageByCaMainIdDelete]
(
	@caMainID INT,
	@paMainID INT
)
AS
	BEGIN TRY
		DELETE FROM ExMessageC2P 
			WHERE CompanyDeleted = 1 
			AND caMainID = @caMainID
			AND cvMainID IN (SELECT ID FROM CvMain WITH(NOLOCK) WHERE paMainID = @paMainID)
	
		UPDATE ExMessageC2P 
			SET PersonDeleted=1
			WHERE CompanyDeleted = 0 
			AND caMainID = @caMainID
			AND cvMainID IN (SELECT ID FROM CvMain WITH(NOLOCK) WHERE paMainID = @paMainID)

		DELETE FROM ExMessageP2C 
			WHERE CompanyDeleted = 1 
			AND caMainID = @caMainID
			AND cvMainID IN (SELECT ID FROM CvMain WITH(NOLOCK) WHERE paMainID = @paMainID)
	
		UPDATE ExMessageP2C
			SET PersonDeleted=1
			WHERE CompanyDeleted = 0 
			AND caMainID = @caMainID
			AND cvMainID IN (SELECT ID FROM CvMain WITH(NOLOCK) WHERE paMainID = @paMainID)

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END











GO

/****** Object:  StoredProcedure [dbo].[pcExMessageC2PDelete]    Script Date: 2018/12/13 19:08:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===============================
--返回值：	0：未知错误
--			-1：该留言不存在
--			-2：您没有权限查看该留言
--如果企业已经删除了该留言，个人删除时就真删除，否则只增加删除标签
--收到的留言删除
--创建：	lucifer
--检查：	sean，2010-10-13
--===============================
CREATE PROCEDURE [dbo].[pcExMessageC2PDelete]
(
	@ID INT,
	@paMainID INT
)
AS
	BEGIN TRY
		DECLARE @CompanyDeleted AS BIT
		DECLARE @cvMainID AS INT
		DECLARE @paID AS INT
		SELECT @CompanyDeleted=CompanyDeleted,@cvMainID=cvMainID FROM ExMessageC2P WITH(NOLOCK) WHERE ID=@ID
		IF @cvMainID IS NULL
			GOTO Err1
		ELSE
			SELECT @paID=paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
		
		IF @paMainID = @paID
			IF @CompanyDeleted=1
				DELETE FROM ExMessageC2P WHERE CompanyDeleted=1 AND ID = @ID
			ELSE
				UPDATE ExMessageC2P SET PersonDeleted=1 WHERE ID = @ID
		ELSE
			GOTO Err2

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END
ERR1:
BEGIN
	RETURN -1
END
ERR2:
BEGIN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[pcexMessageC2PIsViewedUpdate]    Script Date: 2018/12/13 19:08:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==========================
--创建：lucifer
--检查：sean，2010-10-14
--记录个人查看单位留言时间
--==========================
CREATE PROCEDURE [dbo].[pcexMessageC2PIsViewedUpdate]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'x' FROM exMessageC2P a WITH(NOLOCK), cvMain b WITH(NOLOCK) WHERE a.ID=@ID AND b.paMainID=@paMainID AND a.cvMainID = b.ID)
		GOTO ERR
	
	UPDATE exMessageC2P SET IsViewed=1 WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcExMessageC2PSelect]    Script Date: 2018/12/13 19:08:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=======================================
--创建：	lucifer
--检查：	Sean，2010-10-13
--=======================================
CREATE PROCEDURE [dbo].[pcExMessageC2PSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
BEGIN
	BEGIN TRY
		SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')
		SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL='SELECT a.ID,a.caMainID,a.cvMainID,a.Message,a.AddDate,a.IsViewed,a.IsReply,a.CompanyDeleted,a.PersonDeleted,
b.Name as caName,b.Title,b.Email,b.Mobile,b.Telephone,b.Dept,b.GENDer,b.IsPhoneHide,b.IsNameHide,b.IsMobileHide,c.Name as cpName,c.ID as cpID,c.HasLicence,c.IsAgent,d.Name cvName, c.Membertype'
		SET @SQL=@SQl+' FROM exMessageC2P a WITH(NOLOCK) inner join caMain b WITH(NOLOCK) On
b.ID=a.caMainID Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID Inner Join cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID'
		SET @SQL=@SQl+' WHERE PersonDeleted=0'
		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' AND ' + @WHERE
		IF LEN(@ORDER)>0
			SET @SQL=@SQL + ' ORDER BY ' + @ORDER
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[pcexMessageP2CByC2PInsert]    Script Date: 2018/12/13 19:08:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcexMessageP2CByC2PInsert]
(
	@ID INT,
	@caMainID INT,
	@cvMainID INT,
	@Message VARCHAR(200),
	@paMainID INT
)
AS
BEGIN
	IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID=@cvMainID)
	BEGIN
		SET @Message = dbo.SafeSQL(LTRIM(RTRIM(@Message)))
		INSERT exMessageP2C(caMainID,cvMainID,Message) VALUES(@caMainID,@cvMainID,@Message)
		IF @ID > 0
			Update exMessageC2P Set IsReply=1 WHERE ID=@ID
	END
END













GO

/****** Object:  StoredProcedure [dbo].[pcExMessageP2CDelete]    Script Date: 2018/12/13 19:08:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--===============================
--返回值：	0：未知错误
--			-1：该留言不存在
--			-2：您没有权限查看该留言,该留言不是你写的
--			如果企业已经删除了该留言，个人删除时就真删除，否则只增加删除标签
--创建：	Lucifer
--检查：	Sean,2010-10-13
--===============================
CREATE PROCEDURE [dbo].[pcExMessageP2CDelete]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN TRY
	DECLARE @CompanyDeleted AS BIT
	DECLARE @cvMainID AS INT
	DECLARE @paID AS INT
	SELECT @CompanyDeleted=CompanyDeleted,@cvMainID=cvMainID FROM ExMessageP2C WITH(NOLOCK) WHERE ID=@ID
	IF @cvMainID IS NULL
		GOTO Err1
	
	SELECT @paID=paMainID FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
	
	IF @paMainID = @paID
		IF @CompanyDeleted=1
			DELETE FROM ExMessageP2C WHERE CompanyDeleted=1 AND ID = @ID
		ELSE
			UPDATE ExMessageP2C SET PersonDeleted=1 WHERE ID = @ID
	ELSE
		GOTO Err2
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END
ERR1:
BEGIN
	RETURN -1
END
ERR2:
BEGIN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[pcexMessageP2CInsert]    Script Date: 2018/12/13 19:08:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcexMessageP2CInsert]
(
	@caMainID INT,
	@cvMainID INT,
	@Message VARCHAR(200),
	@paMainID INT
)
AS
BEGIN
	IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID = @paMainID AND ID=@cvMainID)
	BEGIN
		SET @Message = dbo.SafeSql(LTRIM(RTRIM(@Message)))
		INSERT exMessageP2C(caMainID,cvMainID,Message) VALUES(@caMainID,@cvMainID,@Message)
	END
END













GO

/****** Object:  StoredProcedure [dbo].[pcExMessageP2CSelect]    Script Date: 2018/12/13 19:08:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=================================
--创建：	lucifer
--检查：	sean，2010-10-13
--描述：	发出的留言列表
--=================================
CREATE PROCEDURE [dbo].[pcExMessageP2CSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
BEGIN
	SET @WHERE = REPLACE(dbo.SafeSQL(@WHERE), '''', '')
	SET @ORDER = REPLACE(dbo.SafeSQL(@ORDER), '''', '')
	BEGIN TRY
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL='SELECT a.ID,a.caMainID,a.cvMainID,a.Message,a.AddDate,a.IsViewed,a.IsReply,a.CompanyDeleted,a.PersonDeleted,
b.Name as caName,b.Title,b.Dept,b.GENDer,b.IsNameHide,c.Name as cpName,c.ID as cpID,c.HasLicence,c.IsAgent,d.Name as cvName, c.MemberType'
		SET @SQL=@SQl+' FROM exMessageP2C a WITH(NOLOCK) inner join caMain b WITH(NOLOCK) On
b.ID=a.caMainID Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID Inner Join cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID'
		SET @SQL=@SQl+' WHERE PersonDeleted=0'
		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' AND '+@WHERE
		IF LEN(@ORDER)>0
			SET @SQL=@SQL + ' ORDER BY '+@ORDER
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[pcFaqSelect]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcFaqSelect]
AS
BEGIN
    SELECT ID, Question
    FROM Faq WITH(NOLOCK)
    WHERE Type=2
	ORDER BY Power
END













GO

/****** Object:  StoredProcedure [dbo].[pcGetCvMainByCvIDsSelect]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：根据 Id1，Id2获取简历信息
--#####################################################
CREATE PROCEDURE [dbo].[pcGetCvMainByCvIDsSelect]
(
	@CvIds VARCHAR(200)
)
AS
BEGIN
	SELECT a.Id, a.Name AS cvName, b.Name AS paName, a.paMainId, a.SecondId
	FROM cvMain a, paMain b 
	WHERE a.paMainId = b.Id 
	AND a.Id IN(SELECT * FROM dbo.fnSplit(@CvIds, ','))
END
GO

/****** Object:  StoredProcedure [dbo].[pcGovNewsListByPhone]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcGovNewsListByPhone]
(
	@dcProvinceID AS SMALLINT,
	@PageNum AS INT,
	@PageSize AS INT
)
AS
BEGIN
	DECLARE @COUNT INT
	SELECT @COUNT=COUNT(1) 
		FROM QlrcNews WITH(NOLOCK) WHERE (
			EXISTS(SELECT 'x' FROM fnSplit(DetailType,',') b,dcNewsType c WITH(NOLOCK) WHERE b.a=c.ID AND c.Category=1) OR DetailType IS NULL) 
			AND (VersionID=@dcProvinceID OR VersionID=0) AND NewsType = 2 AND DetailType like '%,2,%'

	IF @COUNT > 200
		SET @COUNT = 200

	SELECT *,@COUNT FROM(
		SELECT TOP 200 ROW_NUMBER() OVER(ORDER BY RefreshDate DESC) AS Rows,ID,Title,RefreshDate,Author 
		FROM QlrcNews WITH(NOLOCK) WHERE (
			EXISTS(SELECT 'x' FROM fnSplit(DetailType,',') b,dcNewsType c WITH(NOLOCK) WHERE b.a=c.ID AND c.Category=1) OR DetailType IS NULL) 
			AND (VersionID=@dcProvinceID OR VersionID=0) AND NewsType = 2 AND DetailType like '%,2,%'
	) AS a 
	WHERE a.Rows BETWEEN (@PageNum-1)*@PageSize+1 AND @PageNum*@PageSize ORDER BY Rows
END













GO

/****** Object:  StoredProcedure [dbo].[pcHasCvByCvMainIDPaMainIDSelect]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：检查简历是否属于当前用户
--#####################################################
CREATE PROCEDURE [dbo].[pcHasCvByCvMainIDPaMainIDSelect]
(
	@cvMainID INT,
	@paMainID INT
)
AS
BEGIN
	SELECT TOP 1 * FROM cvMain WITH(NOLOCK) WHERE id=@cvMainID AND paMainID=@paMainID
END

GO

/****** Object:  StoredProcedure [dbo].[pcHasExJobApplyByCvMainIDSelect]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.31
--创建人：John
--说明：判断简历是否申请过职位
--#####################################################
CREATE PROCEDURE [dbo].[pcHasExJobApplyByCvMainIDSelect]
(
	@cvMainID INT,
	@jobID INT
)
AS
BEGIN
	IF EXISTS (
					SELECT TOP 1 'x' 
					FROM exjobapply WITH(NOLOCK) 
					WHERE cvMainID = @cvMainID AND AddDate > GETDATE()-30 AND jobID = @jobID
					)
	BEGIN
		RETURN 1
	END
	ELSE
	BEGIN
		RETURN 0
	END
END

GO

/****** Object:  StoredProcedure [dbo].[pcIndexPageSelect]    Script Date: 2018/12/13 19:08:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改Harry 调查增加exLink 2017-8-3
CREATE PROCEDURE [dbo].[pcIndexPageSelect]
(
    @paMainID INT,
    @ProvinceID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @t AS TABLE(
	  ID INT,
	  type INT,
	  iCount INT NULL,
	  Title NVARCHAR(100) NULL,
	  Link NVARCHAR(200) NULL,
	  ContentText NVARCHAR(MAX) NULL,
	  AddDate SMALLDATETIME NULL
	)

	--取未答复的面试通知
	INSERT INTO @T(ID,type,iCount)
		SELECT @paMainID,1,Count(a.ID) FROM exInterView a WITH(NOLOCK) 
		INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID 
		WHERE PersonDeleted=0  AND paMainID=@paMainID AND Reply=0

	--取未查看的留言	
	INSERT INTO @T(ID,type,iCount)
		SELECT @paMainID,2,Count(a.ID) FROM exMessageC2P a WITH(NOLOCK) 
		INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID 
		WHERE PersonDeleted=0 AND paMainID=@paMainID AND IsViewed=0

	--取未答复的应聘邀请	
	INSERT INTO @T(ID,type,iCount)
		SELECT @paMainID,8,Count(a.ID) FROM caCvIntention a WITH(NOLOCK) 
		INNER JOIN cvMain d WITH(NOLOCK) ON a.cvMainID=d.ID 
		WHERE PersonDeleted=0 AND paMainID=@paMainID AND Reply IS NULL

	--取未查看的反馈
	INSERT INTO @T(ID,type, ContentText,AddDate)
		SELECT Top 1 ID,3, LEFT(ReplyMessage, 300), ReplyDate
		FROM paFeedBack WITH(NOLOCK INDEX(IX_paFeedBack_paMainID))
		WHERE paMainID = @paMainID	AND IsReply = 1	AND ViewDate IS NULL
		ORDER BY ID DESC

	--取未查看的网站消息
	INSERT INTO @T(ID,type,ContentText,AddDate)
		SELECT TOP 2 ID,4,LEFT(Message, 300), AddDate
		FROM PaNotify WITH(NOLOCK)
		WHERE paMainID = @paMainID 
		AND (
			(NotifyType = 1 AND IsViewed = 0)			--一次性消息，看过就不再通知了
			OR (NotifyType=2 AND ENDDate > GETDATE())	--即时消息，到期前（ENDdate）一直通知
		)
		ORDER BY ID DESC

	--取未查看的网站分类通知
	INSERT INTO @T(ID,type,Title,ContentText,link,iCount)
		SELECT TOP 2 ID,5, Title,LEFT(Content, 300), link,Type
		FROM ResumeInform WITH(NOLOCK)
		WHERE Status=1 
		AND Province like '%' + LTRIM(str(@ProvinceID)) + '%'
		AND EndDate > GETDATE()
		ORDER BY ID DESC	

	--取未查看的投诉
	INSERT INTO @T(ID,type,ContentText,AddDate)
		SELECT TOP 1 a.ID,6,LEFT(a.Plaint, 300),a.AddDate
		FROM CaPlaint a WITH(NOLOCK INDEX(IX_caPlaint_cvMainID)), cvMain b WITH(NOLOCK INDEX(IX_cvMain_paMainID))
		WHERE a.cvMainID = b.ID AND b.PaMainID = @PaMainID	AND a.IsViewed = 0	AND a.ReplyType = 1
		ORDER BY a.ID DESC

	--取当前调查
	DECLARE @Reg AS INT
	SET @Reg = 0
	IF @ProvinceID=32
	BEGIN
		IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE ID=@paMainId AND AddDate > '2012-1-26')
			SET @Reg = 1
	END

	IF @Reg = 1
		INSERT INTO @T(ID,type,ContentText,Link)
		SELECT TOP 1 ID, 7, Title,exLink FROM Ivgt_Investigation WITH(NOLOCK)
		WHERE ENDDate > GETDATE() AND Province LIKE '%' + LTRIM(str(@ProvinceID))+'%' AND Type=2
		ORDER BY ID DESC
	ELSE
		INSERT INTO @T(ID,type,ContentText,Link)
		SELECT TOP 1 ID, 7, Title,exLink FROM Ivgt_Investigation WITH(NOLOCK)
		WHERE ENDDate > GETDATE() AND Province LIKE '%' + LTRIM(str(@ProvinceID))+'%' AND Type=2
		AND ID <> 276
		ORDER BY ID DESC
	
	SELECT * FROM @T
END
GO

/****** Object:  StoredProcedure [dbo].[pcInterviewRecordByPaMainIDSelect]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：个人获取面试记录
--#####################################################
CREATE PROCEDURE [dbo].[pcInterviewRecordByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT a.*,c.Name caName,d.Name cpName,ISNULL(d.SecondId ,d.ID) cpMainID 
	FROM viInterviewRecord a 
		LEFT JOIN viRoom b ON b.ID=a.viRoomID 
		LEFT JOIN caMain c ON c.ID=b.caMainID 
		LEFT JOIN cpMain d ON d.ID=c.cpMainID 
	WHERE a.Begindate IS NOT NULL 
	AND a.cvMainID IN
		(
			SELECT ID 
			FROM cvMain 
			WHERE paMainID=@paMainID
		) 
	ORDER BY a.ID DESC
END

GO

/****** Object:  StoredProcedure [dbo].[pcJobByCountySearchSelect]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByCountySearchSelect] 
(
	@dcJobTypeID VARCHAR(100), 		--职位类别
	@dcRegionID VARCHAR(6), 		--求职地区
	@PageNumber INT 				--翻页页码
)
AS
SELECT 0 JobNumber 
SELECT TOP 0 * FROM SearchDb..CountyJob WITH(NOLOCK)
RETURN
BEGIN
	DECLARE @crDate DATETIME
	SELECT TOP 1 @crDate = crDate FROM SearchDb..CountyJob WITH(NOLOCK) WHERE JobPlaceId = @dcRegionID
	IF DATEADD(HOUR, -2, GETDATE()) > ISNULL(@crDate, GETDATE() - 1)
	BEGIN
		EXEC procCountyJobInsert @dcRegionID
	END
	
	IF ISNULL(@PageNumber, 0)  = 0
		SET @PageNumber = 1
	IF @PageNumber > 67
		SET @PageNumber = 67

	SELECT JobNumber FROM SearchDb..CountyJobNumber WHERE ProvinceId = LEFT(@dcRegionID, 2)

	SELECT * FROM SearchDb..CountyJob WITH(NOLOCK)
	WHERE JobPlaceId = @dcRegionID
	AND PageID = @PageNumber
	ORDER BY RowID
END
GO

/****** Object:  StoredProcedure [dbo].[pcJobByHighSalarySelect]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 2014-9-17
--前台校园招聘 取靠普高薪职位 山东北京上海取5000以上的 ，其它地区取4000以上的 
--Mice 2014-9-26 添加 with(nolock)
CREATE PROCEDURE [dbo].[pcJobByHighSalarySelect]
(
	@dcProvinceID INT 	
)
AS
BEGIN
	SELECT * FROM HighJob WITH(NOLOCK) WHERE ProvinceId = @dcProvinceId
END


GO

/****** Object:  StoredProcedure [dbo].[pcJobByIntentionSelect]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		提取求职意向
--peter 2018-3-27
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 
CREATE PROCEDURE [dbo].[pcJobByIntentionSelect]
(
	@cvMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @JobType AS VARCHAR(30),
		@JobTypeName AS VARCHAR(1000),
		@JobPlace AS VARCHAR(40),
		@JobPlaceName AS VARCHAR(100),
		@Industry AS VARCHAR(30),
		@IndustryName AS VARCHAR(100)

	SELECT @JobType = '',@JobTypeName= '' , @JobPlace = '',@JobPlaceName = '', @Industry = '',@IndustryName = ''

	SELECT @JobType = @JobType + LTRIM(STR(dcJobTypeID)) + ' ', 
		@JobTypeName =@JobTypeName + (SELECT TOP 1 Description+' ' FROM dcJobType WITH(NOLOCK) WHERE ID = dcJobTypeID)
	FROM cvJobType WITH(NOLOCK) 
	WHERE cvMainID = @cvMainID ORDER BY dcJobTypeID

	SELECT @JobPlace = @JobPlace + LTRIM(STR(dcRegionID)) + ' ',
		@JobPlaceName = @JobPlaceName + (SELECT TOP 1 Description+' ' FROM dcRegion WITH(NOLOCK) WHERE ID = dcRegionID)
	FROM cvJobPlace WITH(NOLOCK) 
	WHERE cvMainID = @cvMainID ORDER BY dcRegionID

	SELECT @Industry = @Industry + LTRIM(STR(dcIndustryID)) + ' ',
		@IndustryName = @IndustryName + (SELECT TOP 1 Description+' ' FROM dcIndustry WITH(NOLOCK) WHERE ID = dcIndustryID)
	FROM cvIndustry WITH(NOLOCK) 
	WHERE cvMainID = @cvMainID ORDER BY dcIndustryID

	SELECT RelatedWorkYears,
		EmployType,
		dcSalaryID,
		IsNegotiable,
		RTRIM(@JobType) AS JobType,
		RTRIM(@JobTypeName) AS JobTypeName,
		RTRIM(@JobPlace) AS JobPlace,
		RTRIM(@JobPlaceName) AS JobPlaceName,
		RTRIM(@Industry) AS Industry, 
		RTRIM(@IndustryName) AS IndustryName
	FROM cvMain WITH(NOLOCK) 
	WHERE id = @cvMainID
END
GO

/****** Object:  StoredProcedure [dbo].[pcJobByIntentionSelectByPhone]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByIntentionSelectByPhone]
	@cvMainID INT
AS
BEGIN
	DECLARE @JobType AS VARCHAR(100)
	DECLARE @JobTypeName AS VARCHAR(1000)
	DECLARE @JobPlace AS VARCHAR(100)
	DECLARE @JobPlaceName AS VARCHAR(100)
	DECLARE @Industry AS VARCHAR(100)
	DECLARE @IndustryName AS VARCHAR(100)
	DECLARE @INTTemp AS INT
	DECLARE @STRTemp AS VARCHAR(20)
	DECLARE #JobType CURSOR FOR SELECT a.dcJobTypeID,b.Description JobType FROM cvJobType a WITH(NOLOCK),dcJobType b WITH(NOLOCK) WHERE a.dcJobTypeID=b.ID AND a.cvMainID=@cvMainID ORDER BY a.dcJobTypeID
	DECLARE #JobPlace CURSOR FOR SELECT a.dcRegionID,b.FullName Region FROM cvJobPlace a WITH(NOLOCK),dcRegion b WITH(NOLOCK) WHERE a.dcRegionID=b.ID AND a.cvMainID=@cvMainID ORDER BY a.dcRegionID
	DECLARE #Industry CURSOR FOR SELECT a.dcIndustryID,b.Description Industry FROM cvIndustry a WITH(NOLOCK),dcIndustry b WITH(NOLOCK) WHERE a.dcIndustryID=b.ID AND a.cvMainID=@cvMainID ORDER BY dcIndustryID
 
	--取得JobType	
	OPEN #JobType
	FETCH NEXT FROM #JobType INTO @INTTemp,@STRTemp
	WHILE @@FETCH_STATUS = 0 
	BEGIN 
		IF Len(@JobType) > 0
		BEGIN
			SET @JobType = @JobType + ' ' +  Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @JobTypeName = @JobTypeName + ' ' + @STRTemp
		END
		ELSE
		BEGIN
			SET @JobType = Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @JobTypeName = @STRTemp
		END
		FETCH NEXT FROM #JobType INTO @INTTemp,@STRTemp
	END
	CLOSE #JobType
	DEALLOCATE #JobType

	--取得JobPlace	
	OPEN #JobPlace
	FETCH NEXT FROM #JobPlace INTO @INTTemp,@STRTemp
	WHILE @@FETCH_STATUS = 0 
	BEGIN 
		IF Len(@JobPlace) > 0
		BEGIN
			SET @JobPlace = @JobPlace + ' ' + Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @JobPlaceName = @JobPlaceName + ' ' + @STRTemp
		END
		ELSE
		BEGIN
			SET @JobPlace = Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @JobPlaceName = @STRTemp
		END
		FETCH NEXT FROM #JobPlace INTO @INTTemp,@STRTemp
	END
	CLOSE #JobPlace
	DEALLOCATE #JobPlace 
	--取得Industry	
	OPEN #Industry
	FETCH NEXT FROM #Industry INTO @INTTemp,@STRTemp
	WHILE @@FETCH_STATUS = 0 
	BEGIN 
		IF Len(@Industry) > 0
		BEGIN
			SET @Industry = @Industry + ' ' + Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @IndustryName = @IndustryName + ' ' + @STRTemp
		END
		ELSE
		BEGIN
			SET @Industry = Rtrim(CONVERT(CHAR(10),@INTTemp))
			SET @IndustryName = @STRTemp
		END
		FETCH NEXT FROM #Industry INTO @INTTemp,@STRTemp
	END
	CLOSE #Industry
	DEALLOCATE #Industry
	SELECT
		RelatedWorkYears,
		EmployType,
		dcSalaryID,
		IsNegotiable,
		b.Description Salary,
		@JobType AS JobType,
		@JobPlace AS JobPlace,
		@Industry AS Industry,
		@JobTypeName AS JobTypeName,
		@JobPlaceName AS JobPlaceName,
		@IndustryName AS IndustryName
	From cvMain a WITH(NOLOCK)
	LEFT JOIN dcSalary b WITH(NOLOCK) ON a.dcSalaryID=b.ID
	WHERE a.id=@cvMainID
END













GO

/****** Object:  StoredProcedure [dbo].[pcJobByJobApplyCount]    Script Date: 2018/12/13 19:08:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcJobByJobApplyCount]
(
	@JobID INT
)
AS
BEGIN
	DECLARE @ApplyCount AS INT
	SELECT @ApplyCount = COUNT(ID) FROM exJobApply WITH(NOLOCK) WHERE JobID = @JobID
	RETURN @ApplyCount
END













GO

/****** Object:  StoredProcedure [dbo].[pcJobByJobIDsSelect]    Script Date: 2018/12/13 19:08:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByJobIDsSelect]
(
	@JobIDs VARCHAR(300)
)
AS
BEGIN
	SELECT * FROM Job WITH(NOLOCK) WHERE ID IN (SELECT A FROM dbo.fnsplit(@JobIDs ,','))
END
GO

/****** Object:  StoredProcedure [dbo].[pcJobByListSelect]    Script Date: 2018/12/13 19:08:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByListSelect]
(
	@AllJobID VARCHAR(1000)
)
AS
BEGIN
	SET @AllJobID = dbo.FormatIDS(@AllJobID)
	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllJobID, ',')

	SELECT c.ID,c.cpMainID,c.caMainID,c.Name AS JobName,c.dcJobTypeID,c.dcJobTypeIDMinor,
	c.NeedNumber,c.dcSalaryID,c.EmployType,c.dcRegionID,c.dcEducationID,c.MinExperience,
	c.IssueDate,c.IssueEND,c.IsDelete,b.AccountType,b.Name AS caName,b.GENDer,
	b.Title,b.Dept,b.TelePhone,b.Mobile,b.Fax,
	b.IsPhoneHide,b.IsNameHide,b.IsMobileHide,a.Name AS cpName,
	a.ShortName,a.dcCompanyKindID,a.dcCompanySizeID,
	a.dcRegionID AS cpDcRegionID,a.Address,a.Zip,c.SecondID EnJobID,a.SecondID EnCpMainID
	FROM cpMain a WITH(NOLOCK) 
	INNER JOIN caMain b WITH(NOLOCK) ON a.ID = b.cpMainID
	INNER JOIN Job c WITH(NOLOCK) ON b.ID = c.caMainID
	WHERE c.ID IN (SELECT ID FROM @t)
END







GO

/****** Object:  StoredProcedure [dbo].[pcJobByMapSearchSelect]    Script Date: 2018/12/13 19:08:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByMapSearchSelect] 
(
	@dcJobTypeID VARCHAR(100), 	--职位类别
	@dcIndustryID VARCHAR(100), --求职行业
	@KeyWord NVARCHAR(50), 		--关键词
	@KeyType TINYINT, 			--关键词类别，0无；1-全文；2-职位；3-公司 
	@Type INT, 					--1：主动搜索  点击搜索按钮 10分钟，翻页60分钟有效；0：翻页搜索，不刷新
	@PageNumber INT, 			--翻页页码
	@Distance INT,				--距离范围
	@Lng DECIMAL(8,5),			--经度
	@Lat DECIMAL(8,5),			--纬度
	@dcSalaryID TINYINT, 		--月薪
	@MinExperience TINYINT, 	--工作经验，100为未选择
	@dcEducationID TINYINT,		--最低学历
	@EmployType VARCHAR(10),	--是否在线   -----工作性质，1全职；3兼职；4实习，
	@CompanySizeID VARCHAR(2) 	--dcprovinceid   --fei 是否环境照片    --企业规模
)
AS
--return
SET NOCOUNT ON
IF @Lng IS NULL OR @Lat IS NULL
	RETURN
BEGIN TRY
	BEGIN
		----给null值变量赋默认值
		SELECT @dcJobTypeID = RTRIM(dbo.FormatIDS(@dcJobTypeID)),
			@dcIndustryID = RTRIM(dbo.FormatIDS(@dcIndustryID)),
			@Type = ISNULL(@Type, 0),
			@dcSalaryID = 0,
			@MinExperience = 0,
			@dcEducationID = 0,
			@PageNumber = ISNULL(@PageNumber, 0),
			@CompanySizeID = ISNULL(@CompanySizeID, '0'),
			@EmployType = ISNULL(@EmployType, '')
		
		IF RIGHT(@dcJobTypeID, 1) = ','
			SET @dcJobTypeID = LEFT(@dcJobTypeID, LEN(@dcJobTypeID) - 1)
		IF RIGHT(@dcIndustryID, 1) = ','
			SET @dcIndustryID = LEFT(@dcIndustryID, LEN(@dcIndustryID) - 1)

		DECLARE @paSearchConditionID AS INT, 
			@MinId AS INT, 
			@PageSize AS TINYINT, 
			@TableID AS TINYINT

		SELECT @paSearchConditionID = 0, @PageSize = 30  --每页的行数
		
		----搜索60分钟前的数据
		SELECT TOP 1 @paSearchConditionID=ID FROM SearchDB..paSearchCondition WITH(NOLOCK)
		WHERE IsDelete = 0 AND JobType = @dcJobTypeID
		AND Industry = @dcIndustryID AND Lng = @Lng 
		AND Distance = @Distance AND Lat = @Lat 
		AND Education = @dcEducationID AND EmployType = @EmployType 
		AND Experience = @MinExperience AND Salary = @dcSalaryID
		AND CompanySizeID = 0 AND dcProvinceId = @CompanySizeID
		ORDER BY ID DESC

		IF ISNULL(@paSearchConditionID, 0) = 0
		BEGIN
			SET @Type =1
			GOTO SelectReset	--无数据，重新搜索
		END
		ELSE
		BEGIN
			SELECT @TableID = @paSearchConditionID % 4
			GOTO GetRecordSet	--从临时结果中提取数据
		END
	END

	SelectReset:				--从job中搜索数据
	BEGIN TRAN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)

		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, Industry, 
			Lng, Lat, Distance, ReuseNumber, Education, Experience, 
			Salary, EmployType, CompanySizeID, dcProvinceId, Keyword)
		VALUES(51, GETDATE(), @dcJobTypeID, @dcIndustryID, @Lng, @Lat, 
			@Distance, 0, @dcEducationID, @MinExperience, 
			@dcSalaryID, @EmployType, 0, @CompanySizeID, '')

		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobType AS VARCHAR(3000)
		DECLARE @ValidJobNumber AS INT

		SET @JobType=''

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END
		
		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1), 
			ID INT NOT NULL, 
			dcJobTypeID SMALLINT NOT NULL, 
			dcJobTypeIDMinor SMALLINT NULL, 
			dcSalaryID TINYINT NOT NULL, 
			dcRegionID VARCHAR(6) NULL, 
			dcEducationID TINYINT NOT NULL, 
			MinExperience TINYINT NOT NULL, 
			RefreshDate SMALLDATETIME NULL,
			EmployType TINYINT NULL,
			dcCompanySizeID SMALLINT NULL
		)
		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate,a.EmployType,b.dcCompanySizeID'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = '
			WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
			AND a.Valid = 1
			AND b.Valid = 1'
		ELSE
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		IF LEN(@CompanySizeId) = 2
		SET @WHERE = @WHERE + '
			AND b.dcProvinceID = ' + @CompanySizeId

		----职位类别
		IF LEN(@dcJobTypeID) > 0
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
		----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
		IF LEN(@EmployType) = '1'
			SET @WHERE = @WHERE + '
			AND a.caMainId IN(SELECT caMainId FROM caOnline WITH(NOLOCK) WHERE IsOnline = 1)'
		
		DECLARE @Degree AS DECIMAL(8,5),@LBLng AS DECIMAL(8,5),@LBLat AS DECIMAL(8,5),
			@RTLng AS DECIMAL(8,5),@RTLat AS DECIMAL(8,5)
		SET @Degree = @Distance / 100000.0;

		SET @LBLng = @Lng - @Degree
		SET @LBLat = @Lat - @Degree
		SET @RTLng = @Lng + @Degree
		SET @RTLat = @Lat + @Degree
		SET @WHERE = @WHERE + '
			AND a.Lng BETWEEN ' + CONVERT(VARCHAR,@LBLng) + ' AND ' + CONVERT(VARCHAR,@RTLng) + '
			AND a.Lat BETWEEN ' + CONVERT(VARCHAR,@LBLat) + ' AND ' + CONVERT(VARCHAR,@RTLat) + '
			AND (a.Lng-' + CONVERT(VARCHAR,@Lng) + ')*(a.Lng-' + CONVERT(VARCHAR,@Lng) + ')+
			(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')*(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')<' + CONVERT(VARCHAR,@Degree*@Degree)

		SET @SQL = @SQL + @FROM + @WHERE
		
		--IF LEN(@ORDER)>0
		SET @SQL=@SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
		--原来是ORDER BY a.IssueDate DESC, a.ID，Richard 2011年11月23日17：06分修改

		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl=@SQL WHERE ID=@paSearchConditionID
		----插入JobType数据
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		IF (@TableID = 0)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
				(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
				GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_0 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 1)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_1 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 2)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_2 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 3)
		BEGIN
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_3 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		DROP TABLE #Job
		--PRINT 'DROP #JOB  ' + CONVERT(VARCHAR(30), GETDATE(), 121)
	COMMIT
	--GOTO GetRecordSet

	GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Lng, a.Lat,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID, a.Welfare1,a.Welfare2,
				a.Welfare3, a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8, a.Welfare9,a.Welfare10,
				a.Welfare11,a.Welfare12,a.Welfare13, a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19, dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline,
				CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_0 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END

		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Lng, a.Lat,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID, a.Welfare1,a.Welfare2,
				a.Welfare3, a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8, a.Welfare9,a.Welfare10,
				a.Welfare11,a.Welfare12,a.Welfare13, a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19, dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline,
				CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_1 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Lng, a.Lat,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID, a.Welfare1,a.Welfare2,
				a.Welfare3, a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8, a.Welfare9,a.Welfare10,
				a.Welfare11,a.Welfare12,a.Welfare13, a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19, dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline,
				CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_2 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Lng, a.Lat,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
							FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
							AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, a.SecondId EnJobID, b.SecondId EnCpMainID, a.Welfare1,a.Welfare2,
				a.Welfare3, a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8, a.Welfare9,a.Welfare10,
				a.Welfare11,a.Welfare12,a.Welfare13, a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19, dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline,
				CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), SearchDB..paSearchJobID_3 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID AND a.id=c.JobID AND c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID, a.ID DESC
		END
        --RICHARD 2011-7-23 16:51分修改
		----返回统计数量
		IF @Type=1
		BEGIN
			IF (@TableID = 0)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 1)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 2)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 3)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	DECLARE @para VARCHAR(MAX)
	SET @para = '@dcJobTypeID=' + ISNULL(@dcJobTypeID, '') + '|' +
		'@dcIndustryID=' + ISNULL(@dcIndustryID, '') + '|' +
		'@EmployType=' + ISNULL(@EmployType, '') + '|' +
		'@KeyWord=' + ISNULL(@KeyWord, '')
	INSERT INTO ErrorLog	
	SELECT 'p3 ' +ISNULL(error_Message(), ' no msg')+ ' para=' + ISNULL(@Para, 'no para ') + ISNULL(@SQL, ' no sql'), error_number(), error_line(), GETDATE()
END CATCH





GO

/****** Object:  StoredProcedure [dbo].[pcJobByNewstSelect]    Script Date: 2018/12/13 19:08:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByNewstSelect] 
(
	@dcProvinceID INT
)
AS
SET NOCOUNT ON
--insert proclog select 'pcJobByNewstSelect', @dcProvinceID, getdate()
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM SearchDb..JobNewst WHERE AddDate > DATEADD(MINUTE, -3, GETDATE()) AND ProvinceId = @dcProvinceID)
	BEGIN
		DELETE FROM SearchDb..JobNewst WHERE ProvinceId = @dcProvinceID

		INSERT INTO SearchDb..JobNewst(cpMainName, JobName, JobId, CpMainID, cpId, JId, ProvinceID, AddDate)
		SELECT TOP 10 a.Name, b.Name, b.ID, a.Id, a.SecondId, b.SecondId, @dcProvinceID, GETDATE()
		FROM cpMainPublish a WITH(NOLOCK)
		INNER JOIN JobPublish b WITH(NOLOCK) ON a.ID = b.cpMainId
		WHERE b.dcRegionID LIKE LTRIM(STR(@dcProvinceID)) + '%'
		AND a.Valid = 1
		AND b.Valid = 1
		AND a.MemberType > 1
		AND a.dcProvinceId = LEFT(@dcProvinceId, 2)
		ORDER BY b.ID DESC
	END
	SELECT cpMainName, JobName, JobId, CpMainID, cpId, JId FROM SearchDb..JobNewst WITH(NOLOCK) WHERE ProvinceId = @dcProvinceID
END


GO

/****** Object:  StoredProcedure [dbo].[pcJobByRecommendSelect]    Script Date: 2018/12/13 19:08:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByRecommendSelect] 
(
	@dcJobTypeID VARCHAR(100), 		--职位类别
	@dcRegionID VARCHAR(100), 		--求职地区
	@dcIndustryID VARCHAR(100), 	--求职行业
	@dcSalaryID TINYINT, 			--月薪
	@MinExperience TINYINT, 		--工作经验，100为未选择
	@dcEducationID TINYINT, 		--最低学历
	@EmployType VARCHAR(10), 		--工作性质，1全职；3兼职；4实习
	@RowCount SMALLINT				--需要显示的行数
)
AS
SET NOCOUNT ON
BEGIN
	SELECT @dcJobTypeID = RTRIM(dbo.FormatIDS(@dcJobTypeID)),
		@dcRegionID = RTRIM(dbo.FormatIDS(@dcRegionID)),
		@dcIndustryID = RTRIM(dbo.FormatIDS(@dcIndustryID)),
		@dcSalaryID = ISNULL(@dcSalaryID, 0),
		@MinExperience = ISNULL(@MinExperience, 100),
		@dcEducationID = ISNULL(@dcEducationID, 0),
		@EmployType = CASE @EmployType WHEN '2' THEN '1,3' ELSE ISNULL(@EmployType, '') END

	IF @dcJobTypeID LIKE '%,%,%,%,%,%'
		SET @dcJobTypeID = LEFT(@dcJobTypeID, 2)
	IF @dcRegionID LIKE '%,%,%,%,%,%'
		SET @dcRegionID = LEFT(@dcRegionID, 2)

	IF RIGHT(@dcJobTypeID, 1) = ','
		SET @dcJobTypeID = LEFT(@dcJobTypeID, LEN(@dcJobTypeID) - 1)
	IF RIGHT(@dcRegionID, 1) = ','
		SET @dcRegionID = LEFT(@dcRegionID, LEN(@dcRegionID) - 1)
	IF RIGHT(@dcIndustryID, 1) = ','
		SET @dcIndustryID = LEFT(@dcIndustryID, LEN(@dcIndustryID) - 1)

	------生成职位类别的表变量，因为职位类别有包含（父子）关系
	DECLARE @T_JobPlace AS TABLE(ID INT)
	DECLARE @T_JobType AS TABLE(ID INT)
	DECLARE @JobType AS VARCHAR(3000)
	DECLARE @JobPlace AS VARCHAR(2000)
	DECLARE @SQL AS NVARCHAR(MAX)
	DECLARE @WHERE AS VARCHAR(8000)
	DECLARE @FROM AS VARCHAR(1000)

	SET @JobPlace = ''
	SET @JobType=''
	----生成工作地点的表变量
	IF LEN(@dcRegionID) > 0
	BEGIN
		INSERT INTO @T_JobPlace
		SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
		SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
		IF LEN(@JobPlace) > 0
			SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
	END

	----生成求聘职位的表变量
	IF LEN(@dcJobTypeID) > 0
	BEGIN
		DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
		INSERT INTO @T_Temp
		SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

		INSERT INTO @T_JobType
		SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
		WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
		OR ParentId2 in(SELECT ID FROM @T_TEMP)
		OR ID IN(SELECT ID FROM @T_TEMP)
		----生成in字符串
		SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType                                              
		IF RIGHT(@JobType, 1) = ','
			SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
	END

	----建立临时表
	CREATE TABLE #Job(
		RowID INT IDENTITY(1, 1), 
		ID INT NOT NULL, 
		dcJobTypeID SMALLINT NOT NULL, 
		dcJobTypeIDMinor SMALLINT NULL, 
		dcSalaryID TINYINT NOT NULL, 
		dcRegionID VARCHAR(6) NULL, 
		dcEducationID TINYINT NOT NULL, 
		MinExperience TINYINT NOT NULL, 
		RefreshDate SMALLDATETIME NULL
	)

	----生成插入临时表的Sql语句
	SET @SQL = '
		INSERT INTO #Job
		SELECT TOP ' + CONVERT(VARCHAR(3),@RowCount) + ' a.ID, a.dcJobTypeID, 
			a.dcJobTypeIDMinor, a.dcSalaryID, 
			a.dcRegionID, a.dcEducationID, a.MinExperience, 
			a.IssueDate'
	SET @FROM = '
		FROM JobPublish a WITH(NOLOCK)
		INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
	----职位有效，单位新有效
	IF LEN(@dcIndustryID) > 0
		SET @WHERE = '
		WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
		AND a.Valid = 1
		AND b.Valid = 1'
	ELSE
		SET @WHERE = '
		WHERE a.Valid = 1
		AND b.Valid = 1'

	----职位类别
	IF LEN(@dcJobTypeID) > 0
		SET @WHERE = @WHERE + '
		AND (a.dcJobTypeID IN(' + @JobType +')
			OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
	IF LEN(@JobPlace) > 0 
		SET @WHERE = @WHERE + '
		AND (' + @JobPlace + ')'

	IF @dcSalaryID > 0
	BEGIN
		IF @dcSalaryID < 100				----从form中搜索，月薪跨2个级别, 是本级和上级别的薪金
		BEGIN
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID IN(' + LTRIM(STR(@dcSalaryID)) + ',' + LTRIM(STR(@dcSalaryID + 1))
			SET @WHERE = @WHERE + ')'
		END
		IF @dcSalaryID = 100	----从筛选结果中点击面议，值是100
		BEGIN
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID = 100'
		END
		IF @dcSalaryID > 100	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID=' + LTRIM(STR(@dcSalaryID-100))
	END
	----工作经验要求
	IF @MinExperience < 100
	SET @WHERE = @WHERE + ' 
		AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

	----学历要求
	----'1初中', '2\3\4高中、中技、中专', '5大专', '6本科', '7硕士', '8博士
	IF @dcEducationID > 0
		IF @dcEducationID = 2
			SET @WHERE = @WHERE + '
		AND a.dcEducationID IN(2, 3, 4)'
		ELSE
			SET @WHERE = @WHERE + '
		AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))
	----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
	IF LEN(@EmployType) > 0
		SET @WHERE = @WHERE + '
		AND a.EmployType IN (' + @EmployType + ')'

	SET @SQL = @SQL + @FROM + @WHERE
	SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
	EXEC(@SQL)
	DECLARE @CurrentCount AS SMALLINT
	DECLARE @NeedCount AS SMALLINT
	SELECT @CurrentCount = COUNT(*) FROM #Job
	IF @CurrentCount < @RowCount
	BEGIN
		SET @NeedCount = @RowCount - @CurrentCount
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Job
			SELECT TOP ' + CONVERT(VARCHAR(3),@NeedCount) + ' a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		SET @WHERE = '
		WHERE a.Valid = 1
		AND b.Valid = 1 AND a.ID NOT IN(SELECT ID FROM #Job)'

		----职位类别
		IF LEN(@dcJobTypeID) > 0
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
			AND (' + @JobPlace + ')'
		SET @SQL = @SQL + @FROM + @WHERE
		SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
		EXEC(@SQL)
		SELECT @CurrentCount = COUNT(*) FROM #Job
		IF @CurrentCount < @RowCount
		BEGIN
			SET @NeedCount = @RowCount - @CurrentCount
			--将工作地点扩大一级
			DECLARE @T_JobPlaceDistinct AS TABLE(ID INT)
			UPDATE @T_JobPlace SET ID = LEFT(ID,LEN(ID)-2) WHERE LEN(ID) > 2
			INSERT INTO @T_JobPlaceDistinct SELECT DISTINCT ID FROM @T_JobPlace
			SELECT @JobPlace = ''
			SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlaceDistinct
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)

			--将职位类别扩大一级
			UPDATE @T_TEMP SET ID = LEFT(ID,LEN(ID)-2) WHERE LEN(ID) > 2
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
				SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
				WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
				OR ParentId2 in(SELECT ID FROM @T_TEMP)
				OR ID IN(SELECT ID FROM @T_TEMP)

			SELECT @JobType = ''
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType

			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)

			----生成插入临时表的Sql语句
			SET @SQL = '
				INSERT INTO #Job
				SELECT TOP ' + CONVERT(VARCHAR(3),@NeedCount) + ' a.ID, a.dcJobTypeID, 
					a.dcJobTypeIDMinor, a.dcSalaryID, 
					a.dcRegionID, a.dcEducationID, a.MinExperience, 
					a.IssueDate'
			SET @FROM = '
				FROM JobPublish a WITH(NOLOCK)
				INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
			----职位有效，单位新有效
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1 AND a.ID NOT IN(SELECT ID FROM #Job)'

			----职位类别
			IF LEN(@dcJobTypeID) > 0
				SET @WHERE = @WHERE + '
				AND (a.dcJobTypeID IN(' + @JobType +')
					OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
			IF LEN(@JobPlace) > 0 
				SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'
			SET @SQL = @SQL + @FROM + @WHERE
			SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
			EXEC(@SQL)
		END
	END
	SELECT TOP 20 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
		a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
		a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
		a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
		a.IsDelete, a.AddDate, a.RefreshDate, a.SecondId EnJobID, b.SecondId EnCpMainID,
		a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
		b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
		ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =a.caMainID), 0) AS IsOnline,
		b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
					FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
					AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry, b.IsRefreshed,
		dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate
	FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), #Job c WITH(NOLOCK)
	WHERE a.cpMainID = b.ID AND a.ID = c.ID ORDER BY c.RowID
END



GO

/****** Object:  StoredProcedure [dbo].[pcJobByRecommendSelectNew]    Script Date: 2018/12/13 19:08:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByRecommendSelectNew] 
(
	@dcJobTypeID VARCHAR(100), 		--职位类别
	@dcRegionID VARCHAR(100), 		--求职地区
	@dcIndustryID VARCHAR(100), 	--求职行业
	@dcSalaryID TINYINT, 			--月薪
	@MinExperience TINYINT, 		--工作经验，100为未选择
	@dcEducationID TINYINT, 		--最低学历
	@EmployType VARCHAR(10), 		--工作性质，1全职；3兼职；4实习
	@RowCount SMALLINT				--需要显示的行数
)
AS
--INSERT INTO procLog SELECT 'pcJobByRecommendSelectNew', '', GETDATE()
BEGIN
	SELECT @dcJobTypeID = RTRIM(dbo.FormatIDS(@dcJobTypeID)),
		@dcRegionID = RTRIM(dbo.FormatIDS(@dcRegionID)),
		@dcIndustryID = RTRIM(dbo.FormatIDS(@dcIndustryID)),
		@dcSalaryID = ISNULL(@dcSalaryID, 0),
		@MinExperience = ISNULL(@MinExperience, 100),
		@dcEducationID = ISNULL(@dcEducationID, 0),
		@EmployType = CASE @EmployType WHEN '2' THEN '1,3' ELSE ISNULL(@EmployType, '') END

	IF @dcJobTypeID LIKE '%,%,%,%,%,%'
		SET @dcJobTypeID = LEFT(@dcJobTypeID, 2)
	IF @dcRegionID LIKE '%,%,%,%,%,%'
		SET @dcRegionID = LEFT(@dcRegionID, 2)

	IF RIGHT(@dcJobTypeID, 1) = ','
		SET @dcJobTypeID = LEFT(@dcJobTypeID, LEN(@dcJobTypeID) - 1)
	IF RIGHT(@dcRegionID, 1) = ','
		SET @dcRegionID = LEFT(@dcRegionID, LEN(@dcRegionID) - 1)
	IF RIGHT(@dcIndustryID, 1) = ','
		SET @dcIndustryID = LEFT(@dcIndustryID, LEN(@dcIndustryID) - 1)

	------生成职位类别的表变量，因为职位类别有包含（父子）关系
	DECLARE @T_JobPlace AS TABLE(ID INT)
	DECLARE @T_JobType AS TABLE(ID INT)
	DECLARE @JobType AS VARCHAR(3000)
	DECLARE @JobPlace AS VARCHAR(2000)
	DECLARE @SQL AS NVARCHAR(MAX)
	DECLARE @WHERE AS VARCHAR(8000)
	DECLARE @FROM AS VARCHAR(1000)

	SET @JobPlace = ''
	SET @JobType=''
	----生成工作地点的表变量
	IF LEN(@dcRegionID) > 0
	BEGIN
		INSERT INTO @T_JobPlace
		SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
		SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
		IF LEN(@JobPlace) > 0
			SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
	END

	----生成求聘职位的表变量
	IF LEN(@dcJobTypeID) > 0
	BEGIN
		DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
		INSERT INTO @T_Temp
		SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

		INSERT INTO @T_JobType
		SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
		WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
		OR ParentId2 in(SELECT ID FROM @T_TEMP)
		OR ID IN(SELECT ID FROM @T_TEMP)
		----生成in字符串
		SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType                                              
		IF RIGHT(@JobType, 1) = ','
			SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
	END

	----建立临时表
	CREATE TABLE #Job(
		RowID INT IDENTITY(1, 1), 
		ID INT NOT NULL, 
		dcJobTypeID SMALLINT NOT NULL, 
		dcJobTypeIDMinor SMALLINT NULL, 
		dcSalaryID TINYINT NOT NULL, 
		dcRegionID VARCHAR(6) NULL, 
		dcEducationID TINYINT NOT NULL, 
		MinExperience TINYINT NOT NULL, 
		RefreshDate SMALLDATETIME NULL
	)

	----生成插入临时表的Sql语句
	SET @SQL = '
		INSERT INTO #Job
		SELECT TOP ' + CONVERT(VARCHAR(3),@RowCount) + ' a.ID, a.dcJobTypeID, 
			a.dcJobTypeIDMinor, a.dcSalaryID, 
			a.dcRegionID, a.dcEducationID, a.MinExperience, 
			a.IssueDate'
	SET @FROM = '
		FROM JobPublish a WITH(NOLOCK)
		INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
	----职位有效，单位新有效
	IF LEN(@dcIndustryID) > 0
		SET @WHERE = '
		WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
		AND a.Valid = 1
		AND b.Valid = 1'
	ELSE
		SET @WHERE = '
		WHERE a.Valid = 1
		AND b.Valid = 1'

	----职位类别
	IF LEN(@dcJobTypeID) > 0
		SET @WHERE = @WHERE + '
		AND (a.dcJobTypeID IN(' + @JobType +')
			OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
	IF LEN(@JobPlace) > 0 
		SET @WHERE = @WHERE + '
		AND (' + @JobPlace + ')'

	IF @dcSalaryID > 0
	BEGIN
		IF @dcSalaryID < 100				----从form中搜索，月薪跨2个级别, 是本级和上级别的薪金
		BEGIN
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID IN(' + LTRIM(STR(@dcSalaryID)) + ',' + LTRIM(STR(@dcSalaryID + 1))
			SET @WHERE = @WHERE + ')'
		END
		IF @dcSalaryID = 100	----从筛选结果中点击面议，值是100
		BEGIN
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID = 100'
		END
		IF @dcSalaryID > 100	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
			SET @WHERE = @WHERE + '
		AND a.dcSalaryID=' + LTRIM(STR(@dcSalaryID-100))
	END
	----工作经验要求
	IF @MinExperience < 100
	SET @WHERE = @WHERE + ' 
		AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

	----学历要求
	----'1初中', '2\3\4高中、中技、中专', '5大专', '6本科', '7硕士', '8博士
	IF @dcEducationID > 0
		IF @dcEducationID = 2
			SET @WHERE = @WHERE + '
		AND a.dcEducationID IN(2, 3, 4)'
		ELSE
			SET @WHERE = @WHERE + '
		AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))
	----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
	IF LEN(@EmployType) > 0
		SET @WHERE = @WHERE + '
		AND a.EmployType IN (' + @EmployType + ')'

	SET @SQL = @SQL + @FROM + @WHERE
	SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
	EXEC(@SQL)
	DECLARE @CurrentCount AS SMALLINT
	DECLARE @NeedCount AS SMALLINT
	SELECT @CurrentCount = COUNT(*) FROM #Job
	IF @CurrentCount < @RowCount
	BEGIN
		SET @NeedCount = @RowCount - @CurrentCount
		----生成插入临时表的Sql语句
		SET @SQL = '
			INSERT INTO #Job
			SELECT TOP ' + CONVERT(VARCHAR(3),@NeedCount) + ' a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		SET @WHERE = '
		WHERE a.Valid = 1
		AND b.Valid = 1 AND a.ID NOT IN(SELECT ID FROM #Job)'

		----职位类别
		IF LEN(@dcJobTypeID) > 0
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
			AND (' + @JobPlace + ')'
		SET @SQL = @SQL + @FROM + @WHERE
		SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
		EXEC(@SQL)
		SELECT @CurrentCount = COUNT(*) FROM #Job
		IF @CurrentCount < @RowCount
		BEGIN
			SET @NeedCount = @RowCount - @CurrentCount
			--将工作地点扩大一级
			DECLARE @T_JobPlaceDistinct AS TABLE(ID INT)
			UPDATE @T_JobPlace SET ID = LEFT(ID,LEN(ID)-2) WHERE LEN(ID) > 2
			INSERT INTO @T_JobPlaceDistinct SELECT DISTINCT ID FROM @T_JobPlace
			SELECT @JobPlace = ''
			SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlaceDistinct
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)

			--将职位类别扩大一级
			UPDATE @T_TEMP SET ID = LEFT(ID,LEN(ID)-2) WHERE LEN(ID) > 2
			DELETE FROM @T_JobType
			INSERT INTO @T_JobType
				SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
				WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
				OR ParentId2 in(SELECT ID FROM @T_TEMP)
				OR ID IN(SELECT ID FROM @T_TEMP)

			SELECT @JobType = ''
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType

			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)

			----生成插入临时表的Sql语句
			SET @SQL = '
				INSERT INTO #Job
				SELECT TOP ' + CONVERT(VARCHAR(3),@NeedCount) + ' a.ID, a.dcJobTypeID, 
					a.dcJobTypeIDMinor, a.dcSalaryID, 
					a.dcRegionID, a.dcEducationID, a.MinExperience, 
					a.IssueDate'
			SET @FROM = '
				FROM JobPublish a WITH(NOLOCK)
				INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
			----职位有效，单位新有效
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1 AND a.ID NOT IN(SELECT ID FROM #Job)'

			----职位类别
			IF LEN(@dcJobTypeID) > 0
				SET @WHERE = @WHERE + '
				AND (a.dcJobTypeID IN(' + @JobType +')
					OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
			IF LEN(@JobPlace) > 0 
				SET @WHERE = @WHERE + '
				AND (' + @JobPlace + ')'
			SET @SQL = @SQL + @FROM + @WHERE
			SET @SQL = @SQL + ' ORDER BY a.RefreshDate DESC, a.ID'
			EXEC(@SQL)
		END
	END
	SELECT TOP 20 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
		a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
		a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
		a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
		a.IsDelete, a.AddDate, a.RefreshDate, a.SecondId EnJobID, b.SecondId EnCpMainID,
		a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
		b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
		ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =a.caMainID), 0) AS IsOnline,
		b.MemberType, STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) 
					FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id 
					AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry, b.IsRefreshed,
		dbo.GetCaOnlineStatus(a.caMainID) AS IsOnline
	FROM JobPublish a WITH(NOLOCK), cpMainPublish b WITH(NOLOCK), #Job c WITH(NOLOCK)
	WHERE a.cpMainID = b.ID AND a.ID = c.ID ORDER BY c.RowID
END





GO

/****** Object:  StoredProcedure [dbo].[pcJobBySearchSelect]    Script Date: 2018/12/13 19:08:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE proCEDURE [dbo].[pcJobBySearchSelect]
(
	@dcJobTypeID VARCHAR(100), 		--职位类别
	@dcRegionID VARCHAR(100), 		--求职地区
	@dcIndustryID VARCHAR(100), 	--求职行业
	@dcSalaryID TINYINT, 			--月薪
	@IsNegotiable BIT, 				--1允许面议，不面议
	@MinExperience TINYINT, 		--工作经验，100为未选择
	@dcEducationID TINYINT, 		--最低学历
	@EmployType VARCHAR(10), 		--工作性质，1全职；3兼职；4实习，
	@KeyWord NVARCHAR(50), 			--关键词
	@KeyType TINYINT, 				--搜索类别，0无；1-全文；2-职位；3-公司 
	@ORDER VARCHAR(100), 			--显示顺序，没有用
	@RefreshNo INT, 				--1, 1天内；2, 3天内；3，一周内；4，15天内；5，一个月内；6超过一个月
	@Type INT, 						--1：主动搜索  点击搜索按钮 10分钟，翻页60分钟有效；0：翻页搜索，不刷新
	@PageNumber INT, 				--翻页页码
	@SessionID varchar(50), 
	@CompanySizeID VARCHAR(1), 		--企业规模
	@JobId INT,
	@Welfare VARCHAR(50),
	@IsOnline BIT				--是否在线
)
AS
SET NOCOUNT ON
INSERT INTO SearchIp(Ip, Source) SELECT @SessionId, 'r'

DECLARE @CanReturn BIT
SET @CanReturn = 0
IF EXISTS(SELECT 'x' FROM RefuseIp WITH(NOLOCK) WHERE CHARINDEX(Ip,@SessionId) > 0)
	SET @CanReturn = 1
IF CHARINDEX(',0', @dcRegionID) > 0 OR CHARINDEX(',0', @dcJobTypeID) > 0 
	OR CHARINDEX(',,', @dcRegionID) > 0 OR CHARINDEX(',,', @dcJobTypeID) > 0
	OR LEN(@dcRegionID) > 35 OR LEN(@dcJobTypeID) > 25
	SET @CanReturn = 1
IF @CanReturn = 1
BEGIN
	SELECT 0 ValidJobNumber
	SELECT TOP 0 * FROM JobTemp
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	--insert into _0 select @SessionId, getdate()
	RETURN
END
IF Rand() * 10 > 5  AND (@SessionId LIKE '123.125.71%' OR @SessionId LIKE '220.181.108%')
BEGIN
	SELECT 0 ValidJobNumber
	SELECT TOP 0 * FROM JobTemp
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0

	RETURN
END
INSERT INTO SearchDB..paSearchLog(ProcType, SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
	Salary, IsNegotiable, EmployType, CompanySizeID, KeyWord, KeyType, ReuseNumber, Welfare, IsOnline, RefreshNo)
VALUES('pcJobBySearchSelect', @SessionId, GETDATE(), @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcEducationID, @MinExperience, 
	@dcSalaryID, 0, @EmployType, @CompanySizeID, @KeyWord, @KeyType, 0, @Welfare, @IsOnline, @RefreshNo)

SET @SessionId = 20
----------------------20160126 nick 得到 省份、排序
DECLARE @paMainId INT, @SQL AS VARCHAR(8000)
SET @paMainId = 0
BEGIN TRY
	IF @Order LIKE 'r=%'
		SET @KeyType = CONVERT(DECIMAL(4, 2), RIGHT(LEFT(@Order, 5), 3)) * 100
	ELSE
		SET @KeyType = 0
	IF @Order LIKE '%p=%'
		SET @paMainId = RIGHT(@Order, LEN(@Order) - CHARINDEX('p=', @Order) - 1)	
END TRY
BEGIN CATCH
	SET @KeyType = 0
END CATCH
BEGIN TRY
	BEGIN
		IF CHARINDEX('请填写', @Keyword) > 0
			SET @Keyword = ''

		DECLARE @ReuseNumber AS INT, @dcProvinceId INT
		----给null值变量赋默认值
		IF NOT LEFT(@dcRegionID, 1) = 'p'
			SELECT @dcRegionID = RTRIM(dbo.FormatIDS(@dcRegionID))
		IF @EmployType NOT IN('1', '2', '3', '4')
			SET @EmployType = ''
		SELECT @dcJobTypeID = RTRIM(dbo.FormatIDS(@dcJobTypeID)),
			@dcIndustryID = RTRIM(dbo.FormatIDS(@dcIndustryID)),
			@dcSalaryID = ISNULL(@dcSalaryID, 0),
			@MinExperience = ISNULL(@MinExperience, 100),
			@dcEducationID = ISNULL(@dcEducationID, 0),
			@EmployType = CASE @EmployType WHEN '2' THEN '1,3' ELSE ISNULL(@EmployType, '') END,
			@CompanySizeID = ISNULL(@CompanySizeID, '0'),
			@KeyWord = LTRIM(RTRIM(dbo.SafeSQL(ISNULL(@KeyWord, '')))),
			@ORDER = ' ORDER BY a.RefreshDate DESC, a.SecondID DESC',
			@Type = ISNULL(@Type, 0),
			@PageNumber = ISNULL(@PageNumber, 0),
			@Welfare = RTRIM(dbo.FormatIDS(@Welfare)),
			@IsOnline = ISNULL(@IsOnline, 0),
			@ReuseNumber = 0

		IF LEN(@Welfare) > 1
		BEGIN
			DECLARE @wf VARCHAR(50)
			SET @wf = ''
			SELECT @wf = @wf + a + ',' FROM dbo.fnSplit(@Welfare, ',') WHERE a <= 19 AND LEN(a) < 3
			IF LEN(@wf) > 1
				SET @wf = LEFT(@wf, LEN(@wf) - 1)
			SET @Welfare = @wf
		END
		--@RefreshNo = 0选择全部数据，不限制时间
		IF ISNULL(@RefreshNo, 0) > 100
			SELECT @dcProvinceId = @RefreshNo - 100
		ELSE IF ISNULL(@RefreshNo, 0) > 9
			SELECT @dcProvinceId = @RefreshNo
		ELSE
			SELECT @dcProvinceId = 0

		IF RIGHT(@KeyWord, 2) = '公司'
			SET @KeyWord = LEFT(@KeyWord, LEN(@KeyWord) - 2)
		
		IF RIGHT(@dcJobTypeID, 1) = ','
			SET @dcJobTypeID = LEFT(@dcJobTypeID, LEN(@dcJobTypeID) - 1)
		IF RIGHT(@dcRegionID, 1) = ','
			SET @dcRegionID = LEFT(@dcRegionID, LEN(@dcRegionID) - 1)
		IF RIGHT(@dcIndustryID, 1) = ','
			SET @dcIndustryID = LEFT(@dcIndustryID, LEN(@dcIndustryID) - 1)

		DECLARE @paSearchConditionID AS INT, @MinId AS INT, @PageSize AS TINYINT, @TableID AS TINYINT

		SELECT @paSearchConditionID = 0, @PageSize = 30

		----搜索1分钟前的数据
		SELECT TOP 1 @paSearchConditionID = ID, @ReuseNumber = ReuseNumber
		FROM SearchDB..paSearchCondition WITH(NOLOCK)
		WHERE JobType = @dcJobTypeID AND IsOnline = @IsOnline AND JobPlace = @dcRegionID
		AND Industry = @dcIndustryID AND Education = @dcEducationID AND Experience = @MinExperience
		AND Salary = @dcSalaryID AND EmployType = @EmployType AND ISNULL(KeyWord, '') = @KeyWord
		AND CompanySizeID = @CompanySizeID AND Welfare = @Welfare AND IsOnline = @IsOnline
		AND LogTime > DATEADD(MINUTE, -1, GETDATE()) AND ReuseNumber > 0
		AND RefreshNo = @RefreshNo AND KeyType = @KeyType AND dcProvinceId = @dcProvinceId

		IF ISNULL(@paSearchConditionID, 0) = 0
		BEGIN
			SET @Type = 1
			GOTO SelectReset	--无数据，重新搜索
		END
		ELSE
		BEGIN
			SELECT @TableID = @paSearchConditionID % 4
			GOTO GetRecordSet	--从临时结果中提取数据
		END
	END

SelectReset:
	--从job中搜索数据
	--BEGIN TRAN
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
			Salary, IsNegotiable, EmployType, CompanySizeID, KeyWord, KeyType, ReuseNumber, Welfare, IsOnline, RefreshNo, dcProvinceId)
		VALUES(@SessionId, GETDATE(), @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcEducationID, @MinExperience, 
			@dcSalaryID, 0, @EmployType, @CompanySizeID, @KeyWord, @KeyType, 0, @Welfare, @IsOnline, @RefreshNo, @dcProvinceId)
		
		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobPlaceLen AS INT, @JobTypeLen AS INT
		IF CHARINDEX(',', @dcJobTypeID) > 0
			SET @JobTypeLen = -1
		ELSE
			SET @JobTypeLen = LEN(@dcJobTypeID)

		DECLARE @JobType AS VARCHAR(3000), @JobPlace AS VARCHAR(2000), @ValidJobNumber AS INT

		SELECT @JobPlace = '', @JobType=''
		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			IF LEFT(@dcRegionID, 1) = 'p'
			BEGIN
				DECLARE @Degree AS DECIMAL(8,5),@LBLng AS DECIMAL(8,5),@LBLat AS DECIMAL(8,5),
				@RTLng AS DECIMAL(8,5),@RTLat AS DECIMAL(8,5),@Lat AS DECIMAL(8,5),@Lng AS DECIMAL(8,5)
				
				SELECT @Lat = Lat,@Lng = Lng FROM dcMapPlace WITH(NOLOCK) WHERE ID = RIGHT(@dcRegionID,LEN(@dcRegionID)-1)
				IF @dcRegionID LIKE '3201%'
					SET @Degree = 1000 / 100000.0
				ELSE
					SET @Degree = 2000 / 100000.0

				SET @LBLng = @Lng - @Degree
				SET @LBLat = @Lat - @Degree
				SET @RTLng = @Lng + @Degree
				SET @RTLat = @Lat + @Degree
				SET @JobPlace = 'a.Lng BETWEEN ' + CONVERT(VARCHAR,@LBLng) + ' AND ' + CONVERT(VARCHAR,@RTLng) + '
					AND a.Lat BETWEEN ' + CONVERT(VARCHAR,@LBLat) + ' AND ' + CONVERT(VARCHAR,@RTLat) + '
					AND (a.Lng-' + CONVERT(VARCHAR,@Lng) + ')*(a.Lng-' + CONVERT(VARCHAR,@Lng) + ')+
					(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')*(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')<' + CONVERT(VARCHAR,@Degree*@Degree)
				SELECT @JobPlaceLen = 8
			END
			ELSE IF LEN(@dcRegionID) > 1
			BEGIN
				INSERT INTO @T_JobPlace
				SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
				WHERE LEN(a) IN(2, 4, 6)
				SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
				IF LEN(@JobPlace) > 0
					SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
				IF (SELECT COUNT(*) FROM @T_JobPlace) > 1
					SET @JobPlaceLen = -1
				ELSE
					SET @JobPlaceLen = LEN(@dcRegionID)
			END
		END
		ELSE 
			SELECT @JobPlaceLen = 0

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')
			WHERE LEN(a) IN(2, 4)

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1), 
			ID INT NOT NULL, 
			cpMainId INT,
			dcJobTypeID SMALLINT NOT NULL, 
			dcJobTypeIDMinor SMALLINT NULL, 
			dcSalaryID TINYINT NOT NULL, 
			dcRegionID VARCHAR(6) NULL, 
			dcEducationID TINYINT NOT NULL, 
			MinExperience TINYINT NOT NULL, 
			RefreshDate SMALLDATETIME NULL,
			EmployType TINYINT NULL,
			dcCompanySizeID SMALLINT NULL
		)

		CREATE TABLE #FullText(
			Id INT IDENTITY(1, 1),
			Priority INT,
			JobId INT NOT NULL
		)

		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.cpMainId, a.dcJobTypeID, a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, a.IssueDate,a.EmployType,b.dcCompanySizeID'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = '
			WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
			AND a.Valid = 1
			AND b.Valid = 1'
		ELSE
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		IF @dcProvinceId > 0
			SET @WHERE = @WHERE + ' AND b.dcProvinceId = ' + LTRIM(STR(@dcProvinceId))

		IF @KeyType IN(60, 70, 80, 90, 100)
			SET @WHERE = @WHERE + '
			AND b.ReplyRate >= ' + LEFT(@KeyType / 100.0, 3)

		IF @RefreshNo > 100
			SET @WHERE = @WHERE + '
			AND b.HasEnvironment = 1'

		----需要增加全文索引的关键字查询
		--SET @KeyWord = dbo.CutWord(@KeyWord)
		
		----职位类别
		IF LEN(@dcJobTypeID) > 0 AND @JobType > ''
		BEGIN
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + ')'
			IF LEN(@dcJobTypeID) IN(2, 4)
			BEGIN
				DECLARE @JobtypeName NVARCHAR(50)
				SELECT @JobtypeName = Description FROM dcJobType WITH(NOLOCK) WHERE Id = @dcJobTypeID
				IF CHARINDEX('/', @JobtypeName) = 0
					SET @WHERE = @WHERE + '				
				OR a.Name LIKE ''%' + @JobtypeName + '%'''
				ELSE
					SET @WHERE = @WHERE + '				
				OR a.Name LIKE ''%' + LEFT(@JobtypeName, CHARINDEX('/', @JobtypeName) - 1) + '%'''
			END
			SET @WHERE = @WHERE + ')'
		END
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
			AND (' + @JobPlace + ')'

		IF @dcSalaryID > 0
		BEGIN
			IF @dcSalaryID < 100				----从form中搜索，月薪跨2个级别, 是本级和上级别的薪金
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID IN(' + LTRIM(STR(@dcSalaryID)) + ',' + LTRIM(STR(@dcSalaryID + 1)) + ')'
			ELSE IF @dcSalaryID = 100	----从筛选结果中点击面议，值是100
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID = 100'
			ELSE IF @dcSalaryID BETWEEN 101 AND 106	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID <= ' + LTRIM(STR(@dcSalaryID-99)) + ' AND a.dcSalaryIDMax > ' + LTRIM(STR(@dcSalaryID-100))
			ELSE IF @dcSalaryID BETWEEN 107 AND 113	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID <= ' + LTRIM(STR(@dcSalaryID - 100)) + ' AND a.dcSalaryIDMax > ' + LTRIM(STR(@dcSalaryID-100))
			ELSE IF @dcSalaryID BETWEEN 114 AND 120
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID  < 100 AND a.dcSalaryIDMax > ' + LTRIM(STR(@dcSalaryID - 100))
		END
		----工作经验要求
		IF @MinExperience < 100
		SET @WHERE = @WHERE + ' 
			AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

		----学历要求
		----'1初中', '2\3\4高中、中技、中专', '5大专', '6本科', '7硕士', '8博士
		IF @dcEducationID > 0
			IF @dcEducationID = 2
				SET @WHERE = @WHERE + '
			AND a.dcEducationID IN(2, 3, 4)'
			ELSE
				SET @WHERE = @WHERE + '
			AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))
		----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
		IF LEN(@EmployType) > 0
			SET @WHERE = @WHERE + '
			AND a.EmployType IN (' + @EmployType + ')'

		IF @CompanySizeID BETWEEN 1 AND 6
			SET @WHERE = @WHERE + '
			AND b.dcCompanySizeID = ' + LTRIM(STR(@CompanySizeID))

		IF LEN(@Welfare) > 0
			SET @WHERE = @WHERE + '
			AND a.Welfare' + REPLACE(@Welfare, ',', ' = 1 AND a.Welfare') + ' = 1'
		
		IF @IsOnline = 1
			SET @WHERE = @WHERE + '
			AND a.caMainId IN(SELECT caMainId FROM caOnline WITH(NOLOCK) WHERE IsOnline = 1)'

		IF LEN(@KeyWord) > 1	----使用全文搜索job和cpmain2个表，经过测试发现union最快
		BEGIN
			IF EXISTS(SELECT TOP 1 'x' FROM cpMainPublish WITH(NOLOCK) WHERE Name = @KeyWord)
			BEGIN
				SET @WHERE = @WHERE + '
			AND b.Name = ''' + @KeyWord + ''''
				SET @SQL = @SQL + @FROM + @WHERE
			END
			ELSE
			BEGIN
				DECLARE @KeyWordTemp NVARCHAR(50)
				SET @KeyWordTemp = REPLACE(@KeyWord, ' ', '%')
				SET @KeyWordTemp = REPLACE(REPLACE(@KeyWordTemp, '(', ''), ')', '')
				IF LEN(@KeyWordTemp) > 1
				BEGIN
					IF @dcProvinceId > 0
					BEGIN
						IF @dcRegionId > '' AND @dcRegionId NOT LIKE '%,%'
							INSERT #FullText
							SELECT TOP 2000 1, b.ID
							FROM cpMainPublish a WITH(NOLOCK),
								JobPublish b WITH(NOLOCK)
							WHERE a.Id = b.cpMainId
							AND CHARINDEX(@KeyWord, b.Name) > 0
							AND a.dcProvinceId = @dcprovinceId
							AND b.dcRegionID LIKE @dcRegionId + '%'
							ORDER BY b.RefreshDate DESC
						ELSE
							INSERT #FullText
							SELECT TOP 2000 1, b.ID
							FROM cpMainPublish a WITH(NOLOCK),
								JobPublish b WITH(NOLOCK)
							WHERE a.Id = b.cpMainId
							AND CHARINDEX(@KeyWord, b.Name) > 0
							AND a.dcProvinceId = @dcprovinceId
							ORDER BY b.RefreshDate DESC

						INSERT #FullText
						SELECT TOP 2000 2, b.ID
						FROM cpMainPublish a WITH(NOLOCK),
							JobPublish b WITH(NOLOCK)
						WHERE a.Id = b.cpMainId
						AND CHARINDEX(@KeyWord, a.Name) > 0
						AND a.dcProvinceId = @dcprovinceId
						ORDER BY b.RefreshDate DESC
					END
					ELSE
					BEGIN
						INSERT #FullText
						SELECT TOP 2000 2, b.ID
						FROM cpMainPublish a WITH(NOLOCK),
							JobPublish b WITH(NOLOCK)
						WHERE a.Id = b.cpMainId
						AND CHARINDEX(@KeyWord, a.Name) > 0
						ORDER BY b.RefreshDate DESC

						INSERT #FullText
						SELECT TOP 2000 1, b.ID
						FROM cpMainPublish a WITH(NOLOCK),
							JobPublish b WITH(NOLOCK)
						WHERE a.Id = b.cpMainId
						AND CHARINDEX(@KeyWord, b.Name) > 0
						ORDER BY b.RefreshDate DESC
					END
				END
				IF (SELECT COUNT(*) FROM #FullText) < 2000
				BEGIN
					INSERT #FullText
					SELECT TOP 5000 3 + RANK, [Key]
					FROM FREETEXTTABLE(cpMainJob, JobName, @KeyWordTemp, 100000) AS KeyJob ORDER BY RANK DESC
				END
				IF (SELECT COUNT(*) FROM #FullText) < 2000
				BEGIN
					INSERT #FullText
					SELECT TOP 5000 3000 + RANK, [Key]
					FROM FREETEXTTABLE(cpMainJob, *, @KeyWordTemp, 100000) AS KeyJob ORDER BY RANK DESC
				END
				DELETE a FROM #FullText a, #FullText b WHERE a.JobId = b.JobId AND a.Priority > b.Priority
				DELETE a FROM #FullText a, #FullText b WHERE a.JobId = b.JobId AND a.Id > b.Id
				--------------------
				SELECT @FROM = @FROM + '
			INNER JOIN #FullText ON a.ID = #FullText.JobId',
					@ORDER = ' ORDER BY #FullText.Priority, a.RefreshDate DESC, a.SecondId DESC'
				SET @SQL = @SQL + @FROM + @WHERE
			END
		END
		ELSE
			SET @SQL = @SQL + @FROM + @WHERE
		
		SET @SQL = @SQL + @ORDER	--' ORDER BY a.RefreshDate DESC, a.ID'
		--原来是ORDER BY a.IssueDate DESC, a.ID，Richard 2011年11月23日17：06分修改

		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl = @SQL 
		WHERE ID=@paSearchConditionID

		IF LEN(@dcJobTypeID) > 0	--IN(2, 4)
			UPDATE #Job SET dcJobTypeId = dcJobTypeIDMinor
			WHERE dcJobTypeID NOT IN(SELECT a FROM dbo.fnSplit(@JobType, ','))
			AND dcJobTypeIDMinor> 0
		----插入JobType数据
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		DECLARE @sc AS TABLE (
			paSearchConditionID int,
			Title varchar(20),
			TitleID varchar(10),
			TitleValue int
		)
		DECLARE @sc2 AS TABLE (
			paSearchConditionID int,
			Title varchar(20),
			TitleID varchar(10),
			TitleValue int
		)

		IF (@TableID = 0)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY b.dcIndustryId ORDER BY b.dcIndustryId

			IF EXISTS(SELECT TOP 1 'x' FROM #FullText)
				INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				AND CHARINDEX(@KeyWord, a.JobName) > 0
				ORDER BY a.OrderType, a.OpenDate DESC
			ELSE
				INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				ORDER BY a.OrderType, a.OpenDate DESC

			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK) ORDER BY RowId
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_0 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID ORDER BY ID)
		END
		ELSE IF (@TableId = 1)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			IF EXISTS(SELECT TOP 1 'x' FROM #FullText)
				INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				AND CHARINDEX(@KeyWord, a.JobName) > 0
				ORDER BY a.OrderType, a.OpenDate DESC
			ELSE
				INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				ORDER BY a.OrderType, a.OpenDate DESC

			SET @TopRows = @@ROWCOUNT
 
			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK) ORDER BY RowId
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_1 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID ORDER BY ID)
		END
		ELSE IF (@TableId = 2)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			IF EXISTS(SELECT TOP 1 'x' FROM #FullText)
				INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				AND CHARINDEX(@KeyWord, a.JobName) > 0
				ORDER BY a.OrderType, a.OpenDate DESC
			ELSE
				INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				ORDER BY a.OrderType, a.OpenDate DESC

			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK) ORDER BY RowId
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_2 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID ORDER BY ID)
		END
		ELSE IF (@TableId = 3)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			IF EXISTS(SELECT TOP 1 'x' FROM #FullText)
				INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				AND CHARINDEX(@KeyWord, a.JobName) > 0
				ORDER BY a.OrderType, a.OpenDate DESC
			ELSE
				INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
				SELECT TOP 10 @paSearchConditionID, a.JobId, 1 
				FROM SearchJobTop a WITH(NOLOCK), (SELECT ID FROM #Job WITH(NOLOCK) WHERE RowId < 2001) b 
				WHERE b.ID = a.JobId
				ORDER BY a.OrderType, a.OpenDate DESC

			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK) ORDER BY RowId
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_3 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID ORDER BY ID)
		END
		DROP TABLE #Job
		DROP TABLE #FullText
		--PRINT 'DROP #JOB  ' + CONVERT(VARCHAR(30), GETDATE(), 121)
	--COMMIT
	--GOTO GetRecordSet

	GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate,  a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18,
				a.Welfare19, a.SecondId EnJobID, b.SecondId EnCpMainID,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.RealName, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, ISNULL(d.IsOnline, 0) IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate,
				(SELECT TOP 1 ID from paAttention WITH(NOLOCK) WHERE AttentionType=2 AND AttentionID=a.ID AND paMainId = @paMainId) AttentionId
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_0 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, a.Welfare19, 
				a.SecondId EnJobID, b.SecondId EnCpMainID,
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.RealName, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, ISNULL(d.IsOnline, 0) IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate,
				(SELECT TOP 1 ID from paAttention WITH(NOLOCK) WHERE AttentionType=2 AND AttentionID=a.ID AND paMainId = @paMainId) AttentionId
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_1 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, a.Welfare19,
				a.SecondId EnJobID, b.SecondId EnCpMainID, 
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.RealName, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, ISNULL(d.IsOnline, 0) IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate,
				(SELECT TOP 1 ID from paAttention WITH(NOLOCK) WHERE AttentionType=2 AND AttentionID=a.ID AND paMainId = @paMainId) AttentionId
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_2 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.dcSalaryIDMax, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, a.Welfare19,
				a.SecondId EnJobID, b.SecondId EnCpMainID, 
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.RealName, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ',' + LTRIM(x.dcIndustryid) + ',c' + LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, ISNULL(d.IsOnline, 0) IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate,
				(SELECT TOP 1 ID from paAttention WITH(NOLOCK) WHERE AttentionType=2 AND AttentionID=a.ID AND paMainId = @paMainId) AttentionId
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_3 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
        --RICHARD 2011-7-23 16:51分修改
		----返回统计数量
		IF @Type=1
		BEGIN
			DECLARE @RegionCount AS INT
			SELECT @RegionCount = -1
			IF CHARINDEX(',', @dcRegionID) = 0 AND LEN(@dcRegionID) > 0
			BEGIN
				IF NOT LEFT(@dcRegionID, 1) = 'p'
					SELECT @RegionCount = COUNT(*) FROM dcRegion WHERE ParentID = @dcRegionID
			END
			IF (@TableID = 0)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Industry' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 1)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Industry' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 2)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Industry' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 3)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Industry' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
		END
		--UPDATE SearchDB..paSearchCondition SET SQl=@JobPlaceLen WHERE ID=@paSearchConditionID
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	DECLARE @para VARCHAR(MAX)
	SET @para = '@dcJobTypeID=' + ISNULL(@dcJobTypeID, '') + '|' +
		'@dcRegionID=' + ISNULL(@dcRegionID, '') + '|' +
		'@dcIndustryID=' + ISNULL(@dcIndustryID, '') + '|' +
		'@EmployType=' + ISNULL(@EmployType, '') + '|' +
		'@KeyWord=' + ISNULL(@KeyWord, '') + '|' +
		'@ORDER=' + ISNULL(@ORDER, '') + '|' +
		'@SessionID=' + ISNULL(@SessionID, '') + '|' +
		'@Welfare=' + ISNULL(@Welfare, '')
	INSERT INTO ErrorLog	
	SELECT 'p1 ' +ISNULL(error_Message(), ' no msg')+ ' para=' + ISNULL(@Para, 'no para ') + ISNULL(@SQL, ' no sql'), error_number(), error_line(), GETDATE()
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcJobBySearchSelectHotPlace]    Script Date: 2018/12/13 19:08:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobBySearchSelectHotPlace] 
(
	@dcJobTypeID VARCHAR(100), 		--职位类别
	@dcRegionID VARCHAR(100), 		--求职地区
	@dcIndustryID VARCHAR(100), 	--求职行业
	@dcSalaryID TINYINT, 			--月薪
	@IsNegotiable BIT, 				--1允许面议，不面议
	@MinExperience TINYINT, 		--工作经验，100为未选择
	@dcEducationID TINYINT, 		--最低学历
	@EmployType VARCHAR(10), 		--工作性质，1全职；3兼职；4实习，
	@KeyWord NVARCHAR(50), 			--关键词
	@KeyType TINYINT, 				--搜索类别，0无；1-全文；2-职位；3-公司 
	@ORDER VARCHAR(100), 			--显示顺序，没有用
	@RefreshNo INT, 				--1, 1天内；2, 3天内；3，一周内；4，15天内；5，一个月内；6超过一个月
	@Type INT, 						--1：主动搜索  点击搜索按钮 10分钟，翻页60分钟有效；0：翻页搜索，不刷新
	@PageNumber INT, 				--翻页页码
	@SessionID INT, 
	@CompanySizeID VARCHAR(1), 		--企业规模
	@JobId INT,
	@Welfare VARCHAR(50)					--
	--sessionid，没有采用全部人员共享方式，因为10分钟内，搜索相同条件的可能性很大，	
	--而10分钟搜索的用户翻到第二页时内容可能会和第一页一样。这样让用户很难理解。
	--使用SessionID, 可以保证60分钟内查询结果一致。出现不一致的几率很小
)
AS
INSERT proclog SELECT 'pcJobBySearchSelectHotPlace', @dcRegionID, GETDATE()
--return @SessionId = 15
SET NOCOUNT ON
BEGIN TRY
	IF @JobID > 0
	BEGIN
		IF EXISTS(SELECT 'x' FROM JobPublish WITH(NOLOCK) WHERE ID = @JobId AND Valid = 1)
		BEGIN
			SELECT 1
			SELECT a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, 
				a.LastModifyDate,a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.SecondId EnJobID,b.SecondId EnCpMainID, 
				b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, b.MemberType,
				'' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				0 IsTop, 0 IsRefreshed, c.IsOnline, c.IsVi, c.ViPlanId, c.InterviewDate
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID
			LEFT Join caOnline c WITH(NOLOCK) ON a.caMainId = c.caMainId
			WHERE a.id = @JobID AND a.Valid = 1 AND b.Valid = 1
		END
		ELSE
		BEGIN
			SELECT 0
			SELECT TOP 0 NULL
		END
		SELECT TOP 0 * FROM SearchDB..paSearchCount WITH(NOLOCK)
		SELECT TOP 0 * FROM SearchDB..paSearchCount WITH(NOLOCK)
		SELECT TOP 0 * FROM SearchDB..paSearchCount WITH(NOLOCK)
		SELECT TOP 0 * FROM SearchDB..paSearchCount WITH(NOLOCK)
		SELECT TOP 0 * FROM SearchDB..paSearchCount WITH(NOLOCK)
		RETURN
	END
	ELSE
	BEGIN
		DECLARE @KeyWordTemp AS NVARCHAR(50), @KeyTypeTemp AS INT, @ReuseNumber AS INT
		----给null值变量赋默认值
		IF NOT LEFT(@dcRegionID,1) = 'p'
			SELECT @dcRegionID = RTRIM(dbo.FormatIDS(@dcRegionID))

		SELECT @dcJobTypeID = RTRIM(dbo.FormatIDS(@dcJobTypeID)),
			@dcIndustryID = RTRIM(dbo.FormatIDS(@dcIndustryID)),
			@dcSalaryID = ISNULL(@dcSalaryID, 0),
			@IsNegotiable = ISNULL(@IsNegotiable, 0),
			@MinExperience = ISNULL(@MinExperience, 100),
			@dcEducationID = ISNULL(@dcEducationID, 0),
			@EmployType = CASE @EmployType WHEN '2' THEN '1,3' ELSE ISNULL(@EmployType, '') END,
			@CompanySizeID = ISNULL(@CompanySizeID, '0'),
			@KeyWord = dbo.SafeSQL(ISNULL(@KeyWord, '')),
			@ORDER = ' ORDER BY a.RefreshDate DESC, a.ID',		--@ORDER = dbo.SafeSQL(ISNULL(@ORDER, '')),
			@Type = ISNULL(@Type, 0),
			@PageNumber = ISNULL(@PageNumber, 0),
			@KeyType = CASE @KeyWord WHEN NULL THEN 0 ELSE 1 END,
			@Welfare = RTRIM(dbo.FormatIDS(@Welfare))

		IF @dcSalaryID = 0
			SET @IsNegotiable = 0
			
		--@RefreshNo = 0选择全部数据，不限制时间
		SET @RefreshNo = 0
		IF(@KeyType = 0 AND ISNULL(@dcJobTypeID, '') = '' AND ISNULL(@dcRegionID, '') = '' AND ISNULL(@dcIndustryID, '') = '')
			RETURN

		--如果关键词不为空 查询关键词对应的搜索类型 max 2012-12-25 
		
		IF (@KeyWord IS NOT NULL)
		BEGIN
			SELECT @KeyTypeTemp = @KeyType
			SELECT @KeyType = KeyType 
			FROM Searchdb..SearchKeyword WITH(NOLOCK) 
			WHERE Keyword = @KeyWord

			-- 如果搜索类型不是职位类别 按照原搜索类型搜索 max 2012-12-25 
			IF @KeyType <> 4
				SET @KeyType = @KeyTypeTemp

			IF @KeyWord = ''
				SET @KeyType = 0
		END	

		-- 搜索类型4为职业类别
		IF(@KeyType = 4)
		BEGIN
			IF ISNULL(@dcJobTypeID, '') = ''
			BEGIN
				SELECT @dcJobTypeID = ID 
				FROM dcJobType WITH(NOLOCK) 
				WHERE Description = @KeyWord 
				OR DescriptionEng = @KeyWord
				SELECT @KeyWord = '', @KeyType = 0
			END
			ELSE
				SET @KeyType = @KeyTypeTemp		
		END

		IF (@KeyWord IS NOT NULL)
		BEGIN
			SET @KeyWordTemp = @KeyWord
		END
		IF LEN(@KeyWordTemp) > 2
		BEGIN
			SET @KeyWordTemp = REPLACE(@KeyWordTemp, '公司', '')
		END
		IF ISNULL(@KeyType, 0) NOT IN (1, 2, 3, 4, 5)
		BEGIN
			SET @KeyType = 0
			SET @KeyWord = ''
		END
			
		IF RIGHT(@dcJobTypeID, 1) = ','
			SET @dcJobTypeID = LEFT(@dcJobTypeID, LEN(@dcJobTypeID) - 1)
		IF RIGHT(@dcRegionID, 1) = ','
			SET @dcRegionID = LEFT(@dcRegionID, LEN(@dcRegionID) - 1)
		IF RIGHT(@dcIndustryID, 1) = ','
			SET @dcIndustryID = LEFT(@dcIndustryID, LEN(@dcIndustryID) - 1)

		DECLARE @paSearchConditionID AS INT, 
			@MinId AS INT, 
			@PageSize AS TINYINT, 
			@TableID AS TINYINT

		SELECT @paSearchConditionID = 0, @PageSize = 30
		/*, @SessionId = ISNULL(@SessionId, 9908)  --每页的行数
		IF @SessionId = 0
			SET @SessionId = 9920
		IF @SessionId = 1
			SET @SessionId = 9921
		IF @SessionId = 11
			SET @SessionId = 9922
		IF @SessionId = 111
			SET @SessionId = 9923
		*/
		SET @SessionId = 15
		----搜索1分钟前的数据
		SELECT TOP 1 @paSearchConditionID = ID,
			@ReuseNumber = ReuseNumber
		FROM SearchDB..paSearchCondition WITH(NOLOCK)
		WHERE JobType=@dcJobTypeID
		AND JobPlace=@dcRegionID AND Industry=@dcIndustryID AND Education=@dcEducationID
		AND Experience=@MinExperience AND Salary=@dcSalaryID AND IsNegotiable=@IsNegotiable 
		AND EmployType=@EmployType AND KeyWord=@KeyWord AND KeyType=@KeyType
		AND CompanySizeID = @CompanySizeID AND Welfare = @Welfare
		AND LogTime > DATEADD(MINUTE, -1, GETDATE()) AND ReuseNumber > 0
		AND RefreshNo = 0
		ORDER BY ID DESC

		IF @ReuseNumber = 0
		BEGIN
			SELECT TOP 1 @paSearchConditionID = ID
			FROM SearchDB..paSearchCondition WITH(NOLOCK)
			WHERE JobType=@dcJobTypeID
			AND JobPlace=@dcRegionID AND Industry=@dcIndustryID AND Education=@dcEducationID
			AND Experience=@MinExperience AND Salary=@dcSalaryID AND IsNegotiable=@IsNegotiable 
			AND EmployType=@EmployType AND KeyWord=@KeyWord AND KeyType=@KeyType
			AND CompanySizeID = @CompanySizeID AND Welfare = @Welfare
			AND ReuseNumber > 0 AND LogTime > DATEADD(MINUTE, -2, GETDATE()) 
			AND RefreshNo = 0
			ORDER BY ID DESC
		END

		IF ISNULL(@paSearchConditionID, 0) = 0
		BEGIN
			SET @Type =1
			GOTO SelectReset	--无数据，重新搜索
		END
		ELSE
		BEGIN
			SELECT @TableID = @paSearchConditionID % 4
			GOTO GetRecordSet	--从临时结果中提取数据
		END
	END

SelectReset:
	--从job中搜索数据
	BEGIN TRAN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
			Salary, IsNegotiable, EmployType, CompanySizeID, KeyWord, KeyType, ReuseNumber, Welfare)
		VALUES(
			@SessionId, GETDATE(), @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcEducationID, @MinExperience, 
			@dcSalaryID, @IsNegotiable, @EmployType, @CompanySizeID, @KeyWord, @KeyType, 0, @Welfare)
		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobType AS VARCHAR(3000), @JobPlace AS VARCHAR(2000), @ValidJobNumber AS INT

		SELECT @JobPlace = '', @JobType=''
		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			IF LEFT(@dcRegionID,1) = 'p'
			BEGIN
				DECLARE @Degree AS DECIMAL(8,5),@LBLng AS DECIMAL(8,5),@LBLat AS DECIMAL(8,5),
				@RTLng AS DECIMAL(8,5),@RTLat AS DECIMAL(8,5),@Lat AS DECIMAL(8,5),@Lng AS DECIMAL(8,5)
				
				SELECT @Lat = Lat,@Lng = Lng FROM dcMapPlace WITH(NOLOCK) WHERE ID = RIGHT(@dcRegionID,LEN(@dcRegionID)-1)
				IF @dcRegionID LIKE '3201%'
					SET @Degree = 1000 / 100000.0
				ELSE
					SET @Degree = 2000 / 100000.0

				SET @LBLng = @Lng - @Degree
				SET @LBLat = @Lat - @Degree
				SET @RTLng = @Lng + @Degree
				SET @RTLat = @Lat + @Degree
				SET @JobPlace = 'a.Lng BETWEEN ' + CONVERT(VARCHAR,@LBLng) + ' AND ' + CONVERT(VARCHAR,@RTLng) + '
					AND a.Lat BETWEEN ' + CONVERT(VARCHAR,@LBLat) + ' AND ' + CONVERT(VARCHAR,@RTLat) + '
					AND (a.Lng-' + CONVERT(VARCHAR,@Lng) + ')*(a.Lng-' + CONVERT(VARCHAR,@Lng) + ')+
					(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')*(a.Lat-' + CONVERT(VARCHAR,@Lat) + ')<' + CONVERT(VARCHAR,@Degree*@Degree)
			END
			ELSE
			BEGIN
				INSERT INTO @T_JobPlace
				SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
				SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
				IF LEN(@JobPlace) > 0
					SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
			END
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1), 
			ID INT NOT NULL, 
			dcJobTypeID SMALLINT NOT NULL, 
			dcJobTypeIDMinor SMALLINT NULL, 
			dcSalaryID TINYINT NOT NULL, 
			dcRegionID VARCHAR(6) NULL, 
			dcEducationID TINYINT NOT NULL, 
			MinExperience TINYINT NOT NULL, 
			RefreshDate SMALLDATETIME NULL,
			EmployType TINYINT NULL,
			dcCompanySizeID SMALLINT NULL
		)

		CREATE TABLE #FullText(
			Priority INT,
			JobId INT NOT NULL
		)

		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.dcSalaryID, 
				a.dcRegionID, a.dcEducationID, a.MinExperience, 
				a.IssueDate,a.EmployType,b.dcCompanySizeID'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = '
			WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
			AND a.Valid = 1
			AND b.Valid = 1'
		ELSE
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		----需要增加全文索引的关键字查询
		IF @KeyWord LIKE '% %'
		BEGIN
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = REPLACE(@KeyWord, '  ', ' ')
			SET @KeyWord = '"' + REPLACE(@KeyWord, ' ', '" OR "') + '"'
		END
		IF @KeyWordTemp LIKE '% %'
		BEGIN
			SET @KeyWordTemp = REPLACE(@KeyWordTemp, '  ', ' ')
			SET @KeyWordTemp = REPLACE(@KeyWordTemp, '  ', ' ')
			SET @KeyWordTemp = REPLACE(@KeyWordTemp, '  ', ' ')
			SET @KeyWordTemp = '"' + REPLACE(@KeyWordTemp, ' ', '" OR "') + '"'
		END

		----职位类别
		IF LEN(@dcJobTypeID) > 0
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
			AND (' + @JobPlace + ')'

		IF @dcSalaryID > 0
		BEGIN
			IF @dcSalaryID < 100				----从form中搜索，月薪跨2个级别, 是本级和上级别的薪金
			BEGIN
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID IN(' + LTRIM(STR(@dcSalaryID)) + ',' + LTRIM(STR(@dcSalaryID + 1))
				IF @IsNegotiable = 1		--包括面议
					SET @WHERE = @WHERE + ', 100'
				SET @WHERE = @WHERE + ')'
			END
			IF @dcSalaryID = 100	----从筛选结果中点击面议，值是100
			BEGIN
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID = 100'
			END
			IF @dcSalaryID > 100	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID=' + LTRIM(STR(@dcSalaryID-100))
		END
		----工作经验要求
		IF @MinExperience < 100
		SET @WHERE = @WHERE + ' 
			AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

		----学历要求
		----'1初中', '2\3\4高中、中技、中专', '5大专', '6本科', '7硕士', '8博士
		IF @dcEducationID > 0
			IF @dcEducationID = 2
				SET @WHERE = @WHERE + '
			AND a.dcEducationID IN(2, 3, 4)'
			ELSE
				SET @WHERE = @WHERE + '
			AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))
		----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
		IF LEN(@EmployType) > 0
			SET @WHERE = @WHERE + '
			AND a.EmployType IN (' + @EmployType + ')'

		IF @CompanySizeID BETWEEN 1 AND 6
			SET @WHERE = @WHERE + '
			AND b.dcCompanySizeID = ' + LTRIM(STR(@CompanySizeID))

		IF LEN(@Welfare) > 0
			SET @WHERE = @WHERE + '
			AND a.Welfare' + REPLACE(@Welfare, ',', ' = 1 AND a.Welfare') + ' = 1'

		IF LEN(@KeyWord) > 0 AND @KeyType > 0	----使用全文搜索job和cpmain2个表，经过测试发现union最快
		BEGIN
			IF EXISTS(SELECT TOP 1 'x' FROM cpMainPublish WITH(NOLOCK) WHERE Name = @KeyWord)
			BEGIN
				SET @WHERE = @WHERE + '
			AND b.Name = ''' + @KeyWord + ''''
				SET @SQL = @SQL + @FROM + @WHERE
			END
			ELSE
			BEGIN
				INSERT #FullText
				SELECT 1, [Key]
				FROM CONTAINSTABLE(JobPublish, Name, @KeyWord, 100000) AS KeyJob

				INSERT #FullText
				SELECT 2, a.ID
				FROM JobPublish a WITH(NOLOCK),
					CONTAINSTABLE(cpMainPublish, Name, @KeyWord, 100000) AS b
				WHERE a.cpMainId = b.[Key]
				DELETE #FullText WHERE Priority = 2 AND JobId IN(SELECT JobId FROM #FullText WHERE Priority = 1)

				IF (SELECT COUNT(*) FROM #FullText) < 5000
				BEGIN
					INSERT #FullText
					SELECT 3, [Key]
					FROM CONTAINSTABLE(JobPublish, *, @KeyWord, 100000) AS KeyJob
					DELETE #FullText WHERE Priority = 3 AND JobId IN(SELECT JobId FROM #FullText WHERE Priority < 3)

					IF (SELECT COUNT(*) FROM #FullText) < 5000
					BEGIN
						INSERT #FullText
						SELECT 4, a.ID
						FROM JobPublish a WITH(NOLOCK),
							CONTAINSTABLE(cpMainPublish, *, @KeyWord, 100000) AS b
						WHERE a.cpMainId = b.[Key]
					
						DELETE #FullText WHERE Priority = 4 AND JobId IN(SELECT JobId FROM #FullText WHERE Priority < 4)
					END
				END
				--------------------
				SELECT @FROM = @FROM + '
			INNER JOIN #FullText ON a.ID = #FullText.JobId',
					@ORDER = ' ORDER BY #FullText.Priority, a.RefreshDate DESC, a.ID'
				SET @SQL = @SQL + @FROM + @WHERE
			END
		END
		ELSE
			SET @SQL = @SQL + @FROM + @WHERE
		
		SET @SQL = @SQL + @ORDER	--' ORDER BY a.RefreshDate DESC, a.ID'
		--原来是ORDER BY a.IssueDate DESC, a.ID，Richard 2011年11月23日17：06分修改
		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl=@SQL WHERE ID=@paSearchConditionID
		
		IF LEN(@dcJobTypeID) > 0	--IN(2, 4)
			UPDATE #Job SET dcJobTypeId = dcJobTypeIDMinor
			WHERE dcJobTypeID NOT IN(SELECT a FROM dbo.fnSplit(@JobType, ','))

		----插入JobType数据
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		IF (@TableID = 0)
		BEGIN
			--IF LEN(@dcJobTypeID) IN(2, 4)
				INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	WHERE dcJobTypeID LIKE @dcJobTypeID + '%'
			--	OR dcJobTypeIDMinor LIKE @dcJobTypeID + '%'
				GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			--ELSE
			--	INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			--	SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	GROUP BY dcJobTypeID ORDER BY dcJobTypeID

			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
				(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
				GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_0 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_0 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_0
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
/*			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcEducation b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Education'
			
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcSalary b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Salary'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_0 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'
			
			UPDATE SearchDB..paSearchCount_0 SET TitleDesc = 
			CASE TitleID
				WHEN 0 THEN '不限'
				WHEN 1 THEN '1~2年'
				WHEN 2 THEN '3~5年'
				WHEN 3 THEN '6~10年'
				WHEN 4 THEN '10年以上'
				WHEN 5 THEN '应届毕业生'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Experience'

			UPDATE SearchDB..paSearchCount_0 SET TitleDesc = 
			CASE TitleID
				WHEN 1 THEN '全职'
				WHEN 3 THEN '兼职'
				WHEN 4 THEN '实习'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'EmployType'
*/
			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_0 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 1)
		BEGIN
			--IF LEN(@dcJobTypeID) IN(2, 4)
				INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	WHERE dcJobTypeID LIKE @dcJobTypeID + '%'
			--	OR dcJobTypeIDMinor LIKE @dcJobTypeID + '%'
				GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			--ELSE
			--	INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			--	SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	GROUP BY dcJobTypeID ORDER BY dcJobTypeID

			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_1 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_1 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_1
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
	
/*			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcEducation b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Education'
			
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcSalary b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Salary'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_1 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'
			
			UPDATE SearchDB..paSearchCount_1 SET TitleDesc = 
			CASE TitleID
				WHEN 0 THEN '不限'
				WHEN 1 THEN '1~2年'
				WHEN 2 THEN '3~5年'
				WHEN 3 THEN '6~10年'
				WHEN 4 THEN '10年以上'
				WHEN 5 THEN '应届毕业生'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Experience'

			UPDATE SearchDB..paSearchCount_1 SET TitleDesc = 
			CASE TitleID
				WHEN 1 THEN '全职'
				WHEN 3 THEN '兼职'
				WHEN 4 THEN '实习'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'EmployType'
*/
			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_1 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 2)
		BEGIN
			--IF LEN(@dcJobTypeID) IN(2, 4)
				INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	WHERE dcJobTypeID LIKE @dcJobTypeID + '%'
			--	OR dcJobTypeIDMinor LIKE @dcJobTypeID + '%'
				GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			--ELSE
			--	INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			--	SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	GROUP BY dcJobTypeID ORDER BY dcJobTypeID

			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_2 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_2 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_2
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
			
/*			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcEducation b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Education'
			
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcSalary b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Salary'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_2 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'
			
			UPDATE SearchDB..paSearchCount_2 SET TitleDesc = 
			CASE TitleID
				WHEN 0 THEN '不限'
				WHEN 1 THEN '1~2年'
				WHEN 2 THEN '3~5年'
				WHEN 3 THEN '6~10年'
				WHEN 4 THEN '10年以上'
				WHEN 5 THEN '应届毕业生'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Experience'

			UPDATE SearchDB..paSearchCount_2 SET TitleDesc = 
			CASE TitleID
				WHEN 1 THEN '全职'
				WHEN 3 THEN '兼职'
				WHEN 4 THEN '实习'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'EmployType'
*/
			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_2 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		ELSE IF (@TableId = 3)
		BEGIN
			--IF LEN(@dcJobTypeID) IN(2, 4)
				INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	WHERE dcJobTypeID LIKE @dcJobTypeID + '%'
			--	OR dcJobTypeIDMinor LIKE @dcJobTypeID + '%'
				GROUP BY dcJobTypeID ORDER BY dcJobTypeID
			--ELSE
			--	INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			--	SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*) FROM #Job WITH(NOLOCK)
			--	GROUP BY dcJobTypeID ORDER BY dcJobTypeID

			----计算全部某职位类别，2, 4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'JobType'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'JobType'			
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), 
			(SELECT LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue
			FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
			GROUP BY LEFT(TitleID, 2)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'
			----计算全部地区，4位的数据
			UPDATE a SET a.TitleValue = b.TitleValue
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), (
				SELECT LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue
				FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
				WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Region'
				AND LEN(TitleID) >3
				GROUP BY LEFT(TitleID, 4)) b
			WHERE a.TitleId = b.TitleID
			AND a.paSearchConditionID = @paSearchConditionID AND a.Title = 'Region'

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', dcEducationID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcEducationID ORDER BY dcEducationID
			--学历 高中、中专、中级合并		
			SELECT @TitleValue = SUM(TitleValue) FROM SearchDB..paSearchCount_3 WITH(NOLOCK)
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Education' AND TitleID IN(2, 3, 4)		
			IF @TitleValue IS NOT NULL
			BEGIN
				IF EXISTS(SELECT 'X' FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID AND Title = 'Education' AND TitleID = 2)
					UPDATE SearchDB..paSearchCount_3 SET TitleValue = @TitleValue 
					WHERE paSearchConditionID = @paSearchConditionID
					AND Title = 'Education' AND TitleID = 2
				ELSE
					INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue) VALUES
					(@paSearchConditionID, 'Education', 2, @TitleValue)

				DELETE FROM SearchDB..paSearchCount_3
				WHERE paSearchConditionID = @paSearchConditionID
				AND Title = 'Education' AND TitleID IN(3, 4)
			END 


			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience
/*			----写入TitleDesc
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcEducation b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Education'
			
			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcRegion b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Region'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcJobType b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'JobType'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcSalary b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'Salary'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'

			UPDATE a SET a.TitleDesc = b.Description
			FROM SearchDB..paSearchCount_3 a WITH(NOLOCK), dcCompanySize b WITH(NOLOCK)
			WHERE a.TitleID = b.ID AND a.paSearchConditionID = @paSearchConditionID
			AND a.Title = 'CompanySize'
			
			UPDATE SearchDB..paSearchCount_3 SET TitleDesc = 
			CASE TitleID
				WHEN 0 THEN '不限'
				WHEN 1 THEN '1~2年'
				WHEN 2 THEN '3~5年'
				WHEN 3 THEN '6~10年'
				WHEN 4 THEN '10年以上'
				WHEN 5 THEN '应届毕业生'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'Experience'

			UPDATE SearchDB..paSearchCount_3 SET TitleDesc = 
			CASE TitleID
				WHEN 1 THEN '全职'
				WHEN 3 THEN '兼职'
				WHEN 4 THEN '实习'
			END
			WHERE paSearchConditionID = @paSearchConditionID
			AND Title = 'EmployType'
*/
			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT Top 3 @paSearchConditionID, a.JobId, 1 
			FROM SearchJobTop a WITH(NOLOCK), (SELECT TOP 2000 ID FROM #Job WITH(NOLOCK)) b 
			WHERE b.ID = a.JobId ORDER BY a.OpenDate DESC
			SET @TopRows = @@ROWCOUNT

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionID, JobId, IsTop)
			SELECT TOP 2000 @paSearchConditionID, ID, 0 FROM #Job WITH(NOLOCK)
			SET @AllRows = @@ROWCOUNT

			IF @TopRows = 0 AND @AllRows > 100
				UPDATE SearchDB..paSearchJobID_3 SET IsTop = 1 
				WHERE paSearchConditionID = @paSearchConditionID
				AND ID IN (SELECT TOP 3 ID FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID = @paSearchConditionID)
		END
		DROP TABLE #Job
		--PRINT 'DROP #JOB  ' + CONVERT(VARCHAR(30), GETDATE(), 121)
	COMMIT
	--GOTO GetRecordSet

	GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate,  a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.SecondId EnJobID,b.SecondId EnCpMainID,
				a.LastModifyDate, b.Name as cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, d.IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate			
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_0 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, 
				a.SecondId EnJobID, b.SecondId EnCpMainID,
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, d.IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate			
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_1 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18,
				a.SecondId EnJobID, b.SecondId EnCpMainID, 
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ','+LTRIM(x.dcIndustryid)+',c'+LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, d.IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate			
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_2 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID) FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT TOP 30 a.ID, a.cpMainID, a.caMainID, a.Name as JobName, a.dcJobTypeID, 
				a.dcJobTypeIDMinor, a.NeedNumber, a.dcSalaryID, a.EmployType, 
				a.dcRegionID, a.Responsibility, a.Demand, a.dcEducationID, 
				a.MinExperience, a.MinAge, a.MaxAge, a.IssueDate, a.IssueEND, 
				a.IsDelete, a.AddDate, a.RefreshDate, a.Welfare1, a.Welfare2, a.Welfare3,
				a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8,
				a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13,
				a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18,
				a.SecondId EnJobID, b.SecondId EnCpMainID, 
				a.LastModifyDate, b.Name cpName, b.dcCompanySizeID, 
				b.HasLicence, b.UnLimitedDate, b.BalanceDate, b.Balance, 
				b.MemberType, '' cpIndustry, --STUFF((SELECT ',' + LTRIM(x.dcIndustryid) + ',c' + LTRIM(isnull(y.Category,0)) FROM cpIndustry x,dcIndustry y WHERE x.dcIndustryid = y.id AND x.cpMainid = b.id FOR XML PATH('')),1,1,'') cpIndustry,
				c.IsTop, b.IsRefreshed, d.IsOnline, d.IsVi, d.ViPlanId, d.InterviewDate			
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID = b.ID 
			INNER JOIN SearchDB..paSearchJobID_3 c WITH(NOLOCK) ON a.id = c.JobID
			LEFT JOIN caOnline d WITH(NOLOCK) ON a.caMainId = d.caMainId
			WHERE paSearchConditionID=@paSearchConditionID 
			AND c.ID >= @MinId
			ORDER BY c.ID, a.ID DESC
		END
        --RICHARD 2011-7-23 16:51分修改
		----返回统计数量
		IF @Type=1
		BEGIN
			DECLARE @RegionCount AS INT
			SELECT @RegionCount = -1
			IF CHARINDEX(',', @dcRegionID) = 0 AND LEN(@dcRegionID) > 0
			BEGIN
				IF NOT LEFT(@dcRegionID,1) = 'p'
					SELECT @RegionCount = COUNT(*) FROM dcRegion WHERE ParentID = @dcRegionID
			END
			IF (@TableID = 0)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 1)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 2)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 3)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				IF @RegionCount = 0
					SELECT * FROM dcMapPlace WITH(NOLOCK) WHERE dcRegionID = @dcRegionID
				ELSE
					SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
		END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
	PRINT 'error'
	PRINT error_Message()
	PRINT error_number()
	PRINT error_line()
END CATCH


GO

/****** Object:  StoredProcedure [dbo].[pcJobBySimilarSelect]    Script Date: 2018/12/13 19:08:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcJobBySimilarSelect]
(  
	@dcJobTypeID VARCHAR(6),
	@dcRegionID VARCHAR(6),
	@JobId INT  
)  
AS
SET NOCOUNT ON
BEGIN
	DECLARE @SecondId VARCHAR(12)
	SELECT @SecondId = SecondId
	FROM JobPublish WITH(NOLOCK)
	WHERE ID = @JobID

	IF @SecondId IS NULL
		SELECT @SecondId = ''

	IF @dcRegionID LIKE '32%'
		SET @dcRegionID = '30'
		
	SELECT TOP 10 *    
	FROM (
		SELECT TOP 50 NeedNumber, JobName, a.ID, cpMainID, cpName, SubSiteUrl, 
			b.FullName, dcSalaryID, dcSalaryIDMax, LastLoginDate
		FROM JobSimilar a WITH(NOLOCK INDEX(IX_JobSimilar_Complex)),
			dcRegion b WITH(NOLOCK)    
		WHERE a.dcRegionID = b.ID
		AND dcJobTypeID LIKE @dcJobTypeID + '%'
		AND dcRegionID LIKE @dcRegionID + '%'
		) a
	WHERE ID <> @SecondId   
	ORDER BY NEWID()
END
GO

/****** Object:  StoredProcedure [dbo].[pcJobByZhaopinSelect]    Script Date: 2018/12/13 19:08:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcJobByZhaopinSelect] 
(
	@dcJobTypeID VARCHAR(100),		--职位类别
	@dcRegionID VARCHAR(100),		--求职地区
	@dcIndustryID VARCHAR(100),		--求职行业
	@dcSalaryID TINYINT,			--月薪
	@IsNegotiable BIT,				--1允许面议，不面议
	@MinExperience TINYINT,			--工作经验，100为未选择
	@dcEducationID TINYINT,			--最低学历
	@EmployType VARCHAR(10),		--工作性质，1全职；3兼职；4实习，
	@KeyWord NVARCHAR(10),			--关键词
	@KeyType TINYINT,				--关键词类别，0无；1-全文；2-职位；3-公司 
	@ORDER VARCHAR(100),			--显示顺序，没有用
	@RefreshNo INT,					--1,1天内；2,3天内；3，一周内；4，15天内；5，一个月内；6超过一个月
	@Type INT,						--1：主动搜索  点击搜索按钮 10分钟，翻页60分钟有效；0：翻页搜索，不刷新
	@PageNumber INT,				--翻页页码
	@SessionID VARCHAR(50)
)
AS
--return @SessionId = 16
SET NOCOUNT ON
INSERT INTO SearchIp(Ip, Source) SELECT @SessionId, 'z'
IF EXISTS(SELECT 'x' FROM RefuseIp WITH(NOLOCK) WHERE CHARINDEX(Ip,@SessionId) > 0)
BEGIN
	SELECT 0 ValidJobNumber
	SELECT TOP 0 * FROM JobTemp
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	SELECT TOP 0 * FROM SearchDB..paSearchCount_0
	RETURN
END
SET @SessionId = 30
BEGIN TRY
	BEGIN
		----给null值变量赋默认值
		SELECT @dcJobTypeID = dbo.FormatIDS(@dcJobTypeID),
			@dcRegionID = dbo.FormatIDS(@dcRegionID),
			@dcIndustryID = dbo.FormatIDS(@dcIndustryID)
		IF @dcSalaryID IS NULL
			SET @dcSalaryID = 0
		IF @MinExperience IS NULL
			SET @MinExperience = 100
		IF @dcEducationID IS NULL
			SET @dcEducationID = 0
		IF @EmployType IS NULL
			SET @EmployType = ''
		IF @EmployType = '2'
			SET @EmployType = '1,3'	
		IF @ORDER IS NULL
			SET @ORDER = ''
		SET @ORDER = dbo.SafeSQL(@ORDER)
		--@RefreshNo = 0选择全部数据，不限制时间
		DECLARE @dcProvinceId INT
		IF ISNULL(@RefreshNo, 0) > 9
			SELECT @dcProvinceId = @RefreshNo
		ELSE
			SELECT @dcProvinceId = 0

		IF @Type IS NULL
			SET @Type = 0
		IF @PageNumber IS NULL
			SET @PageNumber = 0
		
		IF(ISNULL(@dcJobTypeID, '') = '' AND ISNULL(@dcRegionID, '') = '' AND ISNULL(@dcIndustryID, '') = '')
			RETURN

		DECLARE @paSearchConditionID AS INT, @MinId AS INT, @PageSize AS TINYINT, @TableID AS TINYINT

		SELECT @paSearchConditionID = 0, @PageSize = 50

		----搜索2分钟的数据
		SELECT TOP 1 @paSearchConditionID = ID 
		FROM SearchDB..paSearchCondition WITH(NOLOCK)
		WHERE JobType=@dcJobTypeID AND JobPlace=@dcRegionID AND Industry=@dcIndustryID
		AND Education=@dcEducationID AND Experience=@MinExperience AND Salary=@dcSalaryID
		AND EmployType=@EmployType AND KeyWord='' AND CompanySizeID = 0
		AND Welfare = '' AND IsOnline=0 AND dcProvinceId = @dcProvinceId
		AND LogTime > DATEADD(MINUTE, -1, GETDATE()) AND ReuseNumber > 0
		ORDER BY ID DESC
	
		IF ISNULL(@paSearchConditionID, 0) = 0
		BEGIN
			SET @Type =1
			GOTO SelectReset	--无数据，重新搜索
		END
		ELSE
		BEGIN
			SELECT @TableID = @paSearchConditionID % 4
			GOTO GetRecordSet	--从临时结果中提取数据
		END
	END

SelectReset:				--从job中搜索数据
	BEGIN TRAN
		DECLARE @SQL AS VARCHAR(8000)
		DECLARE @WHERE AS VARCHAR(8000)
		DECLARE @FROM AS VARCHAR(1000)
		----记录查询条件
		INSERT INTO SearchDB..paSearchCondition(SessionID, LogTime, JobType, JobPlace, Industry, Education, Experience, 
			Salary, IsNegotiable, EmployType, KeyWord, KeyType, ReuseNumber, CompanySizeID, dcProvinceId)
		SELECT @SessionId, GETDATE(), @dcJobTypeID, @dcRegionID, @dcIndustryID, @dcEducationID, @MinExperience, 
			@dcSalaryID, @IsNegotiable, @EmployType, '', 0, 0, 0, @dcProvinceId

		SET @paSearchConditionID = @@IDENTITY
		SELECT @TableID = @paSearchConditionID % 4

		------生成职位类别的表变量，因为职位类别有包含（父子）关系
		DECLARE @T_JobPlace AS TABLE(ID INT)
		DECLARE @T_JobType AS TABLE(ID INT)
		DECLARE @JobType AS VARCHAR(3000)
		DECLARE @JobPlace AS VARCHAR(2000)
		DECLARE @ValidJobNumber AS INT
		DECLARE @JobPlaceLen AS INT, @JobTypeLen AS INT
		IF CHARINDEX(',', @dcJobTypeID) > 0
			SET @JobTypeLen = -1
		ELSE
			SET @JobTypeLen = LEN(@dcJobTypeID)
		SELECT @JobPlace = '', @JobType=''
		----生成工作地点的表变量
		IF LEN(@dcRegionID) > 0
		BEGIN
			INSERT INTO @T_JobPlace
			SELECT * FROM dbo.fnSplit(@dcRegionID, ',')
			SELECT @JobPlace = (@JobPlace + ' OR a.dcRegionID Like ''' + LTRIM(STR(ID) + '%''')) FROM @T_JobPlace
			IF LEN(@JobPlace) > 0
				SET @JobPlace = RIGHT(@JobPlace, LEN(@JobPlace) -4)
			IF (SELECT COUNT(*) FROM @T_JobPlace) > 1
				SET @JobPlaceLen = -1
			ELSE
				SET @JobPlaceLen = LEN(@dcRegionID)
		END

		----生成求聘职位的表变量
		IF LEN(@dcJobTypeID) > 0
		BEGIN
			DECLARE @T_Temp AS TABLE(ID INT)		--临时表，用于构建组合查询语句
			INSERT INTO @T_Temp
			SELECT * FROM dbo.fnSplit(@dcJobTypeID, ',')

			INSERT INTO @T_JobType
			SELECT DISTINCT ID FROM dcJobType WITH(NOLOCK)
			WHERE ParentId IN(SELECT ID FROM @T_TEMP) 
			OR ParentId2 in(SELECT ID FROM @T_TEMP)
			OR ID IN(SELECT ID FROM @T_TEMP)
			----生成in字符串
			SELECT @JobType = (@JobType + LTRIM(STR(ID) + ',')) FROM @T_JobType
			IF RIGHT(@JobType, 1) = ','
				SET @JobType = LEFT(@JobType, LEN(@JobType) - 1)
		END

		----建立临时表
		CREATE TABLE #Job(
			RowID INT IDENTITY(1, 1),
			ID INT NOT NULL, 
			cpMainId INT,
			dcJobTypeID SMALLINT NOT NULL,
			dcJobTypeIDMinor SMALLINT NULL,
			dcSalaryID TINYINT NOT NULL,
			dcRegionID VARCHAR(6) NULL,
			dcEducationID TINYINT NOT NULL,
			MinExperience TINYINT NOT NULL,
			RefreshDate SMALLDATETIME NULL,
			EmployType TINYINT NULL,
			dcCompanySizeID SMALLINT NULL
		)
		------刷新时间，根据刷新时间编号计算
		----生成插入临时表的Sql语句
		SET @SQL='
			INSERT INTO #Job
			SELECT a.ID, a.cpMainId, a.dcJobTypeID, a.dcJobTypeIDMinor, a.dcSalaryID,
				a.dcRegionID, a.dcEducationID, a.MinExperience, a.IssueDate, a.EmployType, b.dcCompanySizeID'
		SET @FROM = '
			FROM JobPublish a WITH(NOLOCK)
			INNER JOIN cpMainPublish b WITH(NOLOCK) ON a.cpMainID=b.ID'
		----职位有效，单位新有效
		IF LEN(@dcIndustryID) > 0
			SET @WHERE = '
			WHERE b.ID IN (SELECT cpMainID FROM cpIndustry WHERE dcIndustryId in(' + @dcIndustryID + '))
			AND a.Valid = 1
			AND b.Valid = 1'
		ELSE
			SET @WHERE = '
			WHERE a.Valid = 1
			AND b.Valid = 1'
		IF @dcProvinceId > 0
			SET @WHERE = @WHERE + ' AND b.dcProvinceId = ' + LTRIM(STR(@dcProvinceId))
		----职位类别
		IF LEN(@dcJobTypeID) > 0
			SET @WHERE = @WHERE + '
			AND (a.dcJobTypeID IN(' + @JobType +')
				OR a.dcJobTypeIDMinor IN(' +@JobType + '))'
		IF LEN(@JobPlace) > 0 
			SET @WHERE = @WHERE + '
			AND (' + @JobPlace + ')'

		IF @dcSalaryID > 0
		BEGIN
			IF @dcSalaryID < 100				----从form中搜索，月薪跨2个级别,是本级和上级别的薪金
			BEGIN
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID IN(' + LTRIM(STR(@dcSalaryID)) + ', ' + LTRIM(STR(@dcSalaryID + 1))
				IF @IsNegotiable = 1		--包括面议
					SET @WHERE = @WHERE + ', 100'
				SET @WHERE = @WHERE + ')'
			END
			IF @dcSalaryID = 100	----从筛选结果中点击面议，值是100
			BEGIN
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID = 100'
			END
			IF @dcSalaryID > 100	----从筛选结果中点击搜索，月薪只有1个级别，传值时增加100
				SET @WHERE = @WHERE + '
			AND a.dcSalaryID=' + LTRIM(STR(@dcSalaryID-100))
		END
		----工作经验要求
		IF @MinExperience < 100
		SET @WHERE = @WHERE + ' 
			AND a.MinExperience = ' + LTRIM(STR(@MinExperience))

		----学历要求
		----'1初中','2\3\4高中、中技、中专','5大专','6本科','7硕士','8博士
		IF @dcEducationID > 0
			IF @dcEducationID = 2
				SET @WHERE = @WHERE + '
			AND a.dcEducationID IN(2,3,4)'
			ELSE
				SET @WHERE = @WHERE + '
			AND a.dcEducationID = ' + LTRIM(STR(@dcEducationID))
		----1、全职；3、兼职；4实习。	2、全职/兼职 职位中无此项
		IF LEN(@EmployType) > 0
			SET @WHERE = @WHERE + '
			AND a.EmployType IN (' + @EmployType + ')'
		SET @SQL = @SQL + @FROM + @WHERE
		
		--IF LEN(@ORDER)>0
		SET @SQL=@SQL + ' ORDER BY a.RefreshDate DESC, a.SecondID'
		--原来是ORDER BY a.IssueDate DESC, a.ID，Richard 2011年11月23日17：06分修改

		----把符合条件的职位全部列出
		--PRINT @SQL
		EXEC(@SQL)
		
		SET @ValidJobNumber = @@ROWCOUNT
		----记录查询结果总数
		UPDATE SearchDB..paSearchCondition SET ValidJobNumber=@ValidJobNumber, SQl=@SQL WHERE ID=@paSearchConditionID
	
		DECLARE @TitleValue AS INT, @TopRows AS INT, @AllRows AS INT
		DECLARE @sc AS TABLE (
			paSearchConditionID int,
			Title varchar(20),
			TitleID varchar(10),
			TitleValue int
		)
		DECLARE @sc2 AS TABLE (
			paSearchConditionID int,
			Title varchar(20),
			TitleID varchar(10),
			TitleValue int
		)
		----插入JobType数据
		IF (@TableID = 0)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_0(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY b.dcIndustryId ORDER BY b.dcIndustryId

			INSERT INTO SearchDB..paSearchJobID_0(paSearchConditionId, JobId)
			SELECT TOP 2000 @paSearchConditionID, ID FROM #Job WITH(NOLOCK) ORDER BY RowId
		END
		ELSE IF (@TableId = 1)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education',  CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_1(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			INSERT INTO SearchDB..paSearchJobID_1(paSearchConditionId, JobId)
			SELECT TOP 2000 @paSearchConditionID, ID FROM #Job WITH(NOLOCK) ORDER BY RowId
		END
		ELSE IF (@TableId = 2)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			INSERT INTO SearchDB..paSearchJobID_2(paSearchConditionId, JobId)
			SELECT TOP 2000 @paSearchConditionID, ID FROM #Job WITH(NOLOCK) ORDER BY RowId
		END
		ELSE IF (@TableId = 3)
		BEGIN
			----------------------------jobtype
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'JobType', dcJobTypeID, COUNT(*)
			FROM #Job WITH(NOLOCK)
			GROUP BY dcJobTypeID ORDER BY dcJobTypeID			

			----计算全部某职位类别，2, 4位的数据
			IF @JobTypeLen NOT IN(2, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			END
			IF @JobTypeLen NOT IN(0, 4)
			BEGIN
				INSERT INTO @Sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue
				FROM @sc2 WHERE LEN(TitleId) = 4
			END

			IF @JobTypeLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT a FROM dbo.fnSplit(@dcJobTypeID, ','))

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT  @paSearchConditionID, 'JobType', TitleId, TitleValue FROM @sc
			DELETE @sc
			DELETE @sc2
			--------------------------region
			INSERT INTO @sc2(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Region', dcRegionID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcRegionID ORDER BY dcRegionID
			----计算全部地区，2位的数据
			IF @JobPlaceLen IN(-1, 0)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 2) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 GROUP BY LEFT(TitleID, 2)
			IF @JobPlaceLen IN(-1, 2)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', LEFT(TitleID, 4) TitleID, SUM(TitleValue) TitleValue 
				FROM @sc2 WHERE LEN(TitleID) >= 4 GROUP BY LEFT(TitleID, 4)
			IF @JobPlaceLen IN(-1, 4)
				INSERT INTO @sc(paSearchConditionID, Title, TitleId, TitleValue)
				SELECT @paSearchConditionID, 'Region', TitleID, TitleValue 
				FROM @sc2 WHERE LEN(TitleID) = 6
			IF @JobPlaceLen = -1
				DELETE @sc WHERE TitleID NOT IN(SELECT ID FROM @T_JobPlace)
			ELSE
				DELETE @sc WHERE LEN(TitleID) <> @JobPlaceLen + 2

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT paSearchConditionID, Title, TitleId, TitleValue FROM @sc
			----------------------------
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Salary', dcSalaryID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcSalaryID ORDER BY dcSalaryID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Education', CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			ORDER BY CASE WHEN dcEducationId IN(2, 3, 4) THEN 2 ELSE dcEducationId END
			
			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Experience', MinExperience, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY MinExperience ORDER BY MinExperience

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'EmployType', EmployType, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY EmployType ORDER BY EmployType

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'CompanySize', dcCompanySizeID, COUNT(*) FROM #Job WITH(NOLOCK)
			GROUP BY dcCompanySizeID ORDER BY dcCompanySizeID

			INSERT INTO SearchDB..paSearchCount_3(paSearchConditionID, Title, TitleId, TitleValue)
			SELECT @paSearchConditionID, 'Industry', dcIndustryID, COUNT(*) 
			FROM #Job a WITH(NOLOCK), cpIndustry b WITH(NOLOCK)
			WHERE a.cpMainId = b.cpMainId
			GROUP BY dcIndustryID ORDER BY dcIndustryID

			INSERT INTO SearchDB..paSearchJobID_3(paSearchConditionId, JobId)
			SELECT TOP 2000 @paSearchConditionID, ID FROM #Job WITH(NOLOCK) ORDER BY RowId
		END
		DROP TABLE #Job
		--PRINT 'DROP #Job  ' + CONVERT(VARCHAR(30), GETDATE(), 121)
	COMMIT
	--GOTO GetRecordSet

GetRecordSet:
	BEGIN
		----返回查询数量
		SELECT ValidJobNumber FROM SearchDB..paSearchCondition WITH(NOLOCK) WHERE ID=@paSearchConditionID
		UPDATE SearchDB..paSearchCondition SET ReuseNumber = ReuseNumber + 1 WHERE ID=@paSearchConditionID
		----返回20行查询结果
		IF (@TableID = 0)
		BEGIN
			SELECT @MinId = MIN(ID)FROM SearchDB..paSearchJobID_0 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT top 50 a.ID,a.cpMainID,a.caMainID,a.Name as JobName,a.dcJobTypeID,
				a.dcJobTypeIDMinor,a.NeedNumber,a.dcSalaryID, a.dcSalaryIDMax, a.EmployType,
				a.dcRegionID,a.Responsibility,a.Demand,a.dcEducationID,
				a.MinExperience,a.MinAge,a.MaxAge,a.IssueDate,a.IssueEND,
				a.IsDelete,a.AddDate,a.RefreshDate,
				a.LastModifyDate,b.Name as cpName, b.dcCompanySizeID,
				b.HasLicence,b.UnLimitedDate,b.BalanceDate,b.Balance,
				b.MemberType, a.SecondId EnJobID, b.SecondId EnCpMainID,a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19,
				dbo.GetCaOnlineStatus(a.caMainID) IsOnline, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK),cpMainPublish b WITH(NOLOCK),SearchDB..paSearchJobID_0 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID and a.id=c.JobID and c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID,a.ID DESC
		END
		ELSE IF (@TableID = 1)
		BEGIN
			SELECT @MinId = MIN(ID)FROM SearchDB..paSearchJobID_1 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT top 50 a.ID,a.cpMainID,a.caMainID,a.Name as JobName,a.dcJobTypeID,
				a.dcJobTypeIDMinor,a.NeedNumber,a.dcSalaryID, a.dcSalaryIDMax, a.EmployType,
				a.dcRegionID,a.Responsibility,a.Demand,a.dcEducationID,
				a.MinExperience,a.MinAge,a.MaxAge,a.IssueDate,a.IssueEND,
				a.IsDelete, a.AddDate,a.RefreshDate,
				a.LastModifyDate,b.Name as cpName,b.dcCompanySizeID,
				b.HasLicence,b.UnLimitedDate,b.BalanceDate,b.Balance,
				b.MemberType, a.SecondId EnJobID, b.SecondId EnCpMainID,a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19,
				dbo.GetCaOnlineStatus(a.caMainID) IsOnline, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK),cpMainPublish b WITH(NOLOCK),SearchDB..paSearchJobID_1 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID and a.id=c.JobID and c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID,a.ID DESC
		END
		ELSE IF (@TableID = 2)
		BEGIN
			SELECT @MinId = MIN(ID)FROM SearchDB..paSearchJobID_2 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT top 50 a.ID,a.cpMainID,a.caMainID,a.Name as JobName,a.dcJobTypeID,
				a.dcJobTypeIDMinor,a.NeedNumber,a.dcSalaryID, a.dcSalaryIDMax, a.EmployType,
				a.dcRegionID,a.Responsibility,a.Demand,a.dcEducationID,
				a.MinExperience,a.MinAge,a.MaxAge,a.IssueDate,a.IssueEND,
				a.IsDelete, a.AddDate,a.RefreshDate,
				a.LastModifyDate,b.Name as cpName,b.dcCompanySizeID,
				b.HasLicence,b.UnLimitedDate,b.BalanceDate,b.Balance,
				b.MemberType, a.SecondId EnJobID, b.SecondId EnCpMainID,a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19,
				dbo.GetCaOnlineStatus(a.caMainID) IsOnline, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK),cpMainPublish b WITH(NOLOCK),SearchDB..paSearchJobID_2 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID and a.id=c.JobID and c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID,a.ID DESC
		END
		ELSE IF (@TableID = 3)
		BEGIN
			SELECT @MinId = MIN(ID)FROM SearchDB..paSearchJobID_3 WITH(NOLOCK) WHERE paSearchConditionID=@paSearchConditionID

			SET @MinId = @MinId+(@PageNumber-1)*@PageSize
			SELECT top 50 a.ID,a.cpMainID,a.caMainID,a.Name as JobName,a.dcJobTypeID,
				a.dcJobTypeIDMinor,a.NeedNumber,a.dcSalaryID, a.dcSalaryIDMax, a.EmployType,
				a.dcRegionID,a.Responsibility,a.Demand,a.dcEducationID,
				a.MinExperience,a.MinAge,a.MaxAge,a.IssueDate,a.IssueEND,
				a.IsDelete, a.AddDate,a.RefreshDate,
				a.LastModifyDate,b.Name as cpName,b.dcCompanySizeID,
				b.HasLicence,b.UnLimitedDate,b.BalanceDate,b.Balance,
				b.MemberType, a.SecondId EnJobID, b.SecondId EnCpMainID,a.Welfare1,a.Welfare2,a.Welfare3,
				a.Welfare4,a.Welfare5,a.Welfare6,a.Welfare7,a.Welfare8,
				a.Welfare9,a.Welfare10,a.Welfare11,a.Welfare12,a.Welfare13,
				a.Welfare14,a.Welfare15,a.Welfare16,a.Welfare17,a.Welfare18,a.Welfare19,
				dbo.GetCaOnlineStatus(a.caMainID) IsOnline, CASE WHEN b.ReplyRate >= 0.6 THEN b.ReplyRate ELSE NULL END Replyrate, b.RealName
			FROM JobPublish a WITH(NOLOCK),cpMainPublish b WITH(NOLOCK),SearchDB..paSearchJobID_3 c WITH(NOLOCK)
			WHERE a.cpMainID = b.ID and a.id=c.JobID and c.paSearchConditionID=@paSearchConditionID 
				  AND c.ID>=@MinId ORDER BY c.ID,a.ID DESC
		END
        --RICHARD 2011-7-23 16:51分修改
		----返回统计数量
		IF @Type=1
			IF (@TableID = 0)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_0 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)

			END
			IF (@TableID = 1)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_1 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 2)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_2 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
			IF (@TableID = 3)
			BEGIN
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'JobType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Region' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(VARCHAR(10), TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Education' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Experience' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'Salary' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'EmployType' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
				SELECT * FROM SearchDB..paSearchCount_3 WITH(NOLOCK) WHERE Title = 'CompanySize' AND paSearchConditionID=@paSearchConditionID ORDER BY Title, CONVERT(INT, TitleID)
			END
		RETURN
	END
END TRY
BEGIN CATCH
	---检查是否已经建立临时表，已经建立则删除
		DECLARE @para VARCHAR(MAX)
	SET @para = '@dcJobTypeID=' + ISNULL(@dcJobTypeID, '') + '|' +
		'@dcRegionID=' + ISNULL(@dcRegionID, '') + '|' +
		'@dcIndustryID=' + ISNULL(@dcIndustryID, '') + '|' +
		'@EmployType=' + ISNULL(@EmployType, '') + '|' +
		'@KeyWord=' + ISNULL(@KeyWord, '') + '|' +
		'@ORDER=' + ISNULL(@ORDER, '') + '|' +
		'@SessionID=' + ISNULL(@SessionID, '')
	INSERT INTO ErrorLog	
	SELECT 'p2 ' +ISNULL(error_Message(), ' no msg')+ ' para=' + ISNULL(@Para, 'no para ') + ISNULL(@SQL, ' no sql'), error_number(), error_line(), GETDATE()
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcJobIntentionSave]    Script Date: 2018/12/13 19:08:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
-- 检查:		Sean
-- 日期:		2010-9-29
-- 描述:		保存求职意向		执行pcCvMainByCvLevelUpdate，取消中英文判断
-- 修改：Lambo，2010-11-25
-- 描述：增加了paMainID参数，判断是否是本人的
-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  = 
CREATE PROCEDURE [dbo].[pcJobIntentionSave]
(
	@cvMainID INT, 
	@RelatedWorkYears TINYINT, 
	@EmployType TINYINT, 
	@dcSalaryID TINYINT, 
	@IsNegotiable TINYINT, 
	@JobType VARCHAR(100), 
	@JobPlace VARCHAR(100), 
	@Industry VARCHAR(100), 
	@paMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF @cvMainID IS NULL
		RETURN 0
	IF @paMainID IS NULL
		RETURN 0
	IF @RelatedWorkYears IS NULL
		RETURN 0
	IF @EmployType IS NULL
		RETURN 0
	IF @dcSalaryID IS NULL
		RETURN 0
	IF @JobType IS NULL
		RETURN 0
	IF @JobPlace IS NULL
		RETURN 0

	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID AND paMainID = @paMainID)
		RETURN 0

	DECLARE @i INT, @Name AS VARCHAR(100), @JobType1 AS VARCHAR(10), @JobPlace1 AS VARCHAR(10)
 
	DELETE FROM cvJobType WHERE cvMainID = @cvMainID
	SET @i = CHARINDEX(' ', @JobType)
	WHILE @i >= 1
	BEGIN
		IF LEFT(@JobType, @i-1) > ''
		BEGIN
			INSERT cvJobType(cvMainID, dcJobTypeID) VALUES(@cvMainID, LEFT(@JobType, @i-1))
			IF @JobType1 IS NULL
				SET @JobType1 = LEFT(@JobType, @i-1)
		END
		SET @JobType = SUBSTRING(@JobType, @i+1, LEN(@JobType)-@i)
		SET @i = CHARINDEX(' ', @JobType)
	END

	IF @JobType > ''
	BEGIN
		INSERT cvJobType(cvMainID, dcJobTypeID) VALUES(@cvMainID, @JobType)
		IF @JobType1 IS NULL
			SET @JobType1 = @JobType
	END

	DELETE FROM cvJobPlace WHERE cvMainID = @cvMainID
	SET @i = CHARINDEX(' ', @JobPlace)
	WHILE @i >= 1
	BEGIN
		IF LEFT(@JobPlace, @i-1) > '' 
		BEGIN
			INSERT cvJobPlace(cvMainID, dcRegionID) VALUES(@cvMainID, LEFT(@JobPlace, @i-1))
			IF @JobPlace1 IS NULL
				SET @JobPlace1 = LEFT(@JobPlace, @i-1)
		END
		SET @JobPlace = SUBSTRING(@JobPlace, @i+1, LEN(@JobPlace)-@i)
		SET @i = CHARINDEX(' ', @JobPlace)
	END
	IF @JobPlace > ''
	BEGIN
		INSERT cvJobPlace(cvMainID, dcRegionID) VALUES(@cvMainID, @JobPlace)
		IF @JobPlace1 IS NULL
			SET @JobPlace1 = @JobPlace
	END

	DELETE FROM cvIndustry WHERE cvMainID = @cvMainID
	SET @i = CHARINDEX(' ', @Industry)
	WHILE @i >= 1
	BEGIN
		IF LEFT(@Industry, @i-1) > '' 
		INSERT cvIndustry(cvMainID, dcIndustryID) VALUES(@cvMainID, LEFT(@Industry, @i-1))
		SET @Industry = SUBSTRING(@Industry, @i+1, LEN(@Industry)-@i)
		SET @i = CHARINDEX(' ', @Industry)
	END
	IF @Industry > '' 
		INSERT cvIndustry(cvMainID, dcIndustryID) VALUES(@cvMainID, @Industry)

	SELECT @Name = Name FROM cvMain WITH(NOLOCK) WHERE ID = @cvMainID
	IF(ISNULL(@Name, '未完成简历') = '未完成简历')
	BEGIN
		SELECT @Name = Description FROM dcRegion WITH(NOLOCK) WHERE ID = @JobPlace1
		SELECT @Name = @Name + '+' + Description FROM dcJobType WITH(NOLOCK) WHERE ID = @JobType1
		
		IF (@RelatedWorkYears = 0 AND NOT EXISTS(SELECT 'x' FROM cvExperience WITH(NOLOCK) WHERE cvMainId = @cvMainId))
		BEGIN
			UPDATE cvMain SET Name = @Name,
				RelatedWorkYears = @RelatedWorkYears, 
				EmployType = @EmployType, 
				dcSalaryID = @dcSalaryID, 
				IsNegotiable = @IsNegotiable,
				cvType = 1
			WHERE ID = @cvMainID

			DECLARE @EXECSQL AS VARCHAR(100)	
			SET @EXECSQL = 	'EXEC pcCvMainByCvLevelUpdateNew 0, ' + LTRIM(STR(@cvMainID)) + ', 4, 1'
			EXEC(@EXECSQL)
			SET @EXECSQL = 	'EXEC pcCvMainByCvLevelUpdateNew 1, ' + LTRIM(STR(@cvMainID)) + ', 4, 1'
			EXEC(@EXECSQL)
		END
		ELSE
			UPDATE cvMain SET Name = @Name,
				RelatedWorkYears = @RelatedWorkYears, 
				EmployType = @EmployType, 
				dcSalaryID = @dcSalaryID, 
				IsNegotiable = @IsNegotiable
			WHERE ID = @cvMainID
	END
	ELSE
	BEGIN
		UPDATE cvMain SET RelatedWorkYears = @RelatedWorkYears, 
			EmployType = @EmployType, 
			dcSalaryID = @dcSalaryID, IsNegotiable = @IsNegotiable
		WHERE ID = @cvMainID
	END

	DECLARE @SQL AS VARCHAR(100)
	SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 0, ' + LTRIM(STR(@cvMainID)) + ', 6, 1'
	EXEC(@SQL)
	SET @SQL = 'EXEC pcCvMainByCvLevelUpdateNew 1, ' + LTRIM(STR(@cvMainID)) + ', 6, 1'
	EXEC(@SQL)

	RETURN 1	 
END

 
				
GO

/****** Object:  StoredProcedure [dbo].[pcJobSelect]    Script Date: 2018/12/13 19:08:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcJobSelect]
    @ID INT
AS
BEGIN
    SELECT *
    FROM Job WITH(NOLOCK)
    WHERE ID = @ID And Valid = 1
END













GO

/****** Object:  StoredProcedure [dbo].[pcMapPlaceSelectByRegionID]    Script Date: 2018/12/13 19:08:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcMapPlaceSelectByRegionID]
(
	@dcRegionID VARCHAR(6)
)
AS
BEGIN
	IF LEN(@dcRegionID) = 6
	BEGIN
		IF EXISTS(SELECT TOP 1 'X' FROM dcMapPlace WHERE dcRegionID = @dcRegionID)
			SELECT * FROM dcMapPlace WHERE dcRegionID = @dcRegionID ORDER BY OrderNo
		ELSE
			SELECT * FROM dcMapPlace WHERE dcRegionID = LEFT(@dcRegionID,4) ORDER BY OrderNo
	END
	ELSE IF LEN(@dcRegionID) = 4
	BEGIN
		IF EXISTS(SELECT TOP 1 'X' FROM dcMapPlace WHERE dcRegionID = @dcRegionID)
			SELECT * FROM dcMapPlace WHERE dcRegionID = @dcRegionID ORDER BY OrderNo
		ELSE IF EXISTS(SELECT TOP 1 'X' FROM dcMapPlace WHERE dcRegionID LIKE @dcRegionID + '%' AND IsHot = 1)
			SELECT * FROM dcMapPlace WHERE dcRegionID LIKE @dcRegionID + '%' AND IsHot = 1
		ELSE
			SELECT * FROM dcMapPlace WHERE dcRegionID = LEFT(@dcRegionID,2) ORDER BY OrderNo
	END
	ELSE
	BEGIN
		IF EXISTS(SELECT TOP 1 'X' FROM dcMapPlace WHERE dcRegionID = @dcRegionID)
			SELECT * FROM dcMapPlace WHERE dcRegionID = @dcRegionID ORDER BY OrderNo
		ELSE
			SELECT * FROM dcMapPlace WHERE dcRegionID LIKE @dcRegionID + '%' AND LEN(dcRegionID) = 4 AND IsHot = 1
	END
END







GO

/****** Object:  StoredProcedure [dbo].[pcNewsListByPhone]    Script Date: 2018/12/13 19:08:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcNewsListByPhone]
(
	@dcProvinceID AS SMALLINT,
	@PageNum AS INT,
	@PageSize AS INT
)
AS
BEGIN
	DECLARE @COUNT INT
	SELECT @COUNT=COUNT(1) 
		FROM QlrcNews WITH(NOLOCK) WHERE (
			EXISTS(SELECT 'x' FROM fnSplit(DetailType,',') b,dcNewsType c WITH(NOLOCK) WHERE b.a=c.ID AND c.Category=1) OR DetailType IS NULL) 
			AND (VersionID=@dcProvinceID OR VersionID=0) AND NewsType = 2 AND DetailType NOT LIKE '%,2,%'

	IF @COUNT > 200
		SET @COUNT = 200

	SELECT *,@COUNT AS cnt FROM(
		SELECT TOP 200 ROW_NUMBER() OVER(ORDER BY RefreshDate DESC) AS Rows,ID,Title,RefreshDate,Author 
		FROM QlrcNews WITH(NOLOCK) WHERE (
			EXISTS(SELECT 'x' FROM fnSplit(DetailType,',') b,dcNewsType c WITH(NOLOCK) WHERE b.a=c.ID AND c.Category=1) OR DetailType IS NULL) 
			AND (VersionID=@dcProvinceID OR VersionID=0) AND NewsType = 2 AND DetailType NOT LIKE '%,2,%'
	) AS a 
	WHERE a.Rows BETWEEN (@PageNum-1)*@PageSize+1 AND @PageNum*@PageSize ORDER BY Rows
END













GO

/****** Object:  StoredProcedure [dbo].[pcNoViewViPlanInviteByPaMainIDSelect]    Script Date: 2018/12/13 19:08:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：个人获取没有查看过的面试邀请
--#####################################################
CREATE PROCEDURE [dbo].[pcNoViewViPlanInviteByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT a.*,b.interviewdate,c.Name JobName ,ISNULL(c.SecondId,c.id) jobSecondId,d.Name CompanyName,ISNULL(d.SecondId ,d.id) cpMainID,e.Name caName 
	FROM viplaninvitelog a,viplan b,job c ,cpMain d ,caMain e 
	WHERE c.caMainID=e.id 
		AND a.viplanid=b.id 
		AND a.jobid=c.id 
		AND c.cpMainid=d.id 
		AND addtype=1 
		AND viewdate IS NULL 
		AND cvMainID IN ( SELECT id FROM cvMain WHERE pamainid = @paMainID )
END

GO

/****** Object:  StoredProcedure [dbo].[pcNoViewViRoomInviteByPaMainIDSelect]    Script Date: 2018/12/13 19:08:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：个人获取没有查看过的面试室邀请
--#####################################################
CREATE PROCEDURE [dbo].[pcNoViewViRoomInviteByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT TOP 1 a.*,b.BeginDate interviewdate,c.Name JobName ,ISNULL(c.SecondId,c.id) jobSecondId,d.Name CompanyName,ISNULL(d.SecondId ,d.id) cpMainID,e.Name caName 
	FROM viinterviewrecord a,viroom b,job c ,cpMain d,caMain e 
	WHERE c.camainid = e.id 
		AND a.viroomid = b.id 
		AND a.jobid = c.id 
		AND c.cpMainid = d.id 
		AND Applytype = 1 
		AND b.enddate IS NULL 
		AND a.viewdate IS NULL 
		AND cvMainID IN ( SELECT id FROM cvMain WHERE pamainid = @paMainID )
END

GO

/****** Object:  StoredProcedure [dbo].[pcNoViewViRoomInviteReplyByPaMainIDSelect]    Script Date: 2018/12/13 19:08:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：个人获取没有查看过的面试室邀请回复
--#####################################################
CREATE PROCEDURE [dbo].[pcNoViewViRoomInviteReplyByPaMainIDSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT TOP 1 a.*,b.BeginDate interviewdate,c.Name JobName ,ISNULL(c.SecondId,c.id) jobSecondId,d.Name CompanyName,ISNULL(d.SecondId ,d.id) cpMainID,e.Name caName 
	FROM viinterviewrecord a,viroom b,job c ,cpMain d,caMain e 
	WHERE c.camainid = e.id 
		AND a.viroomid = b.id 
		AND a.jobid = c.id 
		AND c.cpMainid = d.id 
		AND Applytype = 0 
		AND b.enddate IS NULL 
		AND a.ReplyDate IS NOT NULL
		AND a.ReplyViewDate IS NULL 
		AND cvMainID IN ( SELECT id FROM cvMain WHERE pamainid = @paMainID )
END

GO

/****** Object:  StoredProcedure [dbo].[pcNVCaMainByexMessageC2PPaMainIdSelect]    Script Date: 2018/12/13 19:08:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcNVCaMainByexMessageC2PPaMainIdSelect] 
( 
	@paMainID INT,
	@Where VARCHAR(100)
)
AS
BEGIN
	DECLARE @SQL AS VARCHAR(MAX)
	SET @SQL = '
	SELECT a.caMainID,b.Name,b.Gender,b.Dept,b.Telephone,b.Mobile,b.IsPhoneHide,
	b.IsNameHide,b.IsMobileHide,c.Name CompanyName,c.ID cpMainID, c.SecondId EnCpMainID FROM
	(
		SELECT caMainID,AddDate,ROW_NUMBER() OVER(PARTITION BY caMainID ORDER BY AddDate DESC) RowNumber FROM
		(
			SELECT caMainID,ID,addDate,Message,1 IsCompany,IsViewed FROM exMessageC2p WITH(NOLOCK) 
			WHERE cvMainID IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID='+CONVERT(VARCHAR,@paMainID)+'
		) AND PersonDeleted=0 
		UNION
		SELECT caMainID,ID,addDate,Message,0 IsCompany,1 FROM exMessageP2C WITH(NOLOCK) WHERE cvMainID IN
		(
			SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID='+CONVERT(VARCHAR,@paMainID)+') AND PersonDeleted=0
		) t
	) a,caMain b WITH(NOLOCK),cpMain c WITH(NOLOCK)
	WHERE a.RowNumber=1 AND a.caMainID=b.ID AND b.cpMainID=c.ID'
	IF LEN(@Where) > 0
	BEGIN
		SET @Where = dbo.SafeSql(@Where)
		SET @SQL = @SQL + @Where
	END
	SET @SQL = @SQL + ' ORDER BY AddDate DESC'
	EXEC(@SQL)
END











GO

/****** Object:  StoredProcedure [dbo].[pcNVexMessageLogSelect]    Script Date: 2018/12/13 19:08:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================
--添加人：Lucifer（个人会员中心改版）
--添加时间：2013-7-19
--==================================
CREATE PROCEDURE [dbo].[pcNVexMessageLogSelect]
(
	@paMainID INT,
	@caMainID INT
)
AS
BEGIN
	SELECT * FROM (
		SELECT cvMainID,ID,addDate,Message,1 IsCompany,IsViewed FROM exMessageC2p WITH(NOLOCK)
		WHERE cvMainID IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID=@paMainID) AND caMainID=@caMainID
		AND PersonDeleted=0
	UNION
		SELECT cvMainID,ID,addDate,Message,0 IsCompany,1 FROM exMessageP2C WITH(NOLOCK)
		WHERE cvMainID IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID=@paMainID) AND caMainID=@caMainID
		AND PersonDeleted=0
	) a ORDER BY a.AddDate
END









GO

/****** Object:  StoredProcedure [dbo].[pcNVexMessageP2CByReplyInsert]    Script Date: 2018/12/13 19:08:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--================================
--添加人：Lucifer（个人会员中心改版）
--添加时间：2013-7-19
--================================
CREATE PROCEDURE [dbo].[pcNVexMessageP2CByReplyInsert]
(
	@caMainID INT,
	@cvMainID INT,
	@Message VARCHAR(200),
	@paMainID INT
)
AS
BEGIN
	IF EXISTS(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainID=@paMainID AND ID=@cvMainID)
	BEGIN
		DECLARE @MaxID INT
		SET @Message = dbo.SafeSQL(LTRIM(RTRIM(@Message)))
		INSERT exMessageP2C(caMainID,cvMainID,Message) VALUES(@caMainID,@cvMainID,@Message)
		SET @MaxID = @@IDENTITY
		Update exMessageC2P Set IsReply=1 WHERE cvMainID=@cvMainID AND caMainID=@caMainID AND AddDate<GETDATE()
		RETURN @MaxID		
	END
	ELSE
		RETURN 0
END










GO

/****** Object:  StoredProcedure [dbo].[pcNVPaMainByPaVerifySelect]    Script Date: 2018/12/13 19:08:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcNVPaMainByPaVerifySelect]
(
    @paMainID INT,
    @Mobile VARCHAR(11),
    @Email VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
    DECLARE @VerifyCount SMALLINT
    IF EXISTS(SELECT 'x' FROM paVerifyLog WITH(NOLOCK) WHERE AddDate > DATEADD(Second, -150, GETDATE()) AND (paMainId = @paMainId OR Mobile = @Mobile))
        RETURN -2

    SELECT @VerifyCount=COUNT(1) FROM paVerifyLog WHERE paMainID = @paMainID AND Mobile=@Mobile AND Email=@Email AND AddDate>CONVERT(VARCHAR(10),GETDATE(),120)
    IF @VerifyCount > 4
        RETURN 0
    
    DECLARE @MobileVerifyDate SMALLDATETIME,@EmailVerifyDate SMALLDATETIME,@MobileOld VARCHAR(11)
    SELECT @MobileVerifyDate = MobileVerifyDate,@EmailVerifyDate = EmailVerifyDate,@MobileOld = ISNULL(Mobile,'') 
    FROM paMain WHERE ID=@paMainID
    IF LEN(@Mobile)=0 AND ISNULL(@EmailVerifyDate,'')<>''
        RETURN -1
    IF LEN(@Email)=0 AND ISNULL(@MobileVerifyDate,'')<>'' AND @MobileOld = @Mobile
        RETURN -1

    DECLARE @VerifyCode AS VARCHAR(6)
    SELECT @VerifyCode = RAND() * 899999 + 100000
    INSERT INTO paVerifyLog(paMainID, Email, Mobile, VerifyCode, VerifyDate, AddDate)
    VALUES(@paMainID,@Email,@Mobile,@VerifyCode,NULL,GETDATE())

    RETURN @VerifyCode
END
GO

/****** Object:  StoredProcedure [dbo].[pcNVPaMainByVerifyUpdate]    Script Date: 2018/12/13 19:08:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcNVPaMainByVerifyUpdate]
(
	@paMainID INT, 
	@Mobile VARCHAR(11), 
	@Email VARCHAR(50), 
	@VerifyCode VARCHAR(6)
)
AS
BEGIN
	DECLARE @MobileVerifyDate SMALLDATETIME, @EmailVerifyDate SMALLDATETIME, @MobileOld VARCHAR(11)
	SELECT @MobileVerifyDate = MobileVerifyDate, @EmailVerifyDate = EmailVerifyDate, @MobileOld = ISNULL(Mobile, '') FROM paMain WHERE ID = @paMainID
	IF LEN(@Mobile) = 0 AND ISNULL(@EmailVerifyDate, '') <> ''
		RETURN -1
	IF LEN(@Email) = 0 AND ISNULL(@MobileVerifyDate, '') <> '' AND @MobileOld = @Mobile
		RETURN -1

	DECLARE @paVerifyLogID AS INT
	SET @paVerifyLogID = 0	
	SELECT @paVerifyLogID = ID FROM paVerifyLog WHERE paMainID = @paMainID AND Mobile = @Mobile AND Email = @Email 
		AND VerifyCode = @VerifyCode AND AddDate>DATEADD(HOUR, -1, GETDATE())
	
	IF @paVerifyLogID = 0
		RETURN 0
	
	UPDATE paVerifyLog SET VerifyDate = GETDATE() WHERE paMainID = @paMainID AND Mobile = @Mobile AND Email = @Email 
		AND VerifyCode = @VerifyCode AND AddDate>DATEADD(HOUR, -1, GETDATE())
	
	IF LEN(@Mobile) = 0
		UPDATE paMain SET EmailVerifyDate = GETDATE() WHERE ID = @paMainID
	
	IF LEN(@Email) = 0
	BEGIN
		UPDATE paMain SET Mobile = @Mobile WHERE ID = @paMainID
		--修改本手机号对应的其他帐号的认证状态
		UPDATE paMain SET MobileVerifyDate = NULL WHERE Mobile = @Mobile 
		UPDATE paMain SET MobileVerifyDate = GETDATE() WHERE ID = @paMainID AND Mobile = @Mobile
	END

	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaActstatusInsert]    Script Date: 2018/12/13 19:08:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[pcPaActstatusInsert]
(
	@paMainId INT,
	@ActStatus INt
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO ShortDb..paActStatus(paMainId, ActStatus, AddDate)
	SELECT @paMainId, @ActStatus, GETDATE()
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaAttentionByCpMainIDSelect]    Script Date: 2018/12/13 19:08:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建时间：2015.11.09
--创建人：nick 
--说明：企业关注详情
--harry 增加logourl
--##################################################### 
CREATE PROCEDURE [dbo].[pcPaAttentionByCpMainIDSelect]
(
    @CpMainID INT,
    @AttentionDate DATETIME,
    @PaMainID INT
)
AS
BEGIN 
SET NOCOUNT ON
    --行业信息
    SELECT a.CpMainiD,b.Description
    FROM CpIndustry a WITH(NOLOCK),dcIndustry b WITH(NOLOCK)
    WHERE a.CpMainiD = @CpMainID
    AND a.DcIndustryID = b.ID
    
    --职位数量
    SELECT TOP 5 a.ID,a.SecondID ,a.Name,a.AddDate,a.IssueEnd,a.IsDelete,b.FullName,c.Description AS SalaryName,a.NeedNumber,a.RefreshDate,0 AS ISApply,
    a.dcSalaryID, c.DescriptionCp Salary, d.DescriptionCp SalaryMax, e.Description Education, f.Description Experience, g.Description NeedNuberDesc, b.MapBarName Region, h.LogoFile LogoUrl
    INTO #TJob 
    FROM Job a WITH(NOLOCK),DcRegion b WITH(NOLOCK),dcSalary c WITH(NOLOCK),dcSalary d WITH(NOLOCK),dcEducation e WITH(NOLOCK),dcOthers f WITH(NOLOCK),dcOthers g WITH(NOLOCK), cpMainPublish h WITH(NOLOCK)
    WHERE CpMainID = @CpMainID
    AND a.cpMainId= h.id
    AND a.DcRegionID = b.ID
    AND a.DcSalaryID = c.ID
    AND a.dcSalaryIDMax = d.ID
    AND a.dcEducationID = e.ID
    AND a.MinExperience = f.DetailID AND f.Category = '职位要求工作经验'
    AND a.NeedNumber = g.DetailID AND g.Category = '招聘人数'
    AND a.AddDate > @AttentionDate
    AND a.Valid = 1
    ORDER BY a.AddDate DESC

    UPDATE #TJob
    SET ISApply = 1
    WHERE ID IN(
        SELECT ID
        FROM exJobApply WITH(NOLOCK)
        WHERE CvMainiD in (
            SELECT ID FROM CvMain WITH(NOLOCK)
            WHERE PaMainID = @paMainID
        ) AND PersonDeleted = 0
    )

    SELECT * FROM #TJob
    --面经数量
    SELECT COUNT(*) FROM Comments WITH(NOLOCK)
    WHERE CommentType IN(1,2)
    AND CpMainID = @CpMainID
    AND AddDate > @AttentionDate

    --点评数量
    SELECT COUNT(*) FROM InterView WITH(NOLOCK)
    WHERE InterViewType IN(1,2)
    AND CpMainID = @CpMainID
    AND AddDate > @AttentionDate

    --环境照片数量
    SELECT COUNT(*) FROM cpImage WHERE cpMainID = @CpMainID AND ImgType = 3 AND AddDate > @AttentionDate AND HasPassed = 1
    
SET NOCOUNT OFF    
END 
GO

/****** Object:  StoredProcedure [dbo].[pcPaAttentionByIDDelete]    Script Date: 2018/12/13 19:08:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Nick
--创建日期：2015-11-09
--个人中心，取消关注
--------------------------------------------------
CREATE PROCEDURE  [dbo].[pcPaAttentionByIDDelete]
(
	@ID VARCHAR(200),
	@PaMainID INT
)
AS
BEGIN 
	SET NOCOUNT ON
	DELETE FROM PaAttention WHERE ID IN (SELECT * FROM dbo.fnSplit(@ID,','))
	AND PaMainID = @PaMainID
	SET NOCOUNT OFF
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaAttentionByPaMainIDAPPSelect]    Script Date: 2018/12/13 19:08:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建时间：2016.1.1 
--创建人：Lucifer 
--说明：个人关注详情 
--##################################################### 
CREATE PROCEDURE [dbo].[pcPaAttentionByPaMainIDAPPSelect] 
( 
	@paMainID INT, 
	@AttentionType INT --1.企业 2.职位
) 
AS 
BEGIN 
	SET NOCOUNT ON
	IF @AttentionType=1 --企业 
	BEGIN 
		SELECT a.PaMainID,a.ID,a.AddDate,b.ID AS CpMainID,b.SecondID CpSecondID,b.Name,b.DcCompanyKindID, 
			c.Description AS DcCompanyKindName,d.Description AS CompanySizeName,a.AddDate AS SortDate,
			(SELECT COUNT(1) FROM Comments e WHERE e.cpMainID = b.ID AND e.CommentType IN(1,2) AND e.AddDate > a.AddDate) commentCount,
			(SELECT COUNT(1) FROM Interview f WHERE f.cpMainID = b.ID AND f.InterviewType IN(1,2) AND f.AddDate > a.AddDate) interviewCount,
			(SELECT COUNT(1) FROM cpImage g WHERE g.cpMainID = b.ID AND g.ImgType = 3 AND g.HasPassed = 1 AND g.AddDate > a.AddDate) environmentCount
		INTO #tcp 
		FROM PaAttention a WITH(NOLOCK), CpMain b WITH(NOLOCK),DcCompanyKind c WITH(NOLOCK),dcCompanySize d WITH(NOLOCK)
		WHERE a.AttentionType=1 
		AND a.AttentionID = b.ID 
		AND a.PaMainID = @paMainID 
		AND b.DcCompanyKindID = C.ID 
		AND b.DcCompanySizeID = d.ID 
		AND b.IsDelete = 0 
		ORDER BY a.AddDate DESC 

		--企业职位最近更新时间 
		UPDATE d SET d.SortDate = c.JobAddDate 
		FROM #tcp d, 
		(SELECT a.CpMainID, MAX(a.LastModifyDate) AS JobAddDate 
		FROM Job a WITH(NOLOCK) 
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp) 
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.JobAddDate 

		--企业点评、面经最近更新时间 
		UPDATE d SET d.SortDate = c.PreachAddDate 
		FROM #tcp d, 
		(SELECT a.CpMainID, MAX(a.AddDate) AS PreachAddDate 
		FROM Comments a WITH(NOLOCK) 
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp) 
		AND a.CommentType IN(1,2) 
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.PreachAddDate 

		--企业点评、面经最近更新时间 
		UPDATE d SET d.SortDate = c.PreachAddDate 
		FROM #tcp d, 
		(SELECT a.CpMainID, MAX(a.AddDate) AS PreachAddDate 
		FROM InterView a WITH(NOLOCK) 
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp) 
		AND a.InterViewType IN(1,2) 
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.PreachAddDate 
		SELECT * FROM #tcp ORDER BY SortDate DESC
		
		--行业信息 
		SELECT a.CpMainiD,b.Description 
		FROM CpIndustry a WITH(NOLOCK),dcIndustry b WITH(NOLOCK) 
		WHERE a.CpMainiD IN(SELECT cpMainID FROM #tcp) 
		AND a.DcIndustryID = b.ID 
		
		--职位数量
		SELECT a.ID,a.cpMainID,a.SecondID ,a.Name,a.AddDate,a.IssueEnd,a.IsDelete,b.FullName,c.Description AS SalaryName,e.Description NeedNumber,a.RefreshDate,0 AS ISApply INTO #TJob
		FROM Job a WITH(NOLOCK),DcRegion b WITH(NOLOCK),dcsalary c WITH(NOLOCK),#tcp d WITH(NOLOCK),dcOthers e WITH(NOLOCK)
		WHERE a.DcRegionID = b.ID 
		AND a.DcSalaryID = c.ID
		AND a.cpMainID = d.cpMainID
		AND a.AddDate > d.AddDate
		AND a.Valid = 1
		AND a.NeedNumber = e.DetailID
		AND e.Category = '招聘人数'
		ORDER BY a.AddDate DESC

		--SELECT a.ID,a.SecondID ,a.Name,a.AddDate,a.IssueEnd,a.IsDelete,b.FullName,c.Description AS SalaryName,a.NeedNumber,a.RefreshDate,0 AS ISApply INTO #TJob
		--FROM Job a WITH(NOLOCK),DcRegion b WITH(NOLOCK),dcsalary c WITH(NOLOCK),#tcp d WITH(NOLOCK)
		--WHERE a.DcRegionID = b.ID 
		--AND a.DcSalaryID = c.ID
		--AND a.cpMainID = d.cpMainID
		--AND a.AddDate > d.AddDate
		--AND a.Valid = 1
		--ORDER BY a.AddDate DESC 
			
		UPDATE #TJob 
		SET ISApply = 1 
		WHERE ID IN( 
			SELECT ID 
			FROM exJobApply WITH(NOLOCK) 
			WHERE CvMainiD in ( 
				SELECT ID FROM CvMain WITH(NOLOCK) 
				WHERE PaMainID = @paMainID 
			) 
			AND PersonDeleted = 0 
		)
		
		SELECT * FROM #TJob
	END 
	ELSE IF @AttentionType=2 --职位 
	BEGIN 
		SELECT a.PaMainID,a.ID,a.AddDate,b.ID AS JobID ,b.SecondID JobSecondID,b.Name AS JobName,c.FullName,f. Description  NeedNumber,
		d.ID as CpMainiD,d.SecondID CpSecondID,d.Name AS CpName,b.IsDelete,0 AS ISApply,IssueEnd,e.Description AS SalaryName,b.RefreshDate
		INTO #TJob2
		FROM PaAttention a WITH(NOLOCK),Job b WITH(NOLOCK),DcRegion c WITH(NOLOCK),CpMain d WITH(NOLOCK),dcSalary e WITH(NOLOCK),dcOthers f WITH(NOLOCK)
		WHERE a.AttentionType=2
		AND a.AttentionID = b.ID
		AND a.PaMainID = @paMainID
		AND b.CpMainID = d.ID
		AND b.DcRegionID = c.ID
		AND b.DcSalaryID = e.ID
		AND b.NeedNumber = f.DetailID
		AND f.Category = '招聘人数'
		ORDER BY a.AddDate DESC
		
		UPDATE #TJob2 SET ISApply = 1
		WHERE JobID IN(
			SELECT JobID
			FROM exJobApply WITH(NOLOCK)
			WHERE CvMainiD in (
				SELECT ID FROM CvMain WITH(NOLOCK)
				WHERE PaMainID = @paMainID
			) AND PersonDeleted = 0
		)
		--职位
		SELECT * FROM #TJob2
	END
	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaAttentionByPaMainIDSelect]    Script Date: 2018/12/13 19:08:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--返回值：获取个人关注列表
--创建：Nick 20151109
--====================================
CREATE PROCEDURE [dbo].[pcPaAttentionByPaMainIDSelect]
(
@paMainID INT,
@AttentionType INT --1.企业 2.职位
)
AS 
BEGIN
SET NOCOUNT ON
	IF @AttentionType=1 --企业
	BEGIN
		SELECT a.PaMainID,a.ID,a.AddDate,b.ID AS CpMainID,b.SecondID CpSecondID,b.Name,b.DcCompanyKindID,
		c.Description AS DcCompanyKindName,d.Description AS CompanySizeName,a.AddDate AS SortDate, dbo.GetCpIndustry(b.ID) Industry, b.LogoFile LogoUrl INTO #tcp
		FROM PaAttention a WITH(NOLOCK), CpMain b WITH(NOLOCK),DcCompanyKind c WITH(NOLOCK),dcCompanySize d WITH(NOLOCK)
		WHERE a.AttentionType=1
		AND a.AttentionID = b.ID
		AND a.PaMainID = @paMainID
		AND b.DcCompanyKindID = C.ID
		AND b.DcCompanySizeID = d.ID
		AND b.IsDelete = 0
		ORDER BY a.AddDate DESC
		--企业职位最近更新时间
		UPDATE d SET d.SortDate = c.JobAddDate
		FROM #tcp d,
		(SELECT a.CpMainID, MAX(a.LastModifyDate) AS JobAddDate
		FROM Job a WITH(NOLOCK)
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp)
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.JobAddDate
		--企业点评、面经最近更新时间 
		UPDATE d SET d.SortDate = c.PreachAddDate
		FROM #tcp d,
		(SELECT a.CpMainID, MAX(a.AddDate) AS PreachAddDate
		FROM Comments a WITH(NOLOCK)
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp)
		AND a.CommentType IN(1,2)
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.PreachAddDate

		--企业点评、面经最近更新时间 
		UPDATE d SET d.SortDate = c.PreachAddDate
		FROM #tcp d,
		(SELECT a.CpMainID, MAX(a.AddDate) AS PreachAddDate
		FROM InterView a WITH(NOLOCK)
		WHERE a.CpMainID IN (SELECT CpMainID FROM #tcp)
		AND a.InterViewType IN(1,2)
		GROUP BY a.CpMainID) c 
		WHERE d.CpMainID = c.CpMainID AND d.SortDate < c.PreachAddDate

		SELECT * FROM #tcp ORDER BY SortDate DESC
	END
	ELSE IF @AttentionType=2 --职位
		BEGIN
		SELECT a.PaMainID,a.ID,a.AddDate,b.ID AS JobID ,b.SecondID JobSecondID,b.Name AS JobName,c.FullName,b.NeedNumber,
		d.ID as CpMainiD,d.SecondID CpSecondID,d.Name AS CpName,b.IsDelete,0 AS IsApply,IssueEnd,e.Description AS SalaryName,b.RefreshDate, e.DescriptionCp SalaryMin,f.DescriptionCp SalaryMax, g.Description Experience, c.MapBarName Region, b.dcSalaryID, b.dcSalaryIDMax, b.Valid, dbo.GetCaOnlineStatus(b.caMainID) IsOnline
		INTO #TJob
		FROM PaAttention a WITH(NOLOCK),Job b WITH(NOLOCK),DcRegion c WITH(NOLOCK),CpMain d WITH(NOLOCK),dcSalary e WITH(NOLOCK),dcSalary f WITH(NOLOCK),dcOthers g WITH(NOLOCK)
		WHERE a.AttentionType=2 
		AND a.AttentionID = b.ID
		AND a.PaMainID = @paMainID
		AND b.CpMainID = d.ID
		AND b.dcRegionID = c.ID
		AND b.dcSalaryID = e.ID
		AND b.dcSalaryIdMax = f.ID
		AND b.MinExperience = g.DetailID AND g.Category = '职位要求工作经验'
		ORDER BY a.AddDate DESC

		UPDATE #TJob
		SET IsApply = 1
		WHERE JobID IN(
		SELECT JobID
		FROM exJobApply WITH(NOLOCK)
		WHERE CvMainiD in (
		SELECT ID FROM CvMain WITH(NOLOCK)
		WHERE PaMainID = @paMainID
		) AND PersonDeleted = 0
		)

		--职位
		SELECT * FROM #TJob
	END
SET NOCOUNT OFF 
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaAttentionInsert]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--个人关注
--20151123 nick
CREATE PROCEDURE [dbo].[pcPaAttentionInsert] 
(
	@paMainID INT,
	@AttentionType INT,
	@AttentionID INT
)
AS
BEGIN
	SET NOCOUNT ON	

	IF NOT EXISTS(	--判断是否已关注
		SELECT TOP 1 'x' FROM PaAttention 
		WHERE PaMainID  = @paMainID
		AND AttentionType = @AttentionType
		AND AttentionID = @AttentionID
		) 
	BEGIN
		INSERT INTO PaAttention (paMainID,AttentionType,AttentionID,AddDate)
		VALUES(@paMainID,@AttentionType,@AttentionID,GETDATE())
		
		RETURN 1
	END
	ELSE 
	BEGIN
		RETURN 0
	END

	SET NOCOUNT OFF	
END 
GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterByIsDefaultUpdate]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		求职信默认值修改		，改名
--=============================================
CREATE PROCEDURE [dbo].[pcPaCoverLetterByIsDefaultUpdate]
	@paMainID INT,
	@ID INT
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'X' FROM paCoverLetter WITH(NOLOCK INDEX(IX_paCoverLetter_paMainID)) WHERE paMainID = @paMainID AND ID = @ID)
		RETURN 0
	
	UPDATE paCoverLetter SET IsDefault = 0 WHERE paMainID = @paMainID AND ID <> @ID
	UPDATE paCoverLetter SET IsDefault = IsDefault - 1 WHERE ID=@ID
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterByPaMainIDSelect]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		求职信列表
--=============================================
CREATE PROCEDURE [dbo].[pcPaCoverLetterByPaMainIDSelect]
	@paMainID INT
AS
BEGIN TRY
    SELECT *
    FROM paCoverLetter WITH(NOLOCK INDEX(IX_paCoverLetter_paMainID))
    WHERE paMainID = @paMainID
	ORDER BY IsDefault DESC,ID DESC
END TRY
BEGIN CATCH
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterDelete]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		求职信删除
--=============================================
CREATE PROCEDURE [dbo].[pcPaCoverLetterDelete]
	@paMainID INT,
	@ID INT
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'X' FROM paCoverLetter WITH(NOLOCK) WHERE paMainID = @paMainID AND ID = @ID)
		RETURN 0
	
	DELETE FROM paCoverLetter WHERE ID = @ID
	RETURN 1
		
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterMainTextByIDSelect]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：根据ID 从 PaCoverLetter中得到MainText
--#####################################################
CREATE PROCEDURE [dbo].[pcPaCoverLetterMainTextByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT MainText FROM PaCoverLetter WHERE id = @ID
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterMainTextByPaMainIDSelect]    Script Date: 2018/12/13 19:08:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：从 PaCoverLetter中得到MainText
--#####################################################
CREATE PROCEDURE [dbo].[pcPaCoverLetterMainTextByPaMainIDSelect]
(
	@PaMainID INT
)
AS
BEGIN
	SELECT MainText FROM PaCoverLetter WHERE paMainID = @PaMainID AND IsDefault = 1
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterSave]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		求职信保存		，改名
--=============================================
CREATE PROCEDURE [dbo].[pcPaCoverLetterSave]
(
	@ID INT,
	@paMainID INT,
	@IsDefault BIT,
	@Title NVARCHAR(20),
	@MainText NVARCHAR(2000)
)
AS
SELECT @MainText = dbo.SafeSQL(dbo.TextTrim(@MainText)), @Title = dbo.SafeSQL(@Title)
DECLARE @MaxID AS INT
BEGIN TRY
	IF @ID>0		
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM paCoverLetter WITH(NOLOCK INDEX(PK_paCoverLetter)) WHERE paMainID=@paMainID AND ID = @ID)
				GOTO Err

			UPDATE paCoverLetter
				SET Title = @Title,MainText = @MainText,AddDate=GETDATE()
			WHERE ID=@ID
			AND paMainID = @paMainID
			SET @MaxID = @ID
		END
	ELSE
		BEGIN
			IF EXISTS(SELECT 'x' FROM paCoverLetter WITH(NOLOCK INDEX(IX_paCoverLetter_paMainID)) WHERE paMainID=@paMainID)
				INSERT INTO paCoverLetter(paMainID, IsDefault, Title, MainText)
				VALUES(@paMainID, 0, @Title, @MainText)
			ELSE
				INSERT INTO paCoverLetter(paMainID, IsDefault, Title, MainText)
				VALUES(@paMainID, 1, @Title, @MainText)
	
			SET @MaxID = @@IDENTITY
		END
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaCoverLetterSelect]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		求职信新提取
--=============================================
CREATE PROCEDURE [dbo].[pcPaCoverLetterSelect]
(
	@ID INT,
	@paMainID INT OUTPUT,
	@IsDefault Bit OUTPUT,
	@Title VARCHAR(40) OUTPUT,
	@MainText VARCHAR(MAX) OUTPUT,
	@AddDate DateTime OUTPUT
)
AS
SELECT @paMainID=paMainID,@IsDefault=IsDefault,@Title=Title,@MainText=MainText,@AddDate=AddDate
FROM PaCoverLetter WITH(NOLOCK)
WHERE ID=@ID AND paMainID = @paMainID













GO

/****** Object:  StoredProcedure [dbo].[pcpaCvImportLogByCvMainIDUpdate]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：修改 paCvImportLog
--#####################################################
CREATE PROCEDURE [dbo].[pcpaCvImportLogByCvMainIDUpdate]
(
	@cvMainID INT
)
AS
BEGIN TRY
	UPDATE paCvImportLog SET isSuccess = 1 WHERE cvMainID=@cvMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcpaCvImportLogInsert]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：插入 paCvImportLog
--#####################################################
CREATE PROCEDURE [dbo].[pcpaCvImportLogInsert]
(
	@cvMainID INT,
	@cvFrom VARCHAR(200)
)
AS
BEGIN TRY
	INSERT INTO paCvImportLog VALUES(@cvMainID,@cvFrom,0,GETDATE())
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcPaCvMainByIDSelect]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：根据PaMain的id获取PaMain，CvMain
--#####################################################
CREATE PROCEDURE [dbo].[pcPaCvMainByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT a.ID,a.NAME,a.UserName,a.Email,b.ID cvMainID,b.Name cvName,Adddate
	FROM paMain a WITH(NOLOCK) 
	LEFT JOIN cvMain b WITH(NOLOCK) ON a.ID = b.paMainID 
	WHERE a.ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaCvviewCountSelect]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaCvviewCountSelect]
(
	@paMainId INT
)
AS
SET NOCOUNT ON
BEGIN
	IF ISNULL(@paMainId, 0) = 0
	BEGIN
		SELECT 0 ViewNumber
		RETURN
	END

	DECLARE @ViewNumber INT, @Cnt INT, @AddDate DateTime
	SELECT @ViewNumber = ViewNumber, @AddDate = AddDate
	FROM paCvViewCount
	WHERE paMainId = @paMainId

	IF ISNULL(@AddDate, GETDATE() - 1) < DATEADD(MINUTE, -120, GETDATE())
	BEGIN
		SELECT @Cnt = COUNT(1)
		FROM caCvviewLog WITH(NOLOCK)
		WHERE cvMainId IN(SELECT ID FROM cvMain WITH(NOLOCK) WHERE paMainId = @paMainId)
		AND EXISTS(SELECT TOP 1 'X' FROM JobPublish WITH(NOLOCK) WHERE caMainID = caCvviewLog.caMainID)

		IF @ViewNumber IS NOT NULL
			DELETE FROM paCvViewCount WHERE paMainId = @paMainId

		INSERT INTO paCvViewCount(paMainId, ViewNumber, AddDate) SELECT @paMainId, @Cnt, GETDATE()
		SET @ViewNumber = @Cnt
	END
	SELECT @ViewNumber ViewNumber
END 
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[pcPaFavorateBatchDelete]    Script Date: 2018/12/13 19:08:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--返回值：-1：不是你的收藏职位
--创建：	lucifer
--检查：	Sean 2010-10-14
--删除收藏的职位
--====================================
CREATE PROCEDURE [dbo].[pcPaFavorateBatchDelete]
(
	@AllID VARCHAR(1000),
	@paMainID INT
)
AS
BEGIN TRY
	--生成临时表
	DECLARE @t AS TABLE(ID INT)
/*
	DECLARE @i INT
	SET @i=CHARINDEX(',',@AllID)
	WHILE @i>=1
	BEGIN
		IF LEFT(@AllID,@i-1) > ''
			INSERT @t VALUES(LEFT(@AllID,@i-1))
		SET @AllID=SUBSTRING(@AllID,@i+1,LEN(@AllID)-@i)
		SET @i=CHARINDEX(',',@AllID)
	END
	IF @AllID > '' 
		INSERT @t VALUES(@AllID)
*/
	INSERT INTO @t
	SELECT * FROM dbo.fnSplit(@AllID, ',')

	----判断是否这些id是同一个paMainID
	IF EXISTS(SELECT 'X' FROM paFavorate a WITH(NOLOCK), @t b
				WHERE a.id=b.id AND a.paMainID<>@paMainID)
		GOTO Err1

	DELETE FROM paFavorate WHERE ID IN(SELECT ID FROM @t)
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN 1
ERR:
BEGIN
	RETURN 0
END
ERR1:
BEGIN
	RETURN -1
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaFavorateInsert]    Script Date: 2018/12/13 19:08:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--返回值：-1：不是你的收藏职位
--创建：	lucifer
--检查：	Sean 2010-10-14
--保存收藏的职位	，先删除、再添加
--====================================
CREATE PROCEDURE [dbo].[pcPaFavorateInsert]
(
	@paMainID INT,
	@JobId INT,
	@Remark VARCHAR(200)
)
AS
BEGIN
	SET @Remark = dbo.SafeSQL(dbo.TRIM(@Remark))
	DECLARE @cnt AS INT
	SELECT @cnt = COUNT(1) FROM paFavorate WITH(NOLOCK) WHERE paMainID = @paMainID
	IF @cnt > 199
		RETURN 0
	IF LEN(@Remark) = 0
		SET @Remark = NULL
	INSERT INTO paFavorate(paMainID,JobId,Remark) VALUES(@paMainID,@JobId,@Remark)
	RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaFavorateSelect]    Script Date: 2018/12/13 19:08:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaFavorateSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
BEGIN
	BEGIN TRY
		SET @Where = dbo.SafeSql(@Where)
		SET @Order = dbo.SafeSql(@Order)
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL='SELECT a.ID,a.paMainID,a.JobID,a.AddDate,a.Remark,b.Name as JobName,b.IssueDate,
				b.IssueEND,b.dcRegionID,b.IsDelete,c.Name as cpName,c.ID as cpID,c.HasLicence,
				c.IsAgent, c.Membertype, b.dcSalaryID, b.SecondId EnJobID, c.SecondId EnCpMainID,
				b.caMainID, dbo.GetCaOnlineStatus(b.caMainID) AS IsOnline
			FROM paFavorate a WITH(NOLOCK) 
			Inner Join Job b WITH(NOLOCK) ON a.JobID=b.ID 
			Inner Join cpMain c WITH(NOLOCK) ON b.cpMainID=c.ID'
		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' WHERE '+ @WHERE
		IF LEN(@ORDER)>0
			SET @SQL=@SQL + ' ORDER BY '+@ORDER
		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END



GO

/****** Object:  StoredProcedure [dbo].[pcpaFavorateUpdate]    Script Date: 2018/12/13 19:08:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--创建：	lucifer
--检查：	Sean 2010-10-14
--修改备注
--====================================
CREATE PROCEDURE [dbo].[pcpaFavorateUpdate]
(
	@ID INT,
	@Remark VARCHAR(200),
	@paMainId INT
)
AS
BEGIN TRAN
	BEGIN TRY
		UPDATE paFavorate SET Remark=dbo.SafeSQL(@Remark) WHERE ID=@ID AND paMainID = @paMainID
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaFeedBackInsert]    Script Date: 2018/12/13 19:08:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--检查 sean 2010-10-8
--描述 新增个人用户反馈
--==================================================
CREATE PROCEDURE [dbo].[pcpaFeedBackInsert]
(
	@paMainID INT,
	@dcProvinceID INT,
	@IP VARCHAR(31),
	@Name VARCHAR(100),
	@Telephone VARCHAR(50),
	@Email VARCHAR(100),
	@Message VARCHAR(4000)
)
AS
BEGIN TRY
	INSERT INTO PaFeedBack(paMainID,dcProvinceID,IP,Name,Telephone,Email,Message,AddDate)
	VALUES(@paMainID,@dcProvinceID,@IP,dbo.SafeSQL(@Name),dbo.SafeSQL(@Telephone),dbo.SafeSQL(@Email),dbo.SafeSQL(@Message),GETDATE())

	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcpaFeedBackNoViewSelect]    Script Date: 2018/12/13 19:08:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--检查 sean 2010-10-8
--描述 选择未查看的个人用户反馈
--==================================================
CREATE PROCEDURE [dbo].[pcpaFeedBackNoViewSelect]
(
    @paMainID INT
)
AS
BEGIN
    SELECT *
    FROM paFeedBack WITH(NOLOCK INDEX(IX_paFeedBack_paMainID))
    WHERE paMainID = @paMainID
	AND IsReply = 1
	AND ViewDate IS NULL
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaFeedBackSelect]    Script Date: 2018/12/13 19:08:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--检查 sean 2010-10-8
--描述 选择个人用户反馈
--==================================================
CREATE PROCEDURE [dbo].[pcpaFeedBackSelect]
    @paMainID INT
AS
BEGIN
    SELECT *
    FROM paFeedBack WITH(NOLOCK INDEX(IX_paFeedBack_paMainID))
    WHERE paMainID = @paMainID
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaFeedbackViewDateUpdate]    Script Date: 2018/12/13 19:08:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--==================================================
--检查 sean 2010-10-8
--描述asp中取所有viewDate is null的id
--==================================================
CREATE PROCEDURE [dbo].[pcPaFeedbackViewDateUpdate]
    @AllID VARCHAR(200),
	@paMainID INT
AS
BEGIN TRY
	SET @AllID = dbo.FormatIDS(@AllID)
	DECLARE @T AS TABLE(ID INT)
	INSERT INTO @T SELECT * FROM dbo.fnSplit(@AllID, ',')

	UPDATE paFeedback SET ViewDate=GETDATE() WHERE ID IN(SELECT ID FROM @T) AND paMainID = @paMainID
    RETURN 1
END TRY
BEGIN CATCH
    RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaGetPasswordLogByMailSelect]    Script Date: 2018/12/13 19:08:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--======================================
--一天之内一个账号不能查询超过5次
--一天之内一个ip不能超过20次
--======================================
CREATE PROCEDURE [dbo].[pcPaGetPasswordLogByMailSelect]
	@paMainID INT,
	@IP VARCHAR(31)
AS
BEGIN
	DECLARE @d AS DATETIME
	DECLARE @C AS INT
	SET @d = CONVERT(DATETIME,(FLOOR(CONVERT(FLOAT,GETDATE()))))

	SELECT @C = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE paMainID = @paMainID AND AddDate>=@d
	IF @c >4
		GOTO Err1
		
	SELECT @C = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate>=@d
	IF @c > 20
		GOTO Err2

	RETURN 1
END
Err1:
BEGIN
	RETURN -1
END
Err2:
BEGIN
	RETURN -2
END
	
		













GO

/****** Object:  StoredProcedure [dbo].[pcPaJobClickLogByIpSelect]    Script Date: 2018/12/13 19:08:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：得到点击次数
--#####################################################
CREATE PROCEDURE [dbo].[pcPaJobClickLogByIpSelect]
(
	@Ip VARCHAR(50),
	@PaMainID INT
)
AS
SET NOCOUNT ON
--insert proclog select 'pcPaJobClickLogByIpSelect', @ip, getdate()
BEGIN
	DECLARE @canview TINYINT
	IF EXISTS(SELECT 'x' FROM paJobClickCount WITH(NOLOCK) WHERE Ip = @Ip)
		SET @canview = '0'
	ELSE
		SET @canview = '1'

	SELECT @canview canview
/*
	DECLARE @Cnt1 INT, @Cnt2 INT

	IF ISNULL(@PaMainID, 0) > 0
		SELECT @Cnt2 = COUNT(1) 
		FROM paJobClickLog WITH(NOLOCK) 
		WHERE paMainID = @PaMainID
	ELSE
		SET @Cnt2 = 0

	IF @Cnt2 > 9
	BEGIN
		SELECT '0' canview
		RETURN
	END

	SELECT @Cnt1 = COUNT(1) 
	FROM paJobClickLog WITH(NOLOCK) 
	WHERE Ip = @ip

	DECLARE @canview VARCHAR(1)
	SET @canview = ''

	IF @Cnt1 > 9
	BEGIN
		IF EXISTS(SELECT 'x' FROM Ip_White WHERE CHARINDEX(ip, @ip) > 0)
		BEGIN
			IF @Cnt1 > 99
				SET @canview = '0'
		END
		ELSE
			SET @canview = '0'
	END

	IF @canview = ''
		SET @canview = '1'

	SELECT @canview canview
*/
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaJobClickLogCountSelect]    Script Date: 2018/12/13 19:08:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：得到点击次数
--#####################################################
CREATE PROCEDURE [dbo].[pcPaJobClickLogCountSelect]
(
	@PaMainID INT
)
AS
BEGIN
	SELECT COUNT(1) cnt 
	FROM paJobClickLog WITH(NOLOCK) 
	WHERE paMainID = @PaMainID
	--AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 112) 
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaJobClickLogSelect]    Script Date: 2018/12/13 19:08:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.30
--创建人：Nick
--说明：根据职位ID，个人ID 判断是否点击过
--#####################################################
CREATE PROCEDURE [dbo].[pcPaJobClickLogSelect]
(
	@JobID INT,
	@PaMainID INT
)
AS
BEGIN
	SELECT 'x' 
	FROM paJobClickLog WITH(NOLOCK) 
	WHERE AddDate > CONVERT(VARCHAR(10), GETDATE(), 112) 
	AND JobID = @JobID
	AND paMainID = @PaMainID
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaJobCompareByHomePageSelect]    Script Date: 2018/12/13 19:08:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry 过期的职位不显示2017-10-23
CREATE PROCEDURE [dbo].[pcPaJobCompareByHomePageSelect]
(
	@PaMainID INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT TOP 9 b.ID JobID, b.SecondID EnJobID, b.Name JobName,b.dcSalaryIdMax,b.Negotiable, c.Name CpName,c.HasLicence, c.SecondID EnCpMainID,
		(SELECT CASE WHEN LEN(e.Id) = 6
			THEN RIGHT(e.FullName, LEN(e.FullName) - CHARINDEX(LEFT(e.MapBarName, 2), e.FullName) + 1)
			ELSE e.Abbr
			END 
		FROM dcRegion e WITH(NOLOCK) WHERE e.Id = b.dcRegionId) WorkPlace,
		ISNULL((SELECT Description FROM dcEducation WHERE id = b.dcEducationId), '不限') Education,
		b.dcSalaryID,
		(SELECT Description FROM dcOthers WHERE Category = '招聘人数' AND DetailId = b.NeedNumber) NeedNumber,
		'http://down.51rc.com/imagefolder/Logo/L' + CASE WHEN c.Id < 90000 THEN '0' ELSE '' END + LTRIM(STR(c.Id / 10000 + 1)) + '0000/' + d.ImgFile ImgFile
	FROM PaJobCompare a WITH(NOLOCK)
	INNER JOIN Job b WITH(NOLOCK) ON b.ID = a.CompareJobID
	INNER JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
	INNER Join cpImage d WITH(NOLOCK) ON d.cpMainId = c.Id
	WHERE PaMainID = @PaMainID
	AND b.valid = 1
	AND c.HasLogo = 1
	AND d.Imgtype = 1
	ORDER BY a.AddDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaJobCompareByPaMainIDSelect]    Script Date: 2018/12/13 19:08:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Harry过期职位不显示2017-10-23
CREATE PROCEDURE [dbo].[pcPaJobCompareByPaMainIDSelect]
(
    @PaMainID INT,
    @IsLastBatch BIT,
    @BatchNo SMALLINT
)
AS
SET NOCOUNT ON
BEGIN
    IF @BatchNo > 0
    BEGIN
        SELECT a.*,b.*,c.Name CpName,c.HasLicence,c.SecondID EnCpMainID,b.ID JobID,b.SecondID EnJobID,
        b.Name JobName,a.AddDate RecommenedDate,c.RealName,
        ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline, c.LogoFile LogoUrl
        FROM PaJobCompare a WITH(NOLOCK)
        LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.CompareJobID
        LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
        WHERE PaMainID = @PaMainID
        AND BatchNo = @BatchNo
        ORDER BY a.AddDate DESC
    END
    ELSE IF @IsLastBatch = 1
    BEGIN
        SELECT a.*,b.*,c.Name CpName,c.HasLicence,c.SecondID EnCpMainID,b.ID JobID,b.SecondID EnJobID,
            b.Name JobName,a.AddDate RecommenedDate, ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline,
            c.LogoFile LogoUrl, c.RealName
        FROM PaJobCompare a WITH(NOLOCK)
        LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.CompareJobID
        LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
        WHERE PaMainID = @PaMainID
		AND b.valid = 1
        AND BatchNo = (
            SELECT MAX(BatchNo) 
            FROM PaJobCompare WITH(NOLOCK)
            WHERE PaMainID = @PaMainID
        )
        ORDER BY a.AddDate DESC
    END
    ELSE
    BEGIN
        SELECT a.*,b.*,c.Name CpName,c.HasLicence,c.SecondID EnCpMainID,b.ID JobID,b.SecondID EnJobID,
            b.Name JobName,a.AddDate RecommenedDate,ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline,
            c.LogoFile LogoUrl,c.RealName, d.DescriptionCp Salary, e.DescriptionCp SalaryMax, f.MapBarName Region, g.Description Education, h.Description Experience
        FROM PaJobCompare a WITH(NOLOCK)
        LEFT JOIN Job b WITH(NOLOCK) ON b.ID = a.CompareJobID
        LEFT JOIN CpMain c WITH(NOLOCK) ON c.ID = b.CpMainID
	LEFT JOIN dcSalary d WITH(NOLOCK) ON b.dcSalaryId = d.ID
	LEFT JOIN dcSalary e WITH(NOLOCK) ON b.dcSalaryIdMax = e.ID
	LEFT JOIN dcRegion f WITH(NOLOCK) ON b.dcRegionId = f.ID
	LEFT JOIN dcEducation g WITH(NOLOCK) ON b.dcEducationId = g.ID
	LEFT JOIN dcOthers h WITH(NOLOCK) ON b.MinExperience = h.DetailID AND Category = '职位要求工作经验'
    WHERE PaMainID = @PaMainID
	AND b.valid = 1
    ORDER BY a.AddDate DESC
    END
END 
GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderByEmailUpdate]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--增加人：LAMBO 20110104 
--作用：修改搜索器的订阅信息，用于我的搜索器页面
CREATE PROCEDURE [dbo].[pcpaJobFinderByEmailUpdate]
	@ID INT,
	@paMainID INT,
	@EmailSent SMALLINT,
	@EmailEndDate VARCHAR(20),
	@Email VARCHAR(50),
	@EmailNumber INT
AS
BEGIN TRY
	UPDATE paJobFinder SET
		EmailSent=@EmailSent,
		EmailEndDate=dbo.SafeSQL(@EmailEndDate),
		EmailNumber=@EmailNumber,
		Email=dbo.SafeSQL(@Email)
	WHERE ID=@ID
	AND paMainID = @paMainID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaJobFinderByIDUpdate]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改订阅接收频次
--nick 20151118
create PROCEDURE [dbo].[pcPaJobFinderByIDUpdate]
(
	@ID INT,
	@PaMainID INT,
	@EmailSent INT
)
AS
BEGIN 
SET NOCOUNT ON
	UPDATE PaJobFinder
	SET EmailSent = @EmailSent
	WHERE ID = @ID
	AND PaMainID = @PaMainID
SET NOCOUNT OFF	
END
GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderBypaMainIDSelect]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcpaJobFinderBypaMainIDSelect]
	@paMainID INT
AS
BEGIN
	SELECT * FROM paJobFinder WITH(NOLOCK) WHERE paMainID=@paMainID
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderDelete]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----###############################
--删除职位搜索器
----###############################
CREATE PROCEDURE [dbo].[pcpaJobFinderDelete]
(
	@ID INT,
	@paMainID INT
)
AS
BEGIN
	DELETE FROM paJobFinder WHERE ID = @ID AND paMainID = @paMainID

	IF @@ROWCOUNT = 0
		RETURN 0
	ELSE
		RETURN 1
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderSave]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--LAMBO 20101125 修改
--增加对搜索器个数的判断
CREATE PROCEDURE [dbo].[pcpaJobFinderSave]
(
	@ID INT,
	@paMainID INT,
	@Name VARCHAR(50),
	@dcJobTypeID VARCHAR(50),
	@dcIndustryID VARCHAR(50),
	@dcRegionID VARCHAR(50),
	@KeyType TINYINT,
	@KeyWord VARCHAR(50),
	@Education TINYINT,
	@EmployType VARCHAR(50),
	@MinExperience VARCHAR(50),
	@Salary VARCHAR(50),
	@EmailSent SMALLINT,
	@EmailEndDate VARCHAR(20),
	@Email VARCHAR(50),
	@EmailNumber INT
)
AS
DECLARE @MaxId AS INT
BEGIN TRY
IF @dcJobTypeID = ''
	SET @dcJobTypeID = NULL
IF @dcIndustryID = ''
	SET @dcIndustryID = NULL
IF @dcRegionID = ''
	SET @dcRegionID = NULL
IF @Education = ''
	SET @Education = NULL
IF @EmployType = ''
	SET @EmployType = NULL
IF @MinExperience = ''
	SET @MinExperience = NULL
IF @Salary = ''
	SET @Salary = NULL

	IF @EmailSent = 0 
	BEGIN
		SET @EmailEndDate = NUll
		SET @Email = NUll
		SET @EmailNumber = NULL
	END
	ELSE
		SET @EmailEndDate = CONVERT(VARCHAR(10), CONVERT(DATETIME, @EmailEndDate), 120) + ' 23:59:00'
--PRINT @EmailEndDate
	IF @ID>0
		BEGIN
			UPDATE paJobFinder SET
				dcJobTypeID=@dcJobTypeID,
				dcIndustryID=@dcIndustryID,
				dcRegionID=@dcRegionID,
				KeyType=@KeyType,
				KeyWord=@KeyWord,
				Education=@Education,
				EmployType=@EmployType,
				MinExperience=@MinExperience,
				Salary=@Salary,
				EmailSent=@EmailSent,
				EmailEndDate=@EmailEndDate,
				EmailNumber=@EmailNumber,
				Email=@Email
			WHERE ID=@ID
			AND paMainID = @paMainID
			SET @MaxID=@ID
		END
	ELSE
		BEGIN
			DECLARE @FinderCount INT
			SELECT @FinderCount = COUNT(1) FROM paJobFinder WHERE paMainID = @paMainID
			IF @FinderCount >= 6
				RETURN -1
			INSERT INTO paJobFinder
				(paMainID,Name,dcJobTypeID,dcIndustryID,
				dcRegionID,KeyType,KeyWord,Education,
				EmployType,MinExperience,Salary,
				EmailSent,EmailEndDate,EmailNumber,Email)
			VALUES
				(@paMainID,@Name,@dcJobTypeID,@dcIndustryID,
				@dcRegionID,@KeyType,@KeyWord,@Education,
				@EmployType,@MinExperience,@Salary,
				@EmailSent,@EmailEndDate,@EmailNumber,@Email)
			SET @MaxID = @@IDENTITY
		END
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderSave2]    Script Date: 2018/12/13 19:08:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcpaJobFinderSave2]
(
	@ID INT,
	@paMainID INT,
	@Name VARCHAR(50),
	@dcJobTypeID VARCHAR(50),
	@dcIndustryID VARCHAR(50),
	@dcRegionID VARCHAR(50),
	@KeyType TINYINT,
	@KeyWord VARCHAR(50),
	@Education TINYINT,
	@EmployType VARCHAR(50),
	@MinExperience VARCHAR(50),
	@Salary VARCHAR(50),
	@EmailSent SMALLINT,
	@EmailEndDate VARCHAR(20),
	@Email VARCHAR(50),
	@EmailNumber INT,
	@IsNegotiable BIT,
	@dcCompanySizeID TINYINT
)
AS
DECLARE @MaxId AS INT
BEGIN TRY
	IF @dcJobTypeID = ''
		SET @dcJobTypeID = NULL
	IF @dcIndustryID = ''
		SET @dcIndustryID = NULL
	IF @dcRegionID = ''
		SET @dcRegionID = NULL
	IF @Education = ''
		SET @Education = NULL
	IF @EmployType = ''
		SET @EmployType = NULL
	IF @MinExperience = ''
		SET @MinExperience = NULL
	IF @Salary = ''
		SET @Salary = NULL
	IF @IsNegotiable IS NULL
		SET @IsNegotiable = 0	

	IF @EmailSent = 0 
	BEGIN
		SET @EmailEndDate = NUll
		SET @Email = NUll
		SET @EmailNumber = NULL
	END
	ELSE
		SET @EmailEndDate = CONVERT(VARCHAR(10), CONVERT(DATETIME, @EmailEndDate), 120) + ' 23:59:00'
	----PRINT @EmailEndDate

	IF @ID>0
		BEGIN
			UPDATE paJobFinder 
			SET Name = @Name,
				dcJobTypeID=@dcJobTypeID,
				dcIndustryID=@dcIndustryID,
				dcRegionID=@dcRegionID,
				KeyType=@KeyType,
				KeyWord=@KeyWord,
				Education=@Education,
				EmployType=@EmployType,
				MinExperience=@MinExperience,
				Salary=@Salary,
				EmailSent=@EmailSent,
				EmailEndDate=@EmailEndDate,
				EmailNumber=@EmailNumber,
				Email=@Email,
				IsNegotiable = @IsNegotiable,
				dcCompanySizeID = @dcCompanySizeID
			WHERE ID=@ID
			AND paMainID = @paMainID
			SET @MaxID=@ID
		END
	ELSE
		BEGIN
			DECLARE @FinderCount INT
			SELECT @FinderCount = COUNT(1) FROM paJobFinder WHERE paMainID = @paMainID
			IF @FinderCount >= 6
			BEGIN
				--大于6个将第一个删除 再进行添加
				DELETE FROM paJobFinder WHERE paMainID = @paMainID 
				AND ID IN (
					SELECT TOP 1 ID FROM paJobFinder WHERE paMainID = @paMainID 
					ORDER BY ID
				)
				--RETURN -1
			END
			INSERT INTO paJobFinder
				(paMainID,Name,dcJobTypeID,dcIndustryID,
				dcRegionID,KeyType,KeyWord,Education,
				EmployType,MinExperience,Salary,
				EmailSent,EmailEndDate,EmailNumber,Email, IsNegotiable, dcCompanySizeID)
			VALUES
				(@paMainID,@Name,@dcJobTypeID,@dcIndustryID,
				@dcRegionID,@KeyType,@KeyWord,@Education,
				@EmployType,@MinExperience,@Salary,
				@EmailSent,@EmailEndDate,@EmailNumber,@Email, @IsNegotiable, @dcCompanySizeID)
			SET @MaxID = @@IDENTITY
		END
END TRY
BEGIN CATCH
	GOTO ERR
END CATCH
RETURN @MaxID
ERR:
BEGIN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcpaJobFinderSelect]    Script Date: 2018/12/13 19:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcpaJobFinderSelect]
	@ID INT
AS
SELECT * FROM paJobFinder WITH(NOLOCK) WHERE ID=@ID













GO

/****** Object:  StoredProcedure [dbo].[pcPaJobViewLogBatchSave]    Script Date: 2018/12/13 19:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaJobViewLogBatchSave]
(
	@JobIDs VARCHAR(500),
	@paMainID INT
)
AS
BEGIN
	SET @JobIDs = dbo.FormatIDS(@JobIDs)
	IF @paMainID <> 0
	BEGIN
			UPDATE PaJobViewLog SET AddDate=GETDATE()
			WHERE paMainID = @paMainID AND JobID IN (SELECT * FROM dbo.fnSplit(@JobIDs, ','))
			INSERT PaJobViewLog(paMainID,JobID) 
			SELECT @paMainID,a FROM dbo.fnSplit(@JobIDs, ',')
			WHERE a NOT IN (SELECT JobID FROM paJobViewLog WITH(NOLOCK) WHERE paMainID = @paMainID)
	END
	
	UPDATE Job SET ViewNumber = ViewNumber + 1 WHERE ID IN (SELECT * FROM dbo.fnSplit(@JobIDs, ','))
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaJobViewLogSave]    Script Date: 2018/12/13 19:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--====================================
--创建：	lucifer
--检查：	Sean 2010-10-14
--职位查看记录
--====================================
CREATE PROCEDURE [dbo].[pcPaJobViewLogSave]
(
	@paMainID INT,
	@JobID INT
)
AS
SET NOCOUNT ON
BEGIN TRY
	IF @paMainID > 0
		IF EXISTS(SELECT 'x' FROM PaJobViewLog WITH(NOLOCK) WHERE paMainID=@paMainID AND JobID=@JobID)
			UPDATE PaJobViewLog SET AddDate = GETDATE() WHERE paMainID = @paMainID AND JobID = @JobID
		ELSE
			INSERT PaJobViewLog(paMainID, JobID) VALUES(@paMainID, @JobID)
	
	UPDATE Job SET ViewNumber = ViewNumber + 1 WHERE ID = @JobID
END TRY
BEGIN CATCH
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaJobViewLogSelect]    Script Date: 2018/12/13 19:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaJobViewLogSelect]
(
	@WHERE VARCHAR(1000),
	@Order VARCHAR(100)
)
AS
BEGIN
	BEGIN TRY
		SET @Where = dbo.SafeSql(@Where)
		SET @Order = dbo.SafeSql(@Order)
		DECLARE @SQL AS VARCHAR(2000)
		SET @SQL = 'SELECT JobID,paMainID,a.AddDate,b.Name as JobName,b.IssueDate,b.IssueEND, b.SecondId EnJobID, c.SecondId EnCpMainID,
				b.dcRegionID,b.IsDelete,c.Name as cpName,c.ID as cpID,c.HasLicence, c.IsAgent, c.MemberType, b.dcSalaryId,b.caMainID,
				dbo.GetCaOnlineStatus(b.caMainID) AS IsOnline
				FROM paJobViewLog a WITH(NOLOCK)
				inner join Job b WITH(NOLOCK) On a.JobID = b.ID 
				inner join cpMain c WITH(NOLOCK) On b.cpMainID = c.ID'

		IF LEN(@WHERE)>0
			SET @SQL=@SQL + ' WHERE '+@WHERE
		IF LEN(@ORDER)>0
			SET @SQL=@SQL + ' ORDER BY '+@ORDER

		EXEC(@SQL)
	END TRY
	BEGIN CATCH
	END CATCH
END




GO

/****** Object:  StoredProcedure [dbo].[pcPaLoginLogSelect]    Script Date: 2018/12/13 19:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcPaLoginLogSelect]
(
    @paMainID INT
)
AS
BEGIN
    SELECT Top 100 a.*,b.Name
    FROM PaLoginLog a WITH(NOLOCK),paMain b WITH(NOLOCK)
    WHERE a.paMainID = @paMainID 
	AND a.paMainID = b.ID
	ORDER BY a.Adddate DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaLoginRegCountByDcSubSiteIdUpdate]    Script Date: 2018/12/13 19:08:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/*++++++++++++++++++++++++++++++++++++
sean 2014-2-17
++++++++++++++++++++++++++++++++++++*/
CREATE PROCEDURE [dbo].[pcPaLoginRegCountByDcSubSiteIdUpdate]
(
	@dcSubSiteId INT,
	@Col VARCHAR(20)
)
AS
BEGIN
	IF @Col = 'oneminuteload'
		UPDATE PaLoginRegCount SET OneMinuteLoad = OneMinuteLoad + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = @dcSubSiteId
	ELSE IF @Col = 'OneMinuteCreate'
		UPDATE PaLoginRegCount SET OneMinuteCreate = OneMinuteCreate + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = @dcSubSiteId
	ELSE IF @Col = 'OneMinuteLogin'
		UPDATE PaLoginRegCount SET OneMinuteLogin = OneMinuteLogin + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = @dcSubSiteId
	ELSE IF @Col = 'LoginPageLogin'
		UPDATE PaLoginRegCount SET LoginPageLogin = LoginPageLogin + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = @dcSubSiteId
	ELSE IF @Col = 'LoginPageReg'
		UPDATE PaLoginRegCount SET LoginPageReg = LoginPageReg + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = @dcSubSiteId
END









GO

/****** Object:  StoredProcedure [dbo].[pcPaLoginRegCountUpdate]    Script Date: 2018/12/13 19:08:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/*++++++++++++++++++++++++++++++++++++
sean 2014-2-13
++++++++++++++++++++++++++++++++++++*/
CREATE PROCEDURE [dbo].[pcPaLoginRegCountUpdate]
(
	@Col VARCHAR(20)
)
AS
BEGIN
	IF @Col = 'oneminuteload'
		UPDATE PaLoginRegCount SET OneMinuteLoad = OneMinuteLoad + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = 0
	ELSE IF @Col = 'OneMinuteCreate'
		UPDATE PaLoginRegCount SET OneMinuteCreate = OneMinuteCreate + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = 0
	ELSE IF @Col = 'OneMinuteLogin'
		UPDATE PaLoginRegCount SET OneMinuteLogin = OneMinuteLogin + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = 0
	ELSE IF @Col = 'LoginPageLogin'
		UPDATE PaLoginRegCount SET LoginPageLogin = LoginPageLogin + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = 0
	ELSE IF @Col = 'LoginPageReg'
		UPDATE PaLoginRegCount SET LoginPageReg = LoginPageReg + 1 WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112) AND dcSubSiteId = 0		
END









GO

/****** Object:  StoredProcedure [dbo].[pcPaMailLogRegisterInsert]    Script Date: 2018/12/13 19:08:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE PROCEDURE [dbo].[pcPaMailLogRegisterInsert]
	@paMainID INT,
	@Email VARCHAR(50),
	@Subject VARCHAR(50),
	@Remark VARCHAR(500)
AS
BEGIN
	BEGIN TRY
		INSERT INTO paMailLog(paMainID,Email,Subject,Remark) VALUES(@paMainID,dbo.SafeSQL(@Email),dbo.SafeSQL(@Subject),dbo.SafeSQL(@Remark))
		RETURN @@IDENTITY
	END TRY
	BEGIN CATCH
		RETURN 0
	END CATCH
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByAllSelect]    Script Date: 2018/12/13 19:08:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByAllSelect]
	@ID INT
AS
BEGIN
	SELECT *,
	(SELECT TOP 1 LoginIP FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = paMain.ID ORDER BY ID DESC) AS LastLoginIP,
	(SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = paMain.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) AS TodayLoginNum
	FROM paMain WITH(NOLOCK INDEX(PK_paMain)) 
	WHERE ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByBackLogin]    Script Date: 2018/12/13 19:08:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--***********************************************************
--返回值:
--  0:未定义错误
-- -1：用户名、密码不正确
-- -2：验证码不正确
-- 正整数:正确的ID
--后台登陆用
--***********************************************************
CREATE PROCEDURE [dbo].[pcPaMainByBackLogin]
(
	@UID VARCHAR(20),
	@PaMainID INT
)
AS
BEGIN TRY
	DECLARE @ID AS INT

	SELECT TOP 1 @ID = ID
	FROM BsPaBackLogin WITH(NOLOCK)
	WHERE UnqueID=@UID
	AND HasLogin = 0
	AND PaMainID=@PaMainID

	IF @ID IS NOT NULL
	BEGIN
		UPDATE BsPaBackLogin SET HasLogin = 1 WHERE ID = @ID
		--DELETE FROM BsPaBackLogin WHERE AddDate < GETDATE()-0.2

		IF EXISTS(SELECT 'X' FROM paMain WITH(NOLOCK)
					WHERE ID=@PaMainID
				)
			RETURN 1
		ELSE
			RETURN 0		
	END
END TRY
BEGIN CATCH
	RETURN -1
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByCareerStatusUpdate]    Script Date: 2018/12/13 19:08:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--####################################
--更新求职状态
--返回值：
--	-2	求职状态为空
--####################################
CREATE PROCEDURE [dbo].[pcPaMainByCareerStatusUpdate]
(
	@PaMainID INT,
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39)
)
AS
SET NOCOUNT ON
BEGIN
	SET NOCOUNT ON
	IF @dcCareerStatus IS NULL
		RETURN -2		--求职状态为空
	UPDATE paMain 
	SET dcCareerStatus = @dcCareerStatus, 
		LastModifyDate = GETDATE() 
	WHERE ID = @PaMainID
	UPDATE CvMain SET RefreshDate = GETDATE() WHERE paMainID = @paMainID
	SET NOCOUNT OFF
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByCvMainIDSelect]    Script Date: 2018/12/13 19:08:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：
--#####################################################
CREATE PROCEDURE [dbo].[pcPaMainByCvMainIDSelect]
(
	@CvMainID INT,
	@CpMainID INT
)
AS
BEGIN TRY
	SELECT a.ID paMainID,a.Name,UserName,Email,dbo.GetPaName(b.ID,@CpMainID) AS paName,b.ID
	FROM paMain a WITH(NOLOCK),cvMain b WITH(NOLOCK) 
	WHERE a.ID=b.paMainID AND b.ID=@CvMainID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByGetPasswordSelect]    Script Date: 2018/12/13 19:08:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2012-3-6
-- Description:	取回密码	先检查用户名是否在pamain，Resume_Xixni。如果没有结果则检查是否有邮箱
--2012.3.6 和取回前、取回后的验证、插入一起
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByGetPasswordSelect]
(
	@Username VARCHAR(50),
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@IP VARCHAR(15),
	@VerifyCode VARCHAR(10),
	@SubSiteName VARCHAR(40)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、邮箱、手机号都为空则返回
	IF LEN(ISNULL(@Username, '')) = 0 AND LEN(ISNULL(@Email, '')) = 0 AND LEN(ISNULL(@Mobile, '')) = 0
		GOTO Err3
	--SET @Mobile = ''
	----@t是返回结果临时表
	DECLARE @t AS TABLE(
		ID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		Mobile VARCHAR(13),
		ReturnType VARCHAR(10),
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6),
		AskNo VARCHAR(40)
	)

	SELECT @Type = 'Email', @QueryMobile = 0

	IF dbo.IsMobile(@Mobile) = 1	----手机号是否合法
	BEGIN
		SET @QueryMobile = 1		----手机号合法,则优先使用手机查询
		----一天内手机取回密码次数
		SELECT @Cnt = COUNT(DISTINCT AskNo) FROM paGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > GETDATE() - 1
		IF @Cnt >= 3					----总数=0，按手机号取回
			GOTO Err4
		SET @Type = 'Mobile'
	END

	IF @Type = 'Email'				----按油箱、用户名取回次数
	BEGIN
		SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))

		IF LEN(ISNULL(@Username, '')) > 0		----用户名
		BEGIN
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Username = @Username AND AddDate > @Today
			SET @Type='Username'
		END
		ELSE									----其次Email
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Email = @Email AND AddDate > @Today

		IF @Cnt > 4								----一天之内一个账号最多取回5次
			GOTO Err1

		SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
		IF @Cnt > 20							----一天之内一个ip不能超过20次,很多手机是一个ip，所以不管手机了
			GOTO Err2
	END

	SELECT @Cnt = 0
	IF @QueryMobile = 1							----按照手机号查询
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) Name, 
			Username,			
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_Mobile))
		WHERE Mobile = @Mobile
		AND MobileVerifyDate IS NOT NULL
		ORDER BY Lastlogindate DESC

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3	
	END
	ELSE IF LEN(ISNULL(@Username, '')) > 0  --如果有用户名则以用户名为主
	BEGIN
		SET @Type='Username'
		--先查询paMain.UserName = @UserName 区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserName))
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserName)) 
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		--先查询paMain.UserName = @UserName 不区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserNameLower))
		WHERE UserNameLower = @Username
		ORDER BY Lastlogindate DESC

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserNameLower)) 
		WHERE UserNameLower = @Username

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3
	END
	ELSE IF LEN(ISNULL(@Email, '')) > 0 ----查询paMain.Email
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 10 ID,
			ISNULL(ISNULL(Name, NameEng), UserName) Name, 
			Username,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_paMain_Email)) 
		WHERE Email = @Email

		--IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
		--	GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID,
			Username Name,
			Username,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) 
		WHERE Email = @Email

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3		
	END
END
Retu:	----正确返回，有数据
BEGIN
	DECLARE @AskNo AS VARCHAR(40),@ActivateCode AS VARCHAR(6)
	SELECT @AskNo = REPLACE(NEWID(), '-', ''), @ActivateCode = RAND() * 899999 + 100000
	
	UPDATE @t SET ReturnType = @Type, UniqueId = REPLACE(NEWID(), '-', ''), ActivateCode = @ActivateCode, AskNo=@AskNo		----修改返回类型，用于前台显示结果

	----记录取回纪录
	INSERT INTO PaGetPasswordLog(paMainID, UserNameIn, EmailIn, VerifyCode, IP, UserName, Email, Mobile,UniqueId,ActivateCode,AskNo)
	SELECT ID, @UserName, @Email, @VerifyCode, @IP, UserName, Email, Mobile,UniqueId, ActivateCode,@AskNo FROM @t

	IF @Type = 'Mobile' 
	BEGIN
		DECLARE @curUserName AS VARCHAR(50),@curActivateCode AS VARCHAR(10),@Msg AS VARCHAR(200),@Index AS INT	
		INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
		SELECT TOP 1 0, NULL, a.ID, NULL, a.Mobile, 104, 0, 
			'您好，您在' + REPLACE(@SubSiteName, 'http://', '') + '的激活码是：' + d.ActivateCode
		FROM paMain a WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
		WHERE a.ID = d.Id
		AND a.Mobile > ''
		ORDER BY ID DESC
	END

	UPDATE @t SET ReturnType = @Type		----修改返回类型，用于前台显示结果

	SELECT * FROM @t ORDER BY ID DESC
	RETURN
END
Err1:	----一个账号一天取回超过5次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 1 ReturnType
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 2 ReturnType
	RETURN
END
Err3:	----没有取回数据
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 3 ReturnType
	RETURN
END
Err4:	----手机号一天取回超过3次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 4 ReturnType
	RETURN
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByGetPasswordSelectNew]    Script Date: 2018/12/13 19:08:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByGetPasswordSelectNew]
(
	@Username VARCHAR(50),
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@IP VARCHAR(15),
	@VerifyCode VARCHAR(10),
	@SubSiteName VARCHAR(40),
    @txtRealName NVARCHAR(10)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、邮箱、手机号都为空则返回
	IF LEN(ISNULL(@Username, '')) = 0 AND LEN(ISNULL(@Email, '')) = 0 AND LEN(ISNULL(@Mobile, '')) = 0
		GOTO Err3
	--SET @Mobile = ''
	----@t是返回结果临时表
	DECLARE @t AS TABLE(
		ID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		Mobile VARCHAR(13),
		ReturnType VARCHAR(10),
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6),
		AskNo VARCHAR(40)		
	)

	SELECT @Type = 'Email', @QueryMobile = 0

	IF dbo.IsMobile(@Mobile) = 1	----手机号是否合法
	BEGIN
		SET @QueryMobile = 1		----手机号合法,则优先使用手机查询
		----一天内手机取回密码次数
		SELECT @Cnt = COUNT(DISTINCT AskNo) FROM paGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > GETDATE() - 1
		IF @Cnt >= 3					----总数=0，按手机号取回
			GOTO Err4
		
		SET @Type = 'Mobile'
	END

	IF @Type = 'Email'				----按油箱、用户名取回次数
	BEGIN
		SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))

		IF LEN(ISNULL(@Username, '')) > 0		----用户名
		BEGIN
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Username = @Username AND AddDate > @Today
			SET @Type='Username'
		END
		ELSE									----其次Email
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Email = @Email AND AddDate > @Today

		IF @Cnt > 4								----一天之内一个账号最多取回5次
			GOTO Err1

		SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
		IF @Cnt > 20							----一天之内一个ip不能超过20次,很多手机是一个ip，所以不管手机了
			GOTO Err2
	END

	SELECT @Cnt = 0
	IF @QueryMobile = 1							----按照手机号查询
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) Name, 
			Username,			
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_Mobile))
		WHERE Mobile = @Mobile
		AND MobileVerifyDate IS NOT NULL
		ORDER BY Lastlogindate DESC

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3	
		IF LEN(ISNULL(@txtRealName, '')) > 0
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM @t WHERE Name = @txtRealName)  --姓名不一致
			BEGIN
				GOTO Err5
			END
			ELSE
			BEGIN
				DELETE FROM @t WHERE Name <> @txtRealName   --手机号取回的 需要姓名一致
			END
		END
	END
	ELSE IF LEN(ISNULL(@Username, '')) > 0  --如果有用户名则以用户名为主
	BEGIN
		SET @Type='Username'
		--先查询paMain.UserName = @UserName 区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserName))
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserName)) 
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		--先查询paMain.UserName = @UserName 不区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserNameLower))
		WHERE UserNameLower = @Username
		ORDER BY Lastlogindate DESC

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserNameLower)) 
		WHERE UserNameLower = @Username

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3
	END
	ELSE IF LEN(ISNULL(@Email, '')) > 0 ----查询paMain.Email
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 10 ID,
			ISNULL(ISNULL(Name, NameEng), UserName) Name, 
			Username,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_paMain_Email)) 
		WHERE Email = @Email

		--IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
		--	GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID,
			Username Name,
			Username,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) 
		WHERE Email = @Email

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3		
	END
END
Retu:	----正确返回，有数据
BEGIN
	DECLARE @AskNo AS VARCHAR(40),@ActivateCode AS VARCHAR(6)
	SELECT @AskNo = REPLACE(NEWID(), '-', ''), @ActivateCode = RAND() * 899999 + 100000
	
	UPDATE @t SET ReturnType = @Type, UniqueId = REPLACE(NEWID(), '-', ''), ActivateCode = @ActivateCode, AskNo=@AskNo		----修改返回类型，用于前台显示结果

	----记录取回纪录
	INSERT INTO PaGetPasswordLog(paMainID, UserNameIn, EmailIn, VerifyCode, IP, UserName, Email, Mobile,UniqueId,ActivateCode,AskNo)
	SELECT ID, @UserName, @Email, @VerifyCode, @IP, UserName, Email, Mobile,UniqueId, ActivateCode,@AskNo FROM @t

	IF @Type = 'Mobile' 
	BEGIN
		DECLARE @curUserName AS VARCHAR(50),@curActivateCode AS VARCHAR(10),@Msg AS VARCHAR(200),@Index AS INT	
		INSERT SmsMessageLog(SendMan, ManagerUSerId, paMainId, caMainId, Mobile, MsgType, IsCat, Msg)
		SELECT TOP 1 0, NULL, a.ID, NULL, a.Mobile, 104, 0, 
			'您好，您在' + REPLACE(@SubSiteName, 'http://', '') + '的激活码是：' + d.ActivateCode
		FROM paMain a WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
		WHERE a.ID = d.Id
		AND a.Mobile > ''
		ORDER BY ID DESC
	END

	UPDATE @t SET ReturnType = @Type		----修改返回类型，用于前台显示结果

	SELECT * FROM @t ORDER BY ID DESC
	RETURN
END
Err1:	----一个账号一天取回超过5次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 1 ReturnType
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 2 ReturnType
	RETURN
END
Err3:	----没有取回数据
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 3 ReturnType
	RETURN
END
Err4:	----手机号一天取回超过3次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 4 ReturnType
	RETURN
END
Err5:	----认证手机号 姓名对应出现问题
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 5 ReturnType
	RETURN
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByGetPasswordSelectNew1]    Script Date: 2018/12/13 19:08:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--个人取回密码
--harry
--2018-4-27
--修改短信激活码为实时发送
CREATE PROCEDURE [dbo].[pcPaMainByGetPasswordSelectNew1]
(
	@Username VARCHAR(50),
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@IP VARCHAR(15),
	@VerifyCode VARCHAR(10),
	@SubSiteName VARCHAR(40),
    @txtRealName NVARCHAR(10)
)
AS
BEGIN
	DECLARE @Cnt AS INT, @Type AS VARCHAR(10), @ToDay AS DATETIME, @QueryMobile AS INT
	----如果用户名、邮箱、手机号都为空则返回
	IF LEN(ISNULL(@Username, '')) = 0 AND LEN(ISNULL(@Email, '')) = 0 AND LEN(ISNULL(@Mobile, '')) = 0
		GOTO Err3
	--SET @Mobile = ''
	----@t是返回结果临时表
	DECLARE @t AS TABLE(
		ID INT,
		Name NVARCHAR(50) NOT NULL,
		UserName VARCHAR(50) NOT NULL,
		Email VARCHAR(50) NOT NULL,
		Gender NVARCHAR(10),
		Mobile VARCHAR(13),
		ReturnType VARCHAR(10),
		UniqueId VARCHAR(40),
		ActivateCode VARCHAR(6),
		AskNo VARCHAR(40)		
	)

	SELECT @Type = 'Email', @QueryMobile = 0

	IF dbo.IsMobile(@Mobile) = 1	----手机号是否合法
	BEGIN
		SET @QueryMobile = 1		----手机号合法,则优先使用手机查询
		----一天内手机取回密码次数
		SELECT @Cnt = COUNT(DISTINCT AskNo) FROM paGetPasswordLog WITH(NOLOCK) WHERE Mobile = @Mobile AND AddDate > GETDATE() - 1
		IF @Cnt >= 3					----总数=0，按手机号取回
			GOTO Err4
		
		SET @Type = 'Mobile'
	END

	IF @Type = 'Email'				----按油箱、用户名取回次数
	BEGIN
		SET @ToDay = CONVERT(DATETIME, CONVERT(VARCHAR(8), GETDATE(), 112))

		IF LEN(ISNULL(@Username, '')) > 0		----用户名
		BEGIN
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Username = @Username AND AddDate > @Today
			SET @Type='Username'
		END
		ELSE									----其次Email
			SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE Email = @Email AND AddDate > @Today

		IF @Cnt > 4								----一天之内一个账号最多取回5次
			GOTO Err1

		SELECT @Cnt = COUNT(1) FROM paGetPasswordLog WITH(NOLOCK) WHERE IP = @IP AND AddDate >= @Today
		IF @Cnt > 20							----一天之内一个ip不能超过20次,很多手机是一个ip，所以不管手机了
			GOTO Err2
	END

	SELECT @Cnt = 0
	IF @QueryMobile = 1							----按照手机号查询
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 10  ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) Name, 
			Username,			
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_Mobile))
		WHERE Mobile = @Mobile
		AND MobileVerifyDate IS NOT NULL
		ORDER BY Lastlogindate DESC

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3	
		IF LEN(ISNULL(@txtRealName, '')) > 0
		BEGIN
			IF NOT EXISTS(SELECT 'x' FROM @t WHERE Name = @txtRealName)  --姓名不一致
			BEGIN
				GOTO Err5
			END
			ELSE
			BEGIN
				DELETE FROM @t WHERE Name <> @txtRealName   --手机号取回的 需要姓名一致
			END
		END
	END
	ELSE IF LEN(ISNULL(@Username, '')) > 0  --如果有用户名则以用户名为主
	BEGIN
		SET @Type='Username'
		--先查询paMain.UserName = @UserName 区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserName))
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserName)) 
		WHERE UserName = @Username

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		--先查询paMain.UserName = @UserName 不区分大小写
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT TOP 1 ID,
			ISNULL(ISNULL(CONVERT(VARCHAR(50), Name), CONVERT(VARCHAR(50), NameEng)), UserName) COLLATE Chinese_PRC_CI_AS Name, 
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_PaMain_UserNameLower))
		WHERE UserNameLower = @Username
		ORDER BY Lastlogindate DESC

		IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
			GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 1 0 ID,
			Username COLLATE Chinese_PRC_CI_AS Name,
			Username COLLATE Chinese_PRC_CI_AS,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserNameLower)) 
		WHERE UserNameLower = @Username

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3
	END
	ELSE IF LEN(ISNULL(@Email, '')) > 0 ----查询paMain.Email
	BEGIN
		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT top 10 ID,
			ISNULL(ISNULL(Name, NameEng), UserName) Name, 
			Username,
			Email,
			CASE Gender WHEN 0 THEN '先生' WHEN 1 THEN '女士' ELSE NULL END Gender,
			Mobile
		FROM paMain WITH(NOLOCK INDEX(IX_paMain_Email)) 
		WHERE Email = @Email

		--IF (SELECT COUNT(*) FROM @t) > 0		--有值则返回
		--	GOTO Retu

		INSERT INTO @t(ID, Name, UserName, Email, Gender, Mobile)
		SELECT 0 ID,
			Username Name,
			Username,
			Email,
			NULL Gender,
			NULL Mobile
		FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) 
		WHERE Email = @Email

		IF NOT EXISTS(SELECT 'x' FROM @t)
			GOTO Err3		
	END
END
Retu:	----正确返回，有数据
BEGIN
	DECLARE @AskNo AS VARCHAR(40),@ActivateCode AS VARCHAR(6)
	SELECT @AskNo = REPLACE(NEWID(), '-', ''), @ActivateCode = RAND() * 899999 + 100000
	
	UPDATE @t SET ReturnType = @Type, UniqueId = REPLACE(NEWID(), '-', ''), ActivateCode = @ActivateCode, AskNo=@AskNo		----修改返回类型，用于前台显示结果

	----记录取回纪录
	INSERT INTO PaGetPasswordLog(paMainID, UserNameIn, EmailIn, VerifyCode, IP, UserName, Email, Mobile,UniqueId,ActivateCode,AskNo)
	SELECT ID, @UserName, @Email, @VerifyCode, @IP, UserName, Email, Mobile,UniqueId, ActivateCode,@AskNo FROM @t

	

	UPDATE @t SET ReturnType = @Type		----修改返回类型，用于前台显示结果

	SELECT * FROM @t ORDER BY ID DESC
	IF @Type = 'Mobile' 
	BEGIN 
		SELECT TOP 1 a.ID AS paMainId, a.Mobile, 104 AS MsgType, 
			'您好，您在' + REPLACE(@SubSiteName, 'http://', '') + '的激活码是：' + d.ActivateCode AS Msg
		FROM paMain a WITH(NOLOCK), (SELECT TOP 1 ID, ActivateCode FROM @t ORDER BY ID DESC) d
		WHERE a.ID = d.Id
		AND a.Mobile > ''
		ORDER BY a.ID DESC
	END
	RETURN
END
Err1:	----一个账号一天取回超过5次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 1 ReturnType
	RETURN
END
Err2:	----一个ip一天取回超过20次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 2 ReturnType
	RETURN
END
Err3:	----没有取回数据
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 3 ReturnType
	RETURN
END
Err4:	----手机号一天取回超过3次
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 4 ReturnType
	RETURN
END
Err5:	----认证手机号 姓名对应出现问题
BEGIN
	SELECT null ID, NULL Name, NULL Username, NULL Email, NULL Gender, NULL Mobile, 5 ReturnType
	RETURN
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByHideConditionsDelete]    Script Date: 2018/12/13 19:08:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		隐藏条件删除
--=============================================
CREATE PROCEDURE [dbo].[pcPaMainByHideConditionsDelete]
	@ID INT,
	@Shield NVARCHAR(60),
	@IP VARCHAR(30)
AS
BEGIN TRY
	DECLARE @HideConditions AS NVARCHAR(500)
	SELECT @HideConditions = ISNULL(HideConditions, '') FROM PaMain WITH(NOLOCK) WHERE ID = @ID
	SET @Shield = '<' + @Shield + '>'
	IF CHARINDEX(@Shield, @HideConditions) = 0
		RETURN 2
	ELSE
	BEGIN
		SET @HideConditions = Replace(@HideConditions, @Shield, '')
		IF @HideConditions = ''
			SET @HideConditions = NULL
		UPDATE PaMain SET HideConditions = @HideConditions WHERE ID=@ID
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@ID,50,'更新屏蔽设置成功。',@IP)
		RETURN 1
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByHideConditionsSelect]    Script Date: 2018/12/13 19:08:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		隐藏条件提取
--=============================================
CREATE PROCEDURE [dbo].[pcPaMainByHideConditionsSelect]
	@ID INT,
	@HideConditions NVARCHAR(500) OUTPUT
AS
SELECT @HideConditions = ISNULL(HideConditions, '') FROM PaMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @ID













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByHideConditionsUpdate]    Script Date: 2018/12/13 19:08:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----------------------------------------
--返回值：
-- 		4 超过100条数据
--		3超长
--		2已经存在
--		  0保存出错
--		  1保存正确
----------------------------------------
CREATE PROCEDURE [dbo].[pcPaMainByHideConditionsUpdate]
	@ID INT,
	@Shield NVARCHAR(60),
	@IP VARCHAR(30)
AS
BEGIN TRY
	DECLARE @HideConditions AS NVARCHAR(500)
	SELECT @HideConditions = ISNULL(HideConditions, '') FROM PaMain WITH(NOLOCK) WHERE ID = @ID
	SET @Shield = '<' + @Shield + '>'
	IF CHARINDEX(@Shield, @HideConditions) > 0
		RETURN 2
	ELSE
	IF LEN(@HideConditions+@Shield)>500
		RETURN 3
	--判断已经插入了多少数据
	DECLARE @temp AS NVARCHAR(500)
	SET @temp=@HideConditions
	IF len(@temp)-len(replace(@temp,'<',''))>100
	BEGIN
		RETURN 4
	END
	BEGIN
		
		
		SET @HideConditions = @Shield + @HideConditions
		UPDATE PaMain SET HideConditions = @HideConditions WHERE ID=@ID
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP)
			VALUES(@ID,50,'更新屏蔽设置成功。',@IP)
		RETURN 1
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByIDSelect]    Script Date: 2018/12/13 19:08:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：根据id获取PaMain
--#####################################################
CREATE PROCEDURE [dbo].[pcPaMainByIDSelect]
(
	@ID INT
)
AS
BEGIN
	SELECT TOP 1 * FROM paMain WITH(NOLOCK) WHERE id=@ID
END

GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByIDUpdate]    Script Date: 2018/12/13 19:08:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------
--修改：Nick
--修改日期：2106-3-17
--根据百度修改pamain
--------------------------------------------------
create PROCEDURE [dbo].[pcpaMainByIDUpdate]
(
	@ID INT,
	@Name VARCHAR(50),
	@Mobile VARCHAR(11),
	@BirthDay INT, 
	@LivePlace VARCHAR(6),
	@AccountPlace VARCHAR(6),
	@GrowPlace VARCHAR(6),
	@Gender BIT
)
AS
BEGIN 
	UPDATE PaMain
	SET Name  = @Name,
	BirthDay = @BirthDay,
	Mobile = @Mobile,
	LivePlace = @LivePlace,
	AccountPlace = @AccountPlace,
	GrowPlace = @GrowPlace,
	Gender = @Gender
	WHERE ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByImportUpdate]    Script Date: 2018/12/13 19:08:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Check date:	2013-6-21
-- Description:	修改账号信息，cvMainID为0时不修改cvmain信息 Mobile Can be null.
-- Data imported from zhaopin.com,51job.com
--修改harry 2018-7-5 处理liveplace等
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByImportUpdate]
(
	@Type INT,
	@paMainID INT,
	@cvMainID INT,
	@Name VARCHAR(30),
	@Gender BIT,
	@BirthDay INT,
	@LivePlace VARCHAR(6),
	@AccountPlace VARCHAR(6),
	@GrowPlace VARCHAR(6),
	@Mobile VARCHAR(13),
	@OnlineContact TINYINT,
	@OnlineContactNo VARCHAR(50),
	@Homepage VARCHAR(200),
	@Marriage TINYINT,
	@Nation TINYINT,
	@Height TINYINT,
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39)
)
AS
IF ISNULL(@paMainID, 0) = 0
	RETURN -1
IF dbo.TrimNULL(@Name) IS NULL
	RETURN -1
--IF dbo.TrimNULL(@Mobile) IS NULL
--	RETURN -1
IF @Marriage = 0
	SET @Marriage = NULL
IF @Height = 0
	SET @Height = NULL
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile AND Mobile > '')
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END
BEGIN TRAN
	BEGIN TRY
		IF  CHARINDEX(' ', @LivePlace) >2
		BEGIN
			SET @LivePlace=substring(@LivePlace,1,charindex(' ',@LivePlace)-1)
		END
		IF  CHARINDEX(' ', @AccountPlace) >2
		BEGIN
			SET @AccountPlace=substring(@AccountPlace,1,charindex(' ',@AccountPlace)-1)
		END
		IF  CHARINDEX(' ', @GrowPlace) >2
		BEGIN
			SET @GrowPlace=substring(@GrowPlace,1,charindex(' ',@GrowPlace)-1)
		END
		
		
		DECLARE @NameEngOld AS VARCHAR(30)
		DECLARE @NameOld AS VARCHAR(12)
		DECLARE @OnlineContactNoOld AS VARCHAR(50)
		DECLARE @HomepageOld AS VARCHAR(200)
		DECLARE @MobileOld AS VARCHAR(13)
		DECLARE @Modify AS INT
		-- @Modify=-1未修改需审核项， @Modify=0修改中文项目； @Modify=1修改了英文项目
		SET @Modify=-1
		--检查在线联系方式和号码
		IF @OnlineContact IS NULL
			SET @OnlineContactNo = ''
		ELSE
			SET @OnlineContactNo = dbo.SafeSQL(@OnlineContactNo)
		--取消不正确的主页格式
		SET @Homepage=REPLACE(@Homepage,'http%3A//','http://')
		SET @Homepage=REPLACE(@Homepage,'http://','')
		IF LTRIM(RTRIM(@Homepage)) = 'http://'
			SET @Homepage = null
		IF ISNULL(@Homepage, '') = ''
			SET @Homepage = null
		IF ISNULL(@OnlineContactNo, '') = ''
			SET @OnlineContactNo = null

		--获得原始数据
		SELECT @NameOld=Name,@NameEngOld=NameEng,@OnlineContactNoOld=OnlineContactNo,@HomepageOld=Homepage,@MobileOld=Mobile
		FROM paMain WITH(NOLOCK INDEX(PK_paMain))
		WHERE ID = @paMainID

		--0中文，1英文，只有姓名不同
		IF @TYPE=0
		BEGIN
			DECLARE @CNAME AS VARCHAR(12)
			SET @CNAME = @Name
			UPDATE paMain
			SET Name=@CNAME,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				--dcCareerStatus#@dcCareerStatus,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID
		END
		ELSE
			UPDATE paMain
			SET NameENG=@Name,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				--dcCareerStatus#@dcCareerStatus,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID

		--保存到bsCvModify,姓名
		IF @TYPE=0
		BEGIN
			IF ISNULL(@NameOld, '') <> @CNAME
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac1',@CNAME)
				SET @Modify=0

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 30,'更新姓名，原姓名：<' + ISNULL(@NameOld, '') + '>；新姓名：<' + @CName + '>', @IP)
			END
		END
		ELSE
			IF ISNULL(@NameOld, '') <> @Name
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ae1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ae1',@CNAME)
				SET @Modify=1

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 31,'更新英文名，原英文名：<' + ISNULL(@NameOld, '') + '>；新英文名：<' + @Name + '>', @IP)
			END

		--在线联系号码
		IF @OnlineContactNo IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
		ELSE
			IF @OnlineContactNo <> ISNULL(@OnlineContactNoOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac2',@OnlineContactNo)
				SET @Modify=0
			END

		--主页
		IF @Homepage IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
		ELSE
			IF @Homepage <> ISNULL(@HomepageOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac3',@Homepage)
				SET @Modify=0
			END

		--手机号码
		IF ISNULL(@MobileOld, '') <> @Mobile
		BEGIN
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac4'
			--INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac4',@Mobile)
			--SET @Modify=0

			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)
		END
		
		----修改cvMain.cvLevel
		IF @TYPE=0
		BEGIN
			IF dbo.IsMobile(@Mobile) = 1
				UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID
			ELSE
				UPDATE cvMain SET cvLevelEng='10' + RIGHT(cvLevelEng,8) WHERE paMainID = @paMainID
		END
		ELSE
		BEGIN
			IF dbo.IsMobile(@Mobile) = 1
				UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID
			ELSE
				UPDATE cvMain SET cvLevelEng='10' + RIGHT(cvLevelEng,8) WHERE paMainID = @paMainID
		END

		--1小时内不重复刷新，防止刷新排名
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID=@cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE() AND paMainID = @paMainID
		----12小时内只保留一次修改记录
		DELETE FROM paOperationLog WHERE paMainID=@paMainID AND Operation=11 AND AddDate>GETDATE()-0.5
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@paMainID,11,'更新基本信息成功。',@IP)

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByIsReceiveSmsUpdate]    Script Date: 2018/12/13 19:08:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Check date:	2010-9-17
-- Description:	修改账号信息	，cvMainID为0时不修改cvmain信息
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByIsReceiveSmsUpdate]
(
	@paMainID INT,
	@IsReceiveSms BIT,
	@IP VARCHAR(15)
)
AS
IF ISNULL(@paMainID, 0) = 0
	RETURN -1
BEGIN TRAN
	BEGIN TRY
		INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
		VALUES(@paMainID, 60,'更改接收短信设置为' + CASE @IsReceiveSms WHEN 1 THEN '<接收短信>' ELSE '<不接收短信>' END, @IP)	

		UPDATE paMain SET IsReceiveSMS = @IsReceiveSMS WHERE ID = @paMainId
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByIsUseYourFoodSelect]    Script Date: 2018/12/13 19:08:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByIsUseYourFoodSelect]
(
	@Id INT
)
AS
SET NOCOUNT ON
BEGIN
	IF EXISTS(SELECT 'x' FROM ShortDb..paActStatus WITH(NOLOCK) WHERE paMainId = @id AND ActStatus = 1 AND AddDate > DATEADD(MINUTe, -5, GETDATE()))
		IF EXISTS(SELECT 'x' FROM WxFans WITH(NOLOCK) WHERE paMainId = @id AND Status = 2)
		BEGIN
			DELETE ShortDb..paActStatus WHERE paMainId = @id AND ActStatus = 1 AND AddDate > DATEADD(MINUTe, -5, GETDATE())
			UPDATE paMain SET IsUseYourFood = 1 WHERE Id = @Id
		END

	SELECT 'x' FROM paMain WHERE Id = @Id AND IsUseYourFood = 1
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByIsUseYourFoodUpdate]    Script Date: 2018/12/13 19:08:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create PROCEDURE [dbo].[pcPaMainByIsUseYourFoodUpdate]
(
	@Id INT,
	@State INT
)
AS
BEGIN
	UPDATE paMain SET IsUseYourFood = @State WHERE Id = @Id
END
GO

/****** Object:  StoredProcedure [dbo].[PcpaMainByLastLoginDateCheckUpdate]    Script Date: 2018/12/13 19:08:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[PcpaMainByLastLoginDateCheckUpdate]
(
	@PaMainId INT
)
AS
SET NOCOUNT ON
BEGIN
	IF NOT EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE id = @paMainId AND LastLoginDate > CONVERT(VARCHAR(10), GETDATE(), 120))
		UPDATE paMain SET LastLoginDate = GETDATE() WHERE Id = @paMAinId
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByLastLoginDateUpdate]    Script Date: 2018/12/13 19:09:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[pcPaMainByLastLoginDateUpdate]
(
	@PaMainId INT,
	@dcSubSiteID INT,
	@Ip VARCHAR(31),
	@browser VARCHAR(500)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE	@LoginFrom AS TINYINT
	IF LEFT(@Browser, 3) = 'fm='
		SELECT @LoginFrom = 42 --, @Browser = REPLACE(@Browser, 'ismobile:', '')
	ELSE IF LEFT(@Browser, 3) = 'fp=' AND @LoginFrom IS NULL
		SET @LoginFrom = 19
	ELSE
		SET @LoginFrom = 43  --1

	UPDATE PaMain Set LastLoginDate=GETDATE() WHERE ID = @PaMainId
	IF NOT EXISTS(SELECT 'x' FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @PaMainId AND AddDate >= CONVERT(VARCHAR(10), GETDATE(), 120))
	BEGIN
		UPDATE DateReport
		SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
		WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
		AND Province_Id = @dcSubSiteID

		--INSERT INTO PaMainDateReport SELECT @PaMainId, 11, GETDATE()	--sean 20130708
		INSERT INTO paLoginLog(paMainID, LoginIP, Browser, LoginFrom) VALUES(@PaMainId, @IP, ISNULL(@browser, 'Null'), @LoginFrom)
	END
END
GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByLoginSELECT]    Script Date: 2018/12/13 19:09:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 20140904 
--个人登陆查询账号列表
CREATE PROCEDURE [dbo].[pcpaMainByLoginSELECT]
(
	@UserName VARCHAR(50)
)
AS
SET NOCOUNT ON
--INSERT INTO a1 SELECT @UserName, GETDATE()
BEGIN 
	DECLARE @T TABLE(
		ID INT,
		Password VARCHAR(60),
		UserName VARCHAR(50),
		UserNameLower VARCHAR(50),
		Mobile VARCHAR(13),
		LoginType TINYINT
	)
	IF dbo.ISMobile(@UserName)=1 
	BEGIN
		INSERT INTO @T(ID, Password, UserName, UserNameLower, Mobile, LoginType)
		SELECT ID, Password, UserName, UserNameLower,Mobile,1 
		FROM PaMain WITH(INDEX(IX_paMain_Mobile)) 
		WHERE Mobile = @UserName
		AND MobileVerifyDate IS NOT NULL
	END

	INSERT INTO @T(ID, Password, UserName, UserNameLower, Mobile, LoginType)
	SELECT ID, Password, UserName, UserNameLower,Mobile,2
	FROM PaMain WITH(NOLOCK) 
	WHERE UserNameLower = @UserName
	SELECT * FROM @T
END




GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByLoginUpdate]    Script Date: 2018/12/13 19:09:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------
--修改：sean
--修改日期：2010-9-15
--说明：个人用户登陆	增加从Resume_Xinxi导数据的步骤
--2010-12-27 sean 修改个人第一次登录时 注册时间改为信息员推广时间
--密码加密后登录，2012-09-05修改 NIck
--------------------------------------------------
CREATE PROCEDURE [dbo].[pcpaMainByLoginUpdate]
(
	@UserName VARCHAR(50),
	@PlainPassword VARCHAR(50),
	@Password VARCHAR(60),
	@IP VARCHAR(31),
	@dcSubSiteId SMALLINT,
	@AutoLogin TINYINT,
	@browser VARCHAR(500),
	@ID INT,
	@IDType INT
)
AS
SET NOCOUNT ON
BEGIN TRY
	BEGIN TRAN
		DECLARE
			@Resume_XinxiID AS INT,
			@AddMan AS INT,
			@AddDate AS DATETIME,
			@Email AS VARCHAR(50),
			@CountDate AS INT,
			@dcProvinceID AS TINYINT,
			@TotalLoginNum AS INT,
			@LastLoginDate AS SMALLDATETIME,
			@LoginFrom AS TINYINT,
			@PaType INT

		IF LEFT(@Browser, 9) = 'ismobile:'
			SELECT @LoginFrom = 5, @Browser = REPLACE(@Browser, 'ismobile:', '')
		ELSE
			SELECT @LoginFrom = 1, @Browser = '53:' + @Browser

		SET @UserName = REPLACE(@UserName, ' ', '')
		SELECT @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112), @dcProvinceID = LEFT(@dcSubSiteId, 2)
		SET @PaType = @IDType
		BEGIN TRY
			IF @PaType = 3
			BEGIN
				SELECT @Resume_XinxiID = ID, @AddMan =AddMan, @AddDate = RegDate, @Email = Email
				FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserName))
				WHERE UserName = @UserName AND Password = @PlainPassword
				IF @Resume_XinxiID IS NOT NULL
					SET @PaType = 2
			END			
			ELSE IF @PaType=0
			BEGIN
				SELECT TOP 1 @Resume_XinxiID = ID, @AddMan =AddMan, @AddDate = RegDate, @Email = Email
				FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserNameLower))
				WHERE UserNameLower = @UserName AND Password = @PlainPassword
				ORDER BY ID DESC

				IF @Resume_XinxiID IS NOT NULL
					SET @PaType = 4
			END

			IF @PaType = 0
				GOTO Err1

			IF @Resume_XinxiID > 0	----账号在Resume_xinxi
			BEGIN
				--lucifer添加，添加新的注册模式
				DECLARE @RegisterFrom AS TINYINT
				SELECT @RegisterFrom = 1
				IF CHARINDEX('ios',LOWER(@browser)) > 0
					SELECT @RegisterFrom = 3
				ELSE IF CHARINDEX('android',LOWER(@browser)) > 0
					SELECT @RegisterFrom = 2

				--把数据从Resume_Xini转换到paMain
				INSERT INTO paMain(RegisterMode, AddMan, UserName, Password, Email, dcProvinceID, dcSubSiteId, RegisterIP, IsDefaultPassword, AddDate, RegisterFrom, RegisterType, SpreadDate)
				VALUES(1, @AddMan, @UserName, @Password, @Email, @dcProvinceID, @dcSubSiteId, @IP, 1, GETDATE(), @RegisterFrom, 101, @AddDate)
				SET @ID = @@IDENTITY
				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) VALUES(@ID, 10, '导入个人账号成功。', @IP)

				--记录日报
				UPDATE DateReport SET ValidResume = ValidResume + 1
				WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
				INSERT INTO pamainDatereport SELECT @ID, 9, GETDATE() -- SEAN 20130911
				--统计信息员注册数据
				SELECT TOP 1 CountDate
				FROM Info_Datereport WITH(NOLOCK)
				WHERE CountDate = @CountDate
				AND province_id = @dcProvinceID
				AND InfoManager_ID = @AddMan
				IF (@@ROWCOUNT=0)
					INSERT INTO Info_DateReport(province_id,infomanager_id,countdate) 
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				
				UPDATE Info_Datereport 
				SET ValidResume=ValidResume + 1  
				WHERE CountDate=@CountDate
				AND province_id=@dcProvinceID
				AND InfoManager_ID = @AddMan
			END

			--超过登陆次数,每天限制登录次数位20次
			IF (SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) > 19
				GOTO ERR2

			--登陆日志
			SELECT @LastLoginDate = LastLoginDate, @TotalLoginNum = TotalLoginNum FROM paMain WITH(NOLOCK) WHERE ID = @Id

			IF CONVERT(VARCHAR(8), @LastLoginDate, 112) = CONVERT(VARCHAR(8), GETDATE(), 112)	--今天已经登陆过
			BEGIN
				IF @AutoLogin = 0			--首页的自动登录不计算在每日登陆次数
				BEGIN
					IF NOT EXISTS(SELECT 'x' FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120))
					BEGIN
						UPDATE DateReport
						SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
						WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
						AND Province_Id = @dcSubSiteID
					
						SELECT @TotalLoginNum = @TotalLoginNum + 1
					END
					INSERT INTO paLoginLog(paMainID, LoginIP, Browser, LoginFrom) VALUES(@ID, @IP, '1:' + ISNULL(@browser, 'Null'), @LoginFrom)
				END
				ELSE
					SELECT @TotalLoginNum = @TotalLoginNum + 1			

				IF @LastLoginDate < DATEADD(HOUR, -1, GETDATE())	--登录间隔>1小时更新登录时间
					UPDATE paMain SET LastLoginDate = GETDATE(), TotalLoginNum = @TotalLoginNum WHERE ID = @ID
				ELSE
					UPDATE paMain SET TotalLoginNum = @TotalLoginNum WHERE ID = @ID
			END
			ELSE
			BEGIN
				----今天第一次登录
				INSERT INTO paLoginLog(paMainID, LoginIP, Browser, LoginFrom) VALUES(@ID, @IP, '2:' + ISNULL(@browser, 'Null'), @LoginFrom)
				SELECT @TotalLoginNum = @TotalLoginNum + 1

				UPDATE paMain SET TotalLoginNum = @TotalLoginNum, LastLoginDate = GETDATE() WHERE ID = @ID

				UPDATE DateReport
				SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
				WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
				AND Province_Id = @dcSubSiteID

				--INSERT INTO PaMainDateReport SELECT @Id, 11, GETDATE()	--sean 20130708
			END
		END TRY
		BEGIN CATCH
			GOTO Err3
		END CATCH
	COMMIT
	RETURN @ID
	ERR1:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, '0|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN 0
	END
	ERR2:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, '-1|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN -1
	END
	ERR3:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, '-2|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN -2
	END
END TRY
BEGIN CATCH
	ROLLBACK TRAN
	INSERT INTO LogDb..RegisterErrorLog
	SELECT @ID, '9|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByLoginUpdateNew]    Script Date: 2018/12/13 19:09:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------
--修改：sean
--修改日期：2010-9-15
--说明：个人用户登陆	增加从Resume_Xinxi导数据的步骤
--2010-12-27 sean 修改个人第一次登录时 注册时间改为信息员推广时间
--密码加密后登录，2012-09-05修改 NIck
--修改:Peter 提取LoginFrom  以便统计登录来源，删掉Broser前缀
--修改:Carl 来源于毕业生信息网的账号 第一次登录时 简历状态改为公开
--lucifer 2018-2-24
--------------------------------------------------
CREATE PROCEDURE [dbo].[pcpaMainByLoginUpdateNew]
(
	@UserName VARCHAR(50),
	@PlainPassword VARCHAR(50),
	@Password VARCHAR(60),
	@IP VARCHAR(31),
	@dcSubSiteId SMALLINT,
	@AutoLogin TINYINT,
	@browser VARCHAR(500),
	@ID INT,
	@IDType INT,
	@LoginFrom TINYINT
)
AS
SET NOCOUNT ON
BEGIN TRY
	BEGIN TRAN
		DECLARE
			@Resume_XinxiID AS INT,
			@AddMan AS INT,
			@AddDate AS DATETIME,
			@Email AS VARCHAR(50),
			@CountDate AS INT,
			@dcProvinceID AS TINYINT,
			@TotalLoginNum AS INT,
			@LastLoginDate AS SMALLDATETIME,
			@PaType INT

		--SELECT @LoginFrom = 1, @Browser = '54:' + @Browser

		SET @UserName = REPLACE(@UserName, ' ', '')
		SELECT @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112), @dcProvinceID = LEFT(@dcSubSiteId, 2)
		SET @PaType = @IDType
		BEGIN TRY
			--第一次登录Carl
			IF EXISTS (SELECT 'X' FROM paMain WITH(NOLOCK) WHERE RegisterType=200 AND Id=@ID AND TotalLoginNum=1)
				UPDATE cvMain SET IscvHidden=0 WHERE paMainId=@ID

			IF @PaType = 3
			BEGIN
				SELECT @Resume_XinxiID = ID, @AddMan =AddMan, @AddDate = RegDate, @Email = Email
				FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserName))
				WHERE UserName = @UserName AND Password = @PlainPassword
				IF @Resume_XinxiID IS NOT NULL
					SET @PaType = 2
			END			
			ELSE IF @PaType=0
			BEGIN
				SELECT TOP 1 @Resume_XinxiID = ID, @AddMan =AddMan, @AddDate = RegDate, @Email = Email
				FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_UserNameLower))
				WHERE UserNameLower = @UserName AND Password = @PlainPassword
				ORDER BY ID DESC

				IF @Resume_XinxiID IS NOT NULL
					SET @PaType = 4
			END

			IF @PaType = 0
				GOTO Err1

			IF @Resume_XinxiID > 0	----账号在Resume_xinxi
			BEGIN
				--lucifer添加，添加新的注册模式
				DECLARE @RegisterFrom AS TINYINT
				SELECT @RegisterFrom = 1
				IF CHARINDEX('ios',LOWER(@browser)) > 0
					SELECT @RegisterFrom = 3
				ELSE IF CHARINDEX('android',LOWER(@browser)) > 0
					SELECT @RegisterFrom = 2

				--把数据从Resume_Xini转换到paMain
				INSERT INTO paMain(RegisterMode, AddMan, UserName, Password, Email, dcProvinceID, dcSubSiteId, RegisterIP, IsDefaultPassword, AddDate, RegisterFrom, RegisterType, SpreadDate)
				VALUES(1, @AddMan, @UserName, @Password, @Email, @dcProvinceID, @dcSubSiteId, @IP, 1, GETDATE(), @RegisterFrom, 101, @AddDate)
				SET @ID = @@IDENTITY
				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) VALUES(@ID, 10, '导入个人账号成功。', @IP)

				--记录日报
				UPDATE DateReport SET ValidResume = ValidResume + 1
				WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
				INSERT INTO pamainDatereport SELECT @ID, 9, GETDATE() -- SEAN 20130911
				--统计信息员注册数据
				SELECT TOP 1 CountDate
				FROM Info_Datereport WITH(NOLOCK)
				WHERE CountDate = @CountDate
				AND province_id = @dcProvinceID
				AND InfoManager_ID = @AddMan
				IF (@@ROWCOUNT=0)
					INSERT INTO Info_DateReport(province_id,infomanager_id,countdate) 
					VALUES(@dcProvinceID, @AddMan, @CountDate)
				
				UPDATE Info_Datereport 
				SET ValidResume=ValidResume + 1  
				WHERE CountDate=@CountDate
				AND province_id=@dcProvinceID
				AND InfoManager_ID = @AddMan
			END

			--超过登陆次数,每天限制登录次数位20次
			IF (SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) > 19
				GOTO ERR2

			--登陆日志
			SELECT @LastLoginDate = LastLoginDate, @TotalLoginNum = TotalLoginNum FROM paMain WITH(NOLOCK) WHERE ID = @Id

			IF CONVERT(VARCHAR(8), @LastLoginDate, 112) = CONVERT(VARCHAR(8), GETDATE(), 112)	--今天已经登陆过
			BEGIN
				IF @AutoLogin = 0			--首页的自动登录不计算在每日登陆次数
				BEGIN
					IF NOT EXISTS(SELECT 'x' FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120))
					BEGIN
						UPDATE DateReport
						SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
						WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
						AND Province_Id = @dcSubSiteID
					
						SELECT @TotalLoginNum = @TotalLoginNum + 1
					END
					INSERT INTO paLoginLog(paMainID, LoginIP, Browser, LoginFrom) VALUES(@ID, @IP, ISNULL(@browser, 'Null'), @LoginFrom)
				END
				ELSE
					SELECT @TotalLoginNum = @TotalLoginNum + 1			

				IF @LastLoginDate < DATEADD(HOUR, -1, GETDATE())	--登录间隔>1小时更新登录时间
					UPDATE paMain SET LastLoginDate = GETDATE(), TotalLoginNum = @TotalLoginNum WHERE ID = @ID
				ELSE
					UPDATE paMain SET TotalLoginNum = @TotalLoginNum WHERE ID = @ID
			END
			ELSE
			BEGIN
				----今天第一次登录
				INSERT INTO paLoginLog(paMainID, LoginIP, Browser, LoginFrom) VALUES(@ID, @IP, ISNULL(@browser, 'Null'), @LoginFrom)
				SELECT @TotalLoginNum = @TotalLoginNum + 1

				UPDATE paMain SET TotalLoginNum = @TotalLoginNum, LastLoginDate = GETDATE() WHERE ID = @ID

				UPDATE DateReport
				SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
				WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
				AND Province_Id = @dcSubSiteID

				--INSERT INTO PaMainDateReport SELECT @Id, 11, GETDATE()	--sean 20130708
			END
		END TRY
		BEGIN CATCH
			GOTO Err3
		END CATCH
	COMMIT
	RETURN @ID
	ERR1:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, 'a|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN 0
	END
	ERR2:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, 'b|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN -1
	END
	ERR3:
	BEGIN
		ROLLBACK TRAN
		INSERT INTO LogDb..RegisterErrorLog SELECT @ID, 'c|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
		RETURN -2
	END
END TRY
BEGIN CATCH
	ROLLBACK TRAN
	INSERT INTO LogDb..RegisterErrorLog
	SELECT @ID, 'd|' + LTRIM(STR(@IDType)) + '|' + @IP, @UserName + ' ' + @PlainPassword, GETDATE()
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByMobileExist]    Script Date: 2018/12/13 19:09:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- Author:		Sean
-- Create date: 2012-2-6
-- Description:	根据手机号取回密码，取回最新的5条
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByMobileExist]
(
	@Mobile VARCHAR(11)
)
AS
BEGIN
	IF(dbo.IsMobile(@Mobile) = 0)
		RETURN -1

	IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) WHERE Mobile = @Mobile)
		RETURN 1
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByMobileSelect]    Script Date: 2018/12/13 19:09:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Lambo 20140909
-- 根据手机号取回个人用户，用于验证是否认证过手机号
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByMobileSelect]
(
	@Mobile VARCHAR(11)
)
AS
BEGIN
	IF(dbo.IsMobile(@Mobile) = 0)
		RETURN -1

	SELECT Id, MobileVerifyDate FROM paMain WITH(INDEX(IX_paMain_Mobile)) 
	WHERE Mobile = @Mobile 
	AND MobileVerifyDate IS NOT NULL
END




GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByMobileUpdate]    Script Date: 2018/12/13 19:09:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		修改手机号,首先检查是否在手机黑名单
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByMobileUpdate]
(
	@ID INT,
	@Mobile VARCHAR(13),
	@IP VARCHAR(31)
)
AS
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END
BEGIN TRAN
	DECLARE @MobileOld VARCHAR(13)
	
	SELECT @MobileOld = ISNULL(Mobile ,'') FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID=@ID
	IF @MobileOld <> @Mobile
	BEGIN
		UPDATE paMain SET Mobile = @Mobile, LastModifyDate=GETDATE() WHERE ID =@ID
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) 
		VALUES(@ID,35,'更新手机号码，原号码：<'+@MobileOld +'>；新手机号码：<'+@Mobile+'>', @IP)
	END
COMMIT
RETURN 1
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByMobileUpdateNew]    Script Date: 2018/12/13 19:09:01 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByMobileUpdateNew]
(
	@ID INT,
	@Mobile VARCHAR(13),
	@IP VARCHAR(31),
	@VerifyCode VARCHAR(6)
)
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
	BEGIN
		----有黑名单，则增加拒绝次数
		UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
		RETURN -1
	END

	BEGIN
		----验证验证码是否正确
		DECLARE @paVerifyLogID AS INT
		SET @paVerifyLogID = 0	
		SELECT @paVerifyLogID = ID FROM paVerifyLog WHERE Mobile = @Mobile AND VerifyCode = @VerifyCode AND AddDate>DATEADD(HOUR, -1, GETDATE())
	
		IF @paVerifyLogID = 0
			RETURN 0

	END
	BEGIN TRY
		DECLARE @MobileOld VARCHAR(13)
		SELECT @MobileOld = ISNULL(Mobile ,'') FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID=@ID AND MobileVerifyDate IS NOT NULL
		IF NOT EXISTS(SELECT 'x' FROM PaMain WITH(NOLOCK) WHERE ID = @ID AND MobileVerifyDate IS NOT NULL AND Mobile = @Mobile)
		BEGIN
			UPDATE paMain SET Mobile = @Mobile, LastModifyDate=GETDATE() WHERE ID = @ID
			
	
			---- 把该手机号的其他账号状态修改为未认证
			UPDATE paMain SET MobileVerifyDate = NULL WHERE mobile = @Mobile

			UPDATE paMain SET MobileVerifyDate=GETDATE() WHERE ID =@ID

			INSERT INTO paOperationLog (paMainID,Operation,Details,[IP]) 
			VALUES(28404611,35,'更新手机号码，原号码：<'+ISNULL(@MobileOld,'')+'>；新手机号码：<'+@Mobile+'>', @IP)
			
		END

		RETURN 1
	END TRY
	BEGIN CATCH
		RETURN 0
	END CATCH

END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByMobileVerifyDateUpdate]    Script Date: 2018/12/13 19:09:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByMobileVerifyDateUpdate]
(
	@ID INT,
	@PaMainID INT,
	@Mobile VARCHAR(13),
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39),
	@VerifyCode VARCHAR(6)
)
AS
SET NOCOUNT ON
SET @Mobile = dbo.TextTrim(@Mobile)
IF @Mobile IS NULL OR @dcCareerStatus IS NULL
	RETURN -2		--手机号或求职状态为空

IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END

IF @ID > 0
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
		RETURN -3


----验证验证码是否正确
DECLARE @paVerifyLogID AS INT
SET @paVerifyLogID = 0	
SELECT @paVerifyLogID = ID FROM paVerifyLog WHERE Mobile = @Mobile AND VerifyCode = @VerifyCode AND AddDate>DATEADD(HOUR, -1, GETDATE())
	
IF @paVerifyLogID = 0
RETURN 0


BEGIN TRAN 
	BEGIN TRY
		--如果新旧日志不相同，记录更新手机号的操作
		DECLARE @MobileOld AS VARCHAR(13)
		SELECT @MobileOld = Mobile FROM paMain WITH(NOLOCK) WHERE ID = @paMAinID
		IF ISNULL(@MobileOld, '') <> @Mobile
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)

		UPDATE paMain SET Mobile = @mobile, dcCareerStatus = @dcCareerStatus, 
			LastModifyDate = GETDATE() WHERE ID = @PaMainID
		UPDATE paMain SET MobileVerifyDate = GETDATE() WHERE ID = @PaMainID
		UPDATE paMain SET MobileVerifyDate = null WHERE Mobile = @mobile AND ID <> @PaMainID
		IF @ID > 0
			UPDATE CvMain SET RefreshDate = GETDATE() WHERE paMainID = @paMainID AND ID = @ID
		ELSe
			UPDATE CvMain SET RefreshDate = GETDATE() WHERE paMainID = @paMainID
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT TRAN
RETURN 1
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByNoticeUpdate]    Script Date: 2018/12/13 19:09:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建时间：2015.11.09
--创建人：nick  
--说明：修改是否提醒
--##################################################### 
CREATE PROCEDURE [dbo].[pcPaMainByNoticeUpdate]
(
	@PaMainID INT,
	@Type INT ,--1是否app 2是否邮件 3是否微信
	@IsNotice INT
)
AS
BEGIN
	IF @Type = 1
	BEGIN
		UPDATE Pamain SET IsAppNotice = @IsNotice WHERE ID = @PaMainID
	END
	ELSE IF @Type = 2
	BEGIN
		UPDATE Pamain SET IsEmailNotice = @IsNotice WHERE ID = @PaMainID
	END
	ELSE IF @Type = 3
	BEGIN
		UPDATE Pamain SET IsWeixinNotice = @IsNotice WHERE ID = @PaMainID
	END
	ELSE IF @Type = 4
	BEGIN
		UPDATE Pamain SET IsAppJobFinder = @IsNotice WHERE ID = @PaMainID
	END
	ELSE IF @Type = 5
	BEGIN
		UPDATE Pamain SET IsEmailJobFinder = @IsNotice WHERE ID = @PaMainID
	END
	ELSE IF @Type = 6
	BEGIN
		UPDATE Pamain SET IsWeixinJobFinder = @IsNotice WHERE ID = @PaMainID
	END
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByPasswordUpdate]    Script Date: 2018/12/13 19:09:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		修改密码
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByPasswordUpdate]
	@ID INT,
	@Password VARCHAR(50),
	@PasswordOld VARCHAR(50),
	@IP VARCHAR(50)
AS
BEGIN TRY
	UPDATE paMain SET Password = @Password, IsDefaultPassword = 0 WHERE ID=@ID AND Password = @PasswordOld
	IF @@RowCount =0
		RETURN 0
	ELSE
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@ID,21,'更新密码，原密码：<'+@PasswordOld +'>；新密码：<'+@Password+'>', @IP)
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByPtCvInvitationInsert]    Script Date: 2018/12/13 19:09:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE  [dbo].[pcPaMainByPtCvInvitationInsert]
(
	@Email VARCHAR(50),
	@Mobile VARCHAR(11),
	@Password VARCHAR(60),
	@dcSubSiteID SMALLINT,
	@RegisterIP VARCHAR(50)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @RegisterFrom AS VARCHAR(5), @RegisterType AS VARCHAR(5)
	SELECT @RegisterFrom = 1, @RegisterType = 151

	----在黑名单中则终止
	IF LEN(@Email) > 6 AND EXISTS(SELECT 'X' FROM Person_Black WITH(NOLOCK) WHERE Email = @Email)
	BEGIN
		UPDATE Person_black SET refusecount = refusecount + 1 where email = @Email
		RETURN -1
	END

	----在paMain中邮件重复则终止，新注册的都要是新邮箱
	IF EXISTS(SELECT 'X' FROM paMain WITH(NOLOCK) WHERE EMail = @Email)
		RETURN -2

	DECLARE @MaxId AS INT, @AddMan SMALLINT, @RegisterMode TINYINT, @dcProvinceID TINYINT, @RegDate DATETIME
	SELECT @RegisterMode = 0, @dcProvinceID = LEFT(@dcSubSiteID, 2)

	--160天内，是否推广邮件，IsHistory有计划任务保证
	SELECT TOP 1 @AddMan = AddMan, @RegDate = RegDate FROM Resume_Xinxi WITH( INDEX(IX_Resume_Xinxi_Email) NOLOCK)
	WHERE Email = @Email AND IsHistory = 0
	AND Province_ID = @dcProvinceID
	ORDER BY RegDate DESC

	----是160天内推广的
	IF @AddMan > 0
		SELECT @RegisterMode = 1, @RegisterType = 111

	DECLARE @CountDate AS INT
	SET @CountDate = YEAR(GETDATE()) * 10000 + MONTH(GETDATE()) * 100 + DAY(GETDATE())

	IF @RegisterMode = 0		--非推广，自己注册的
	BEGIN
		INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, Mobile, RegisterIP, LastLoginDate, TotalLoginNum, RegisterFrom, RegisterType)
		VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @Mobile, @RegisterIP, GETDATE(), 1, @RegisterFrom, @RegisterType)
		SET @MaxId = @@IDENTITY
		UPDATE DateReport SET PersonRegNum = PersonRegNum + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
		WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
		--INSERT INTO PaMainDateReport SELECT @MaxId, 11, GETDATE()	--sean 20130708
		INSERT INTO PaMainDateReport SELECT @MaxId, 2, GETDATE()	--sean 20130708
	END
	ELSE						--推广的
	BEGIN
		INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, RegisterIP, AddMan, RegisterMode, LastLoginDate, TotalLoginNum, AddDate, SpreadDate, RegisterFrom, RegisterType)
		VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @RegisterIP, @AddMan, @RegisterMode, GETDATE(), 1, GETDATE(), @RegDate, @RegisterFrom, @RegisterType)
		SET @MaxId = @@IDENTITY

		UPDATE DateReport SET ValidResume = ValidResume + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
		WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
		INSERT INTO PaMainDateReport SELECT @MaxId, 9, GETDATE()	--sean 20130708
		--INSERT INTO PaMainDateReport SELECT @MaxId, 11, GETDATE()	--sean 20130708
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
						WHERE CountDate = @CountDate
						AND Province_ID = @dcProvinceID
						AND InfoManager_ID = @AddMan
					)
			INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
			VALUES(@dcProvinceID,  @AddMan, @CountDate)

		UPDATE Info_DateReport
		SET ValidResume = ValidResume + 1  
		WHERE CountDate = @CountDate
		AND Province_ID = @dcProvinceID
		AND InfoManager_ID = @AddMan

		--Lucifer添加，新的register模式
		UPDATE paMain SET SpreadDate = @RegDate, RegisterType=101 WHERE ID=@MaxId
	END

	INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@MaxID,10,'注册个人账号成功。',@RegisterIP)
	INSERT INTO paLoginLog (paMainID, LoginIP, AddDate, LoginFrom, Browser) VALUES(@MaxID, @RegisterIP, GETDATE(), 1, '52:From PtCvInvitation')

	RETURN @MaxID
END
ERR:
BEGIN
	INSERT INTO LogDb..RegisterErrorLog SELECT @MaxId, '12|' + @RegisterIP, @Email + ' ' + @Password, GETDATE()
	RETURN -3
END
GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByQQLoginUpdate]    Script Date: 2018/12/13 19:09:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--------------------------------------------------
--lambo 2012-11-12
--前台QQ登陆和人人网登陆相关的存储过程，用于登陆后增加登陆日志
--------------------------------------------------
CREATE PROCEDURE [dbo].[pcpaMainByQQLoginUpdate]
(
	@ID INT,
	@browser VARCHAR(500),
	@ip VARCHAR(31),
	@dcProvinceID INT
)
AS
SET NOCOUNT ON
BEGIN TRAN
	BEGIN TRY
		DECLARE @TotalLoginNum AS INT, @LastLoginDate AS SMALLDATETIME

		--超过登陆次数,每天限制登录次数位20次
		IF (SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) > 19
			GOTO ERR2

		--登陆日志
		SELECT @LastLoginDate = LastLoginDate, @TotalLoginNum = TotalLoginNum FROM paMain WITH(NOLOCK) WHERE ID = @Id

		IF CONVERT(VARCHAR(8), @LastLoginDate, 112) = CONVERT(VARCHAR(8), GETDATE(), 112)	--今天已经登陆过
		BEGIN
			INSERT INTO paLoginLog(paMainID, LoginIP, browser) VALUES(@ID, @IP, '3:' + ISNULL(@browser, 'Null'))
			SELECT @TotalLoginNum = @TotalLoginNum + 1

			IF @LastLoginDate < DATEADD(HOUR, -1, GETDATE())	--登录间隔>1小时更新登录时间
				UPDATE paMain SET LastLoginDate = GETDATE(), TotalLoginNum = @TotalLoginNum WHERE ID = @ID
			ELSE
				UPDATE paMain SET TotalLoginNum = @TotalLoginNum WHERE ID = @ID
		END
		ELSE
		BEGIN
			----今天第一次登录
			INSERT INTO paLoginLog(paMainID, LoginIP, browser, LoginFrom) VALUES(@ID, @IP, '4:' + ISNULL(@browser, 'Null'), 55)
			SELECT @TotalLoginNum = @TotalLoginNum + 1

			UPDATE paMain SET TotalLoginNum = @TotalLoginNum, LastLoginDate = GETDATE() WHERE ID = @ID

			UPDATE DateReport
			SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
			WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
			AND Province_Id = @dcProvinceID

			--INSERT INTO PaMainDateReport SELECT @Id, 11, GETDATE()	--sean 20130708
		END
	END TRY
	BEGIN CATCH
		GOTO Err3
	END CATCH
COMMIT
RETURN @ID
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
ERR3:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaMainByQQLoginUpdateNew]    Script Date: 2018/12/13 19:09:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------
--lambo 2012-11-12
--前台QQ登陆和人人网登陆相关的存储过程，用于登陆后增加登陆日志
--修改Peter 提取LoginFrom 用来统计登录来源 2016-07-15
--------------------------------------------------
CREATE PROCEDURE [dbo].[pcpaMainByQQLoginUpdateNew]
(
	@ID INT,
	@browser VARCHAR(500),
	@ip VARCHAR(31),
	@dcProvinceID INT,
	@LoginFrom TINYINT
)
AS
SET NOCOUNT ON
SET @LoginFrom = 56
BEGIN TRAN
	BEGIN TRY
		DECLARE @TotalLoginNum AS INT, @LastLoginDate AS SMALLDATETIME

		--超过登陆次数,每天限制登录次数位20次
		IF (SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paMainID = @ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) > 19
			GOTO ERR2

		--登陆日志
		SELECT @LastLoginDate = LastLoginDate, @TotalLoginNum = TotalLoginNum FROM paMain WITH(NOLOCK) WHERE ID = @Id

		IF CONVERT(VARCHAR(8), @LastLoginDate, 112) = CONVERT(VARCHAR(8), GETDATE(), 112)	--今天已经登陆过
		BEGIN
			INSERT INTO paLoginLog(paMainID, LoginIP, browser,LoginFrom) VALUES(@ID, @IP, ISNULL(@browser, 'Null') , @LoginFrom)
			SELECT @TotalLoginNum = @TotalLoginNum + 1

			IF @LastLoginDate < DATEADD(HOUR, -1, GETDATE())	--登录间隔>1小时更新登录时间
				UPDATE paMain SET LastLoginDate = GETDATE(), TotalLoginNum = @TotalLoginNum WHERE ID = @ID
			ELSE
				UPDATE paMain SET TotalLoginNum = @TotalLoginNum WHERE ID = @ID
		END
		ELSE
		BEGIN
			----今天第一次登录
			INSERT INTO paLoginLog(paMainID, LoginIP, browser, LoginFrom) VALUES(@ID, @IP, ISNULL(@browser, 'Null'), @LoginFrom)
			SELECT @TotalLoginNum = @TotalLoginNum + 1

			UPDATE paMain SET TotalLoginNum = @TotalLoginNum, LastLoginDate = GETDATE() WHERE ID = @ID

			UPDATE DateReport
			SET PersonLoginNum_Net = PersonLoginNum_Net + 1  
			WHERE CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
			AND Province_Id = @dcProvinceID

			--INSERT INTO PaMainDateReport SELECT @Id, 11, GETDATE()	--sean 20130708
		END
	END TRY
	BEGIN CATCH
		GOTO Err3
	END CATCH
COMMIT
RETURN @ID
ERR1:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR2:
BEGIN
	ROLLBACK TRAN
	RETURN -1
END
ERR3:
BEGIN
	ROLLBACK TRAN
	RETURN -2
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByRefreshDateUpdate]    Script Date: 2018/12/13 19:09:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--####################################33
--更新求职状态，简历列表中使用
--@ID=cvmainID
--@ID=0 则更新全部简历
--返回值：
--	0	数据库错误
--	-1	手机号已经列入黑名单
--	-2	手机号或求职状态为空
--	-3	该简历不属于该账号
--####################################33
CREATE PROCEDURE [dbo].[pcPaMainByRefreshDateUpdate]
(
	@ID INT,
	@PaMainID INT,
	@Mobile VARCHAR(13),
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39)
)
AS
SET NOCOUNT ON
SET @Mobile = dbo.TextTrim(@Mobile)
IF @Mobile IS NULL OR @dcCareerStatus IS NULL
	RETURN -2		--手机号或求职状态为空

IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END

IF @ID > 0
	IF NOT EXISTS(SELECT 'x' FROM cvMain WITH(NOLOCK) WHERE ID = @ID AND paMainID = @paMainID)
		RETURN -3

BEGIN TRAN 
	BEGIN TRY
		--如果新旧日志不相同，记录更新手机号的操作
		DECLARE @MobileOld AS VARCHAR(13)
		SELECT @MobileOld = Mobile FROM paMain WITH(NOLOCK) WHERE ID = @paMAinID
		IF ISNULL(@MobileOld, '') <> @Mobile
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)

		UPDATE paMain SET Mobile = @mobile, dcCareerStatus = @dcCareerStatus, 
			LastModifyDate = GETDATE() WHERE ID = @PaMainID
		IF @ID > 0
			UPDATE CvMain SET RefreshDate = GETDATE() WHERE paMainID = @paMainID AND ID = @ID
		ELSe
			UPDATE CvMain SET RefreshDate = GETDATE() WHERE paMainID = @paMainID
	END TRY
	BEGIN CATCH
		GOTO Err
	END CATCH
COMMIT TRAN
RETURN 1
Err:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByResetPasswordUpdate]    Script Date: 2018/12/13 19:09:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---*******************
--lambo 2012-11-9
--peter 2018-4-20
---*******************
CREATE PROCEDURE [dbo].[pcPaMainByResetPasswordUpdate]
(
	@ID INT,
	@Password VARCHAR(80),
	@PlainPassword VARCHAR(40),
	@IP VARCHAR(50)
)
AS
BEGIN
	IF NOT (dbo.ISAccount(@PlainPassword) = 1)
	BEGIN
		RETURN -2
	END
	ELSE
	BEGIN
		UPDATE paMain SET Password = @Password, IsDefaultPassword = 0 WHERE ID = @ID 
		IF @@RowCount =0
			RETURN -3
		ELSE
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) VALUES(@ID, 21, '重置密码，新密码：<' + LEFT(@PlainPassword, 3) + '****>', @IP)
		RETURN 1
	END
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByUserNameExist]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		检查Email是否存在
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainByUserNameExist]
(
	@UserName VARCHAR(50)
)
AS
BEGIN
	IF EXISTS(SELECT ID FROM paMain WITH(NOLOCK) WHERE UserNameLower = @UserName)
		RETURN 1
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByUsernameUpdate]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Create date: 2010-9-15
-- Description:	修改用户名 ，EMail邮触发器联动修改
--lambo 20121109
-- =============================================
CREATE PROCEDURE  [dbo].[pcPaMainByUsernameUpdate]
(
	@ID INT,
	@Username VARCHAR(50),
	@IP VARCHAR(31)
)
AS
set nocount off
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE EMail = @Username)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE EMail = @Username
	RETURN 20
END
SET @Username = dbo.TextTrim(@Username)
BEGIN TRAN
	BEGIN TRY
		----用户名不是邮箱格式
		IF dbo.IsEmail(@Username) = 0
			GOTO Err10

		DECLARE @UsernameOld AS VARCHAR(50), @dcProvinceID INT, @AddMan INT,
			@RegDate SMALLDATETIME, @RegisterMode INT, @RegisterType INT,
			@CountDate VARCHAR(8)

		SELECT @UsernameOld = UsernameLower, @dcProvinceID = dcProvinceID 
		FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @ID

		--用户名重复验证，必须与原用户名不同
		IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK INDEX(IX_paMain_UserNameLower)) WHERE UserNameLower = @Username)
			GOTO ERR11

		--resume_xinxi的处理，这是删除
		IF @UserNameOld LIKE '%@your_email.com'
		BEGIN
			--160天内，是否推广邮件，IsHistory有计划任务保证
			SELECT TOP 1 @AddMan = AddMan, @RegDate = RegDate FROM Resume_Xinxi WITH( INDEX(IX_Resume_Xinxi_Email) NOLOCK)
			WHERE Email = @UserName AND IsHistory = 0
			AND Province_ID = @dcProvinceID
			ORDER BY RegDate DESC

			----是160天内推广的
			IF @AddMan > 0
			BEGIN
				SET @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
				SELECT @RegisterMode = 1, @RegisterType = 111		

				UPDATE DateReport SET ValidResume = ValidResume + 1
				WHERE province_id = @dcProvinceID AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
			
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE CountDate = @CountDate
					AND Province_ID = @dcProvinceID
					AND InfoManager_ID = @AddMan
					)
					INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
					VALUES(@dcProvinceID,  @AddMan, @CountDate)

				UPDATE Info_DateReport
				SET ValidResume = ValidResume + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan

				--Lucifer添加，新的register模式
				UPDATE paMain SET AddMan = @AddMan, SpreadDate = @RegDate, RegisterType=101 WHERE ID=@Id
			END
		END

		IF EXISTS(SELECT 'x' FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) WHERE EMail = @Username)
			DELETE FROM Resume_Xinxi WHERE EMail = @Username

		UPDATE paMain SET Username = @Username WHERE ID = @ID
		IF @@RowCount = 0
			GOTO ERR
		ELSE
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@ID, 20, '更新用户名，原用户名：<' + @UsernameOld + '>；新用户名：<' + @Username + '>', @IP)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR10:
BEGIN
	ROLLBACK TRAN
	RETURN 10
END
ERR11:
BEGIN
	ROLLBACK TRAN
	RETURN 11
END
ERR21:
BEGIN
	ROLLBACK TRAN
	RETURN 21
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByUsernameUpdate0320]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Create date: 2010-9-15
-- Description:	修改用户名 ，EMail邮触发器联动修改
--lambo 20121109
-- =============================================
create PROCEDURE  [dbo].[pcPaMainByUsernameUpdate0320]
(
	@ID INT,
	@Username VARCHAR(50),
	@IP VARCHAR(31)
)
AS
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE EMail = @Username)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE EMail = @Username
	RETURN 20
END
SET @Username = dbo.TextTrim(@Username)
BEGIN TRAN
	BEGIN TRY
		----用户名不是邮箱格式
		IF dbo.IsEmail(@Username) = 0
			GOTO Err10


		DECLARE @UsernameOld AS VARCHAR(50)
		SELECT @UsernameOld = Username FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @ID

		--用户名重复验证，必须与原用户名不同
		IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK INDEX(IX_paMain_UserNameLower)) 
				WHERE UserNameLower = @Username)
			GOTO ERR11

		--resume_xinxi的处理，这是删除
		IF EXISTS(SELECT 'x' FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) WHERE EMail = @Username)
			DELETE FROM Resume_Xinxi WHERE EMail = @Username
		
		UPDATE paMain SET Username = @Username WHERE ID = @ID
		IF @@RowCount = 0
			GOTO ERR
		ELSE
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@ID, 20, '更新用户名，原用户名：<' + @UsernameOld + '>；新用户名：<' + @Username + '>', @IP)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR10:
BEGIN
	ROLLBACK TRAN
	RETURN 10
END
ERR11:
BEGIN
	ROLLBACK TRAN
	RETURN 11
END
ERR21:
BEGIN
	ROLLBACK TRAN
	RETURN 21
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByUsernameUpdate2]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Create date: 2010-9-15
-- Description:	修改用户名 ，EMail邮触发器联动修改
--lambo 20121109
-- =============================================
CREATE PROCEDURE  [dbo].[pcPaMainByUsernameUpdate2]
(
	@ID INT,
	@Username VARCHAR(50),
	@IP VARCHAR(31)
)
AS
set nocount off
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE EMail = @Username)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE EMail = @Username
	RETURN 20
END
SET @Username = dbo.TextTrim(@Username)
BEGIN TRAN
	BEGIN TRY
		----用户名不是邮箱格式
		IF dbo.IsEmail(@Username) = 0
			GOTO Err10

		DECLARE @UsernameOld AS VARCHAR(50), @dcProvinceID INT, @AddMan INT,
			@RegDate SMALLDATETIME, @RegisterMode INT, @RegisterType INT,
			@CountDate VARCHAR(8)

		SELECT @UsernameOld = UsernameLower, @dcProvinceID = dcProvinceID 
		FROM paMain WITH(NOLOCK INDEX(PK_paMain)) WHERE ID = @ID

		--用户名重复验证，必须与原用户名不同
		IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK INDEX(IX_paMain_UserNameLower)) WHERE UserNameLower = @Username)
			GOTO ERR11

		--resume_xinxi的处理，这是删除
		IF @UserNameOld LIKE '%@your_email.com'
		BEGIN
			--160天内，是否推广邮件，IsHistory有计划任务保证
			SELECT TOP 1 @AddMan = AddMan, @RegDate = RegDate FROM Resume_Xinxi WITH( INDEX(IX_Resume_Xinxi_Email) NOLOCK)
			WHERE Email = @UserName AND IsHistory = 0
			AND Province_ID = @dcProvinceID
			ORDER BY RegDate DESC

			----是160天内推广的
			IF @AddMan > 0
			BEGIN
				SET @CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
				SELECT @RegisterMode = 1, @RegisterType = 111		

				UPDATE DateReport SET ValidResume = ValidResume + 1
				WHERE province_id = @dcProvinceID AND CountDate = CONVERT(VARCHAR(8), GETDATE(), 112)
			
				IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE CountDate = @CountDate
					AND Province_ID = @dcProvinceID
					AND InfoManager_ID = @AddMan
					)
					INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
					VALUES(@dcProvinceID,  @AddMan, @CountDate)

				UPDATE Info_DateReport
				SET ValidResume = ValidResume + 1  
				WHERE CountDate = @CountDate
				AND Province_ID = @dcProvinceID
				AND InfoManager_ID = @AddMan

				--Lucifer添加，新的register模式
				UPDATE paMain SET AddMan = @AddMan, SpreadDate = @RegDate, RegisterType=101 WHERE ID=@Id
			END
		END

		IF EXISTS(SELECT 'x' FROM Resume_Xinxi WITH(NOLOCK INDEX(IX_Resume_Xinxi_Email)) WHERE EMail = @Username)
			DELETE FROM Resume_Xinxi WHERE EMail = @Username

		UPDATE paMain SET Username = @Username WHERE ID = @ID
		IF @@RowCount = 0
			GOTO ERR
		ELSE
			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@ID, 20, '更新用户名，原用户名：<' + @UsernameOld + '>；新用户名：<' + @Username + '>', @IP)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END
ERR10:
BEGIN
	ROLLBACK TRAN
	RETURN 10
END
ERR11:
BEGIN
	ROLLBACK TRAN
	RETURN 11
END
ERR21:
BEGIN
	ROLLBACK TRAN
	RETURN 21
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByValidCvNumberSelect]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByValidCvNumberSelect]
(
	@paMainID INT
)
AS
BEGIN
	DECLARE @Cnt AS INT
	SELECT @Cnt = COUNT(*) FROM cvMain WITH(NOLOCK)
	WHERE paMainID = @paMainID
	AND (
		AttachMent > ''
		OR(
			cvLevel LIKE '1111_1%'
			AND VerifyResult = 1
		  )
		OR(
			cvLevelEng LIKE '1111_1%'
			AND VerifyResultEng = 1
		  )
		)

	RETURN @Cnt
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByVerifyUpdate]    Script Date: 2018/12/13 19:09:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--20180322 Carl 修改
CREATE PROCEDURE [dbo].[pcPaMainByVerifyUpdate]
(
	@paMainID INT,
	@Mobile VARCHAR(11),
	@Email VARCHAR(50),
	@VerifyCode VARCHAR(6)
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @MobileVerifyDate SMALLDATETIME,@EmailVerifyDate SMALLDATETIME
	SELECT @MobileVerifyDate = MobileVerifyDate,@EmailVerifyDate=EmailVerifyDate FROM paMain WHERE ID=@paMainID
	IF LEN(@Mobile)=0 AND ISNULL(@EmailVerifyDate,'')<>''
		RETURN -1

	DECLARE @paVerifyLogID AS INT
	SET @paVerifyLogID=0	
	SELECT @paVerifyLogID=ID FROM paVerifyLog WHERE paMainID=@paMainID AND ISNULL(Mobile,'')=@Mobile AND ISNULL(Email,'')=@Email 
		AND VerifyCode=@VerifyCode AND AddDate>DATEADD(HOUR,-1,GETDATE())
	
	IF @paVerifyLogID=0
		RETURN 0
	
	UPDATE paVerifyLog SET VerifyDate=GETDATE() WHERE paMainID=@paMainID AND ISNULL(Mobile,'')=@Mobile AND ISNULL(Email,'')=@Email 
		AND VerifyCode=@VerifyCode AND AddDate>DATEADD(HOUR,-1,GETDATE())
	
	IF LEN(@Mobile)=0
		UPDATE paMain SET EmailVerifyDate=GETDATE() WHERE ID=@paMainID
	
	IF LEN(@Email)=0
	BEGIN
		UPDATE paMain SET Mobile = @Mobile WHERE ID = @paMainID
		--修改本手机号对应的其他帐号的认证状态
		UPDATE paMain SET MobileVerifyDate = NULL WHERE Mobile = @Mobile
		UPDATE paMain SET MobileVerifyDate = GETDATE() WHERE ID = @paMainID

		IF @@ROWCOUNT > 0
			DELETE FROM paMain WHERE ID IN(SELECT ID FROM paMain WITH(INDEX(IX_paMain_Mobile)) WHERE Mobile = @Mobile AND ID < @paMainID AND AddDate > DATEADD(MINUTE, -3, GETDATE()))

		IF EXISTS(SELECT 'X' FROM paMobileFollowUp WHERE ISNULL(ContactDate,0)>DATEADD(hh,-1,GETDATE()) AND Mobile = @Mobile)
			UPDATE paMobileFollowUp SET PaMainId=@paMainID WHERE Mobile = @Mobile
		ELSE
			DELETE FROM paMobileFollowUp WHERE Mobile = @Mobile

	END

	RETURN 1
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByWordInsert]    Script Date: 2018/12/13 19:09:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByWordInsert]
(
	@Username VARCHAR(50),	
	@Name NVARCHAR(6),
	@Gender BIT,
	@dcSubSiteID SMALLINT,
	@RegisterIP VARCHAR(31),
	@R VARCHAR(50) OUT
)
AS
BEGIN
	DECLARE @paMainID AS INT
	DECLARE @cvMainID AS INT
	EXEC @paMainID = pcPaMainInsert @Username, '$2a$08$wCjRdWcKgup74i.L3sk6OOlCAQ/qAPmAWE4ZMzpJL7K85N0.x/WIu', @dcSubSiteID, @RegisterIP, 0, 0

	UPDATE paMain SET Name = @Name, Gender = @Gender, IsDefaultPassword = 1 WHERE ID = @paMainID

	EXEC @cvMainID = pcCvMainCreate @paMainID, @RegisterIP

	UPDATE cvMain SET IsOpen = 0 WHERE Id = @cvMainId
	--INSERT INTO cvJobPlace(cvMainId, dcRegionId) SELECT @cvMainId, @dcSubSiteID
	SET @R = CAST(@cvMainID AS VARCHAR(10)) + ',' + CAST(@paMainID AS VARCHAR(10))
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaMainByWordInsertNew]    Script Date: 2018/12/13 19:09:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainByWordInsertNew]
(
	@Username VARCHAR(50),	
	@Name NVARCHAR(6),
	@Gender BIT,
	@dcSubSiteID SMALLINT,
	@RegisterIP VARCHAR(31),
	@Mobile VARCHAR(11),
	@txtVeriyCode VARCHAR(6),
	@R VARCHAR(50) OUT
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @paMainID AS INT
	DECLARE @cvMainID AS INT
	EXEC @paMainID = pcPaMainInsert @Username, '$2a$08$wCjRdWcKgup74i.L3sk6OOlCAQ/qAPmAWE4ZMzpJL7K85N0.x/WIu', @dcSubSiteID, @RegisterIP, 0, 0

	UPDATE paMain SET Name = @Name, Gender = @Gender, IsDefaultPassword = 1 WHERE ID = @paMainID
	
	IF CHARINDEX('$', @RegisterIP) > 0
		SET @RegisterIP = REPLACE(@RegisterIP,'|1$10', '')
	
	EXEC pcPaVerifyLogUpdate @paMainID, @Mobile, @RegisterIP 
	EXEC pcPaMainByVerifyUpdate @paMainID, @Mobile, '', @txtVeriyCode
	EXEC @cvMainID = pcCvMainCreate @paMainID, @RegisterIP

	UPDATE cvMain SET IsOpen = 0 WHERE Id = @cvMainId
	SET @R = CAST(@cvMainID AS VARCHAR(10)) + ','+ CAST(@paMainID AS VARCHAR(10))
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainEmailExist]    Script Date: 2018/12/13 19:09:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		检查Email是否存在
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainEmailExist]
(
	@Email VARCHAR(50)
)
AS
BEGIN
	IF EXISTS(SELECT ID FROM paMain WITH(NOLOCK) WHERE Email = @Email)
		RETURN 1
	ELSE
		RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainImport]    Script Date: 2018/12/13 19:09:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Max 2013-8-14
--说明：北大青鸟简历导入注册个人存储过程。没有IP限制。
--注册新用户，记录到dateReport
--过程：
--检查是否在黑名单		-1
--检查是否在paMain		-2
--检查是否在推广表
--	在推广表，并且160天内推广过的
--		认为是推广有效，记录Addman，registermode=1
--删除推广表中的该邮件
--检查发帖来源
--检查连接来源
--保存错误		-3
--加密后的注册 暂时保留明文PlainPassword
---------------------------------------------------
CREATE PROCEDURE  [dbo].[pcPaMainImport]
(
	@Email VARCHAR(50),
	@Password VARCHAR(60),
	@dcSubSiteID SMALLINT,
	@RegisterIP VARCHAR(31),
	@UrlID INT,
	@InfoID INT
)
AS
SET NOCOUNT ON
IF (@RegisterIP = '180.129.225.52' OR @RegisterIP = '180.129.225.50' OR @RegisterIP = '220.164.162.215') AND LEN(@Email) > 30
	RETURN 1
BEGIN TRAN
	----在黑名单中则终止
	IF EXISTS(SELECT 'X' FROM Person_Black WITH(NOLOCK) WHERE Email = @Email)
    BEGIN
        UPDATE Person_black SET refusecount=refusecount+1 where email = @Email
		COMMIT
		RETURN -1
    END

	----在paMain中邮件重复则终止，新注册的都要是新邮箱
	IF EXISTS(SELECT 'X' FROM paMain WITH(NOLOCK) WHERE EMail = @Email)
	BEGIN
		ROLLBACK TRAN
		RETURN -2
	END
	DECLARE @MaxId AS INT
	DECLARE @AddMan SMALLINT
	DECLARE @RegisterMode TINYINT
	DECLARE @dcProvinceID TINYINT
	SELECT @RegisterMode = 0, @dcProvinceID = LEFT(@dcSubSiteID, 2)

	SET @Email = REPLACE(@Email, ' ', '')
	--160天内，是否推广邮件，IsHistory有计划任务保证
	SELECT TOP 1 @AddMan = AddMan FROM Resume_Xinxi WITH( INDEX(IX_Resume_Xinxi_Email) NOLOCK)
	WHERE Email = @Email AND IsHistory = 0
	AND Province_ID = @dcProvinceID
	ORDER BY RegDate DESC

	----是160天内推广的
	IF @AddMan > 0
		SET @RegisterMode = 1

	DECLARE @CountDate AS INT
	SET @CountDate = YEAR(GETDATE())*10000+MONTH(GETDATE())*100+DAY(GETDATE())

	IF @RegisterMode = 0		--非推广，自己注册的
	BEGIN
		INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, RegisterIP, LastLoginDate, TotalLoginNum)
		VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @RegisterIP, GETDATE(), 1)
		SET @MaxId = @@IDENTITY
        UPDATE DateReport SET PersonRegNum = PersonRegNum + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
		WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
		--INSERT INTO PaMainDateReport SELECT @MaxId, 11, GETDATE()	--sean 20130708
		INSERT INTO PaMainDateReport SELECT @MaxId, 2, GETDATE()	--sean 20130708
	END
	ELSE						--推广的
	BEGIN
		INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, RegisterIP, AddMan, RegisterMode, LastLoginDate, TotalLoginNum)
		VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @RegisterIP, @AddMan, @RegisterMode, GETDATE(), 1)
		SET @MaxId = @@IDENTITY

		UPDATE DateReport SET ValidResume = ValidResume + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
		WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
		INSERT INTO PaMainDateReport SELECT @MaxId, 9, GETDATE()	--sean 20130708
		--INSERT INTO PaMainDateReport SELECT @MaxId, 11, GETDATE()	--sean 20130708
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
						WHERE CountDate = @CountDate
						AND Province_ID = @dcProvinceID
						AND InfoManager_ID = @AddMan
					)
			INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
			VALUES(@dcProvinceID,  @AddMan, @CountDate)

		UPDATE Info_DateReport
		SET ValidResume = ValidResume + 1  
		WHERE CountDate = @CountDate
		AND Province_ID = @dcProvinceID
		AND InfoManager_ID = @AddMan
	END
	
	INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@MaxID,10,'注册个人账号成功。',@RegisterIP)
	INSERT INTO paLoginLog (paMainID, LoginIP, AddDate, LoginFrom, Browser) VALUES(@MaxID, @RegisterIP, GETDATE(), 1, '50:From Import')
COMMIT
BEGIN TRY
	IF @UrlID>0
		UPDATE Url SET AllResume=AllResume+1,TodayResume=TodayResume+1 WHERE ID=@UrlID
	IF @InfoID>0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE CountDate = @CountDate
					AND Province_ID = @dcProvinceID
					AND InfoManager_ID = @InfoID
					)
		INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
		VALUES(@dcProvinceID, @InfoID, @CountDate)

		UPDATE Info_DateReport 
		SET AllResume = AllResume + 1
		WHERE CountDate = @CountDate
		AND Province_ID = @dcSubSiteID
		AND InfoManager_ID = @InfoID
	END
END TRY
BEGIN CATCH
	RETURN -4
END CATCH

RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN -3
END










GO

/****** Object:  StoredProcedure [dbo].[pcPaMainInsert]    Script Date: 2018/12/13 19:09:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

---------------------------------------------------
--修改：Sean 2010-9-14
--说明：这是用户自己注册的主要存储过程
--注册新用户，记录到dateReport
--过程：
--检查是否在黑名单		-1
--检查是否在paMain		-2
--检查是否在推广表
--	在推广表，并且160天内推广过的
--		认为是推广有效，记录Addman，registermode=1
--删除推广表中的该邮件
--检查发帖来源
--检查连接来源
--保存错误		-3
--加密后的注册 暂时保留明文PlainPassword
--Lucifer添加 修改registermode，将注册的类型和方式放到@RegisterIP传过来，举例192.168.1.1|1$120
--20180228 Carl 如果RegisterType=200，不进行时间限制
---------------------------------------------------
CREATE PROCEDURE  [dbo].[pcPaMainInsert]
(
	@Email VARCHAR(50),
	@Password VARCHAR(60),
	@dcSubSiteID SMALLINT,
	@RegisterIP VARCHAR(50),
	@UrlID INT,
	@InfoID INT
)
AS
SET NOCOUNT ON
IF EXISTS(SELECT 'x' FROM Ip_Black WITH(NOLOCK) WHERE Ip = @RegisterIP)
	RETURN 0
BEGIN TRY
	--Lucifer添加，拆解@RegisterIP
	DECLARE @RegisterParam AS VARCHAR(20), @RegisterFrom AS VARCHAR(5), @RegisterType AS VARCHAR(5), @RegFrom AS VARCHAR(5)
	SELECT @RegisterFrom = 1, @RegFrom = ''
	IF CHARINDEX('|', @RegisterIP) > 0
	BEGIN
		SET @RegisterParam = SUBSTRING(@RegisterIP, CHARINDEX('|', @RegisterIP) + 1, LEN(@RegisterIP) - CHARINDEX('|', @RegisterIP))
		SET @RegisterIP = SUBSTRING(@RegisterIP, 1, CHARINDEX('|', @RegisterIP) - 1)
		IF (LEN(@RegisterIP) > 31)
			SET @RegisterIp = LEFT(@RegisterIp, 31)
		--Lucifer添加，拆解@RegisterIP
		IF LEN(ISNULL(@RegisterParam, '')) > 0
		BEGIN
			SELECT @RegisterFrom = SUBSTRING(@RegisterParam, 1, CHARINDEX('$',@RegisterParam) - 1),
				@RegisterType = SUBSTRING(@RegisterParam, CHARINDEX('$', @RegisterParam) + 1, LEN(@RegisterParam) - CHARINDEX('$', @RegisterParam))
			IF @RegisterFrom = 'a'
				SELECT @RegisterFrom = 1, @RegFrom = 'a'
		END
	END
	--ELSE
	--BEGIN
	--	SELECT @RegisterFrom = 9, @RegisterType = 9
	--END

	IF @RegisterType = 0
		SELECT @RegisterType = NULL

	--IF (@RegisterIP = '180.129.225.52' OR @RegisterIP = '180.129.225.50' OR @RegisterIP = '220.164.162.215') AND LEN(@Email) > 30
	--	RETURN 1
	IF (SELECT COUNT(*) FROM paMain WITH(NOLOCK) WHERE RegisterIp = @RegisterIp AND AddDate > DATEADD(MINUTE, -10, GETDATE())) > 10 AND @RegisterType<>200
		RETURN 1
--	IF NOT EXISTS(SELECT 'x' FROM Ip_White WHERE CHARINDEX(ip, @RegisterIp) > 0)
--	BEGIN
--		IF (SELECT COUNT(*) FROM paMain WITH(NOLOCK) WHERE RegisterIp = @RegisterIp AND AddDate > DATEADD(MINUTE, -30, GETDATE())) > 10
--			RETURN -1
--		--IF EXISTS(SELECT 'x' FROM tmp_limitip2 WHERE ip = @RegisterIP)
--		--	RETURN -1
--	END
	BEGIN TRAN
		----在黑名单中则终止
		IF LEN(@Email) > 6 AND EXISTS(SELECT 'X' FROM Person_Black WITH(NOLOCK) WHERE Email = @Email)
		BEGIN
			UPDATE Person_black SET refusecount = refusecount + 1 where email = @Email
			COMMIT
			RETURN -1
		END

		----在paMain中邮件重复则终止，新注册的都要是新邮箱
		IF EXISTS(SELECT 'X' FROM paMain WITH(NOLOCK) WHERE EMail = @Email)
		BEGIN
			ROLLBACK TRAN
			RETURN -2
		END
		DECLARE @MaxId AS INT, @AddMan SMALLINT, @RegisterMode TINYINT, @dcProvinceID TINYINT, @RegDate DATETIME
		SELECT @RegisterMode = 0, @dcProvinceID = LEFT(@dcSubSiteID, 2)
		IF @RegisterType NOT IN(101)
		BEGIN
			SET @Email = dbo.SafeSQL(REPLACE(@Email, ' ', ''))
			--160天内，是否推广邮件，IsHistory有计划任务保证
			SELECT TOP 1 @AddMan = AddMan, @RegDate = RegDate FROM Resume_Xinxi WITH( INDEX(IX_Resume_Xinxi_Email) NOLOCK)
			WHERE Email = @Email AND IsHistory = 0
			AND Province_ID = @dcProvinceID AND @RegisterType<>200
			ORDER BY RegDate DESC

			----是160天内推广的
			IF @AddMan > 0
				SELECT @RegisterMode = 1, @RegisterType = 111
		END
		IF @RegisterMode = 0 AND @InfoID BETWEEN 201 AND 499
		BEGIN
			SELECT @RegisterMode = 1, @RegisterType = 111, @AddMan = @InfoID
		END

		DECLARE @CountDate AS INT
		SET @CountDate = YEAR(GETDATE()) * 10000 + MONTH(GETDATE()) * 100 + DAY(GETDATE())
 
		IF @RegisterMode = 0		--非推广，自己注册的
		BEGIN
			INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, RegisterIP, LastLoginDate, TotalLoginNum, RegisterFrom, RegisterType)
			VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @RegisterIP, GETDATE(), 1, @RegisterFrom, @RegisterType)
			SET @MaxId = @@IDENTITY
			IF @RegisterType <> 200
			BEGIN
				UPDATE DateReport SET PersonRegNum = PersonRegNum + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
				WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
			
				INSERT INTO PaMainDateReport SELECT @MaxId, 2, GETDATE()	--sean 20130708
			END
			ELSE
				INSERT INTO PaMainDateReport SELECT @MaxId, 3, GETDATE()	--sean 20130708
		END
		ELSE						--推广的
		BEGIN
			INSERT INTO paMain(Username, Password, dcProvinceID, dcSubSiteID, Email, RegisterIP, AddMan, RegisterMode, LastLoginDate, TotalLoginNum, AddDate, SpreadDate, RegisterFrom, RegisterType)
			VALUES(@Email, @Password, @dcProvinceID, @dcSubSiteID, @Email, @RegisterIP, @AddMan, @RegisterMode, GETDATE(), 1, GETDATE(), @RegDate, @RegisterFrom, @RegisterType)
			SET @MaxId = @@IDENTITY

			UPDATE DateReport SET ValidResume = ValidResume + 1, PersonLoginNum_Net = PersonLoginNum_Net + 1
			WHERE province_id = @dcSubSiteID AND CountDate = @CountDate
			INSERT INTO PaMainDateReport SELECT @MaxId, 9, GETDATE()	--sean 20130708
			--INSERT INTO PaMainDateReport SELECT @MaxId, 11, GETDATE()	--sean 20130708
			IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
							WHERE CountDate = @CountDate
							AND Province_ID = @dcProvinceID
							AND InfoManager_ID = @AddMan
						)
				INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
				VALUES(@dcProvinceID,  @AddMan, @CountDate)

			UPDATE Info_DateReport
			SET ValidResume = ValidResume + 1  
			WHERE CountDate = @CountDate
			AND Province_ID = @dcProvinceID
			AND InfoManager_ID = @AddMan

			--Lucifer添加，新的register模式
			UPDATE paMain SET SpreadDate = @RegDate, RegisterType=101 WHERE ID=@MaxId
		END
		
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@MaxID,10,'注册个人账号成功。',@RegisterIP)
		INSERT INTO paLoginLog (paMainID, LoginIP, AddDate, LoginFrom, Browser) VALUES(@MaxID, @RegisterIP, GETDATE(), 60, '51:From Register')
	COMMIT
END TRY
BEGIN CATCH
	ROLLBACK TRAN
	INSERT INTO LogDb..RegisterErrorLog SELECT @MaxId, '10|' + @RegisterIP+'|'+@RegisterFrom, @Email + ' ' + @Password, GETDATE()
END CATCH
BEGIN TRY
	IF @UrlID>0
	BEGIN
		UPDATE Url SET AllResume=AllResume+1,TodayResume=TodayResume+1 WHERE ID=@UrlID
		--Lucifer添加，如果是百度竞价
		IF EXISTS(SELECT 'X' FROM Url WHERE ID=@UrlID AND DescrIption LIKE '%百度竞价%')
			INSERT INTO UrlAccount VALUES(@UrlID,@MaxID,NULL,GETDATE())
	END
	IF @InfoID > 0
	BEGIN
		IF NOT EXISTS(SELECT 'x' FROM Info_DateReport WITH(NOLOCK)
					WHERE CountDate = @CountDate
					AND Province_ID = @dcProvinceID
					AND InfoManager_ID = @InfoID
					)
		INSERT INTO Info_DateReport(Province_ID, Infomanager_ID, CountDate) 
		VALUES(@dcProvinceID, @InfoID, @CountDate)

		UPDATE Info_DateReport 
		SET AllResume = AllResume + 1
		WHERE CountDate = @CountDate
		AND Province_ID = @dcSubSiteID
		AND InfoManager_ID = @InfoID

		INSERT INTO InfoLog(InfoManager_Id, Ip, Referer, paMainId) 
		VALUES(@InfoID, @RegisterIp, '', @MaxID)
	END

	IF @RegFrom = 'a'
		INSERT INTO paFromSeoLog SELECT @MaxId, GETDATE()

END TRY
BEGIN CATCH
	INSERT INTO LogDb..RegisterErrorLog SELECT @MaxId, '11|' + @RegisterIP, @Email + ' ' + @Password, GETDATE()
	RETURN -4
END CATCH

RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	INSERT INTO LogDb..RegisterErrorLog SELECT @MaxId, '12|' + @RegisterIP, @Email + ' ' + @Password, GETDATE()
	RETURN -3
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainSelect]    Script Date: 2018/12/13 19:09:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainSelect]
(
    @ID INT
)
AS
BEGIN
    SELECT a.*, b.Name AS MapPlaceName,c.Description LiveRegion,d.Description AccountRegion,e.Description GrowRegion,dbo.BirthToAge(a.BirthDay) Age,
        (SELECT COUNT(1) FROM paMain WITH(NOLOCK) WHERE Mobile = a.Mobile) AS MobileCount,
        (SELECT TOP 1 LoginIP FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID ORDER BY ID DESC) AS LastLoginIP,
        (SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) AS TodayLoginNum,
        (SELECT TOP 1 AddDate FROM PaLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID AND paLoginLog.AddDate < DATEADD(MINUTE, -2, a.LastLoginDate) ORDER BY Adddate DESC) AS PrevLoginDate,
        (SELECT COUNT(1) FROM MainDB..WxFans WHERE PaMainID = a.ID AND Status = 2) WechatBind,
        (SELECT TOP 1 PhotoProcessed FROM paPhoto WITH(NOLOCK INDEX(IX_paPhoto_paMainId)) WHERE paMainID = a.ID AND a.HasPhoto <> 2) AS PhotoProcessed,
		(SELECT TOP 1 Description FROM dcCareerStatus WITH(NOLOCK) WHERE ID = a.dcCareerStatus) AS CareerStatus
    FROM paMain a WITH(NOLOCK INDEX(PK_paMain)) LEFT JOIN dcMapPlace b WITH(NOLOCK) ON a.dcMapPlaceID = b.ID 
	LEFT JOIN dcRegion c WITH(NOLOCK) ON c.ID = a.LivePlace
	LEFT JOIN dcRegion d WITH(NOLOCK) ON d.ID = a.AccountPlace
	LEFT JOIN dcRegion e WITH(NOLOCK) ON e.ID = a.GrowPlace
    WHERE a.ID = @ID
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainSelect1]    Script Date: 2018/12/13 19:09:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- =============================================
-- 检查:		Sean
-- 日期:		2010-10-5
-- 描述:		提取个人账号信息
-- =============================================
-- =============================================
-- 修改:		Peter
-- 日期:		2013-9-5
-- 描述:		添加获取上一次登录的登录时间
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainSelect1]
	@ID INT
AS
BEGIN
	SELECT *
	,(SELECT TOP 1 LoginIP FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = paMain.ID ORDER BY ID DESC) AS LastLoginIP
	,(SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = paMain.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) AS TodayLoginNum
	,(SELECT TOP 1 AddDate FROM PaLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = paMain.ID AND paLoginLog.AddDate < DATEADD(MINUTE, -2, paMain.LastLoginDate) ORDER BY Adddate DESC) AS PrevLoginDate
	FROM paMain WITH(NOLOCK INDEX(PK_paMain)) 
	WHERE ID=@ID
END










GO

/****** Object:  StoredProcedure [dbo].[pcPaMainSelectByPhone]    Script Date: 2018/12/13 19:09:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaMainSelectByPhone]
	@ID INT
AS
BEGIN
	SELECT a.*,b.FullName LiveRegion,c.FullName GrowRegion,d.FullName AccountRegion,e.Description CareerStatus
	,(SELECT TOP 1 LoginIP FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID ORDER BY ID DESC) AS LastLoginIP,
	(SELECT COUNT(1) FROM paLoginLog WITH(NOLOCK) WHERE paLoginLog.paMainID = a.ID AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)) AS TodayLoginNum
	FROM paMain a WITH(NOLOCK INDEX(PK_paMain))
	INNER JOIN dcRegion b WITH(NOLOCK) ON a.LivePlace=b.ID
	INNER JOIN dcRegion c WITH(NOLOCK) ON a.GrowPlace=c.ID
	INNER JOIN dcRegion d WITH(NOLOCK) ON a.AccountPlace=d.ID
	INNER JOIN dcCareerStatus e WITH(NOLOCK) ON a.dcCareerStatus=e.ID
	WHERE a.ID=@ID
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaMainUpdate]    Script Date: 2018/12/13 19:09:06 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Check date:	2010-9-17
-- Description:	修改账号信息	，cvMainID为0时不修改cvmain信息
--修改：Peter 2016-03-30 一分钟填写简历同时修改求职状态
--修改harry 2018-7-5 处理liveplace等
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainUpdate]
(
	@Type INT,
	@paMainID INT,
	@cvMainID INT,
	@Name VARCHAR(30),
	@Gender BIT,
	@BirthDay INT,
	@LivePlace VARCHAR(6),
	@AccountPlace VARCHAR(6),
	@GrowPlace VARCHAR(6),
	@Mobile VARCHAR(13),
	@OnlineContact TINYINT,
	@OnlineContactNo VARCHAR(50),
	@Homepage VARCHAR(200),
	@Marriage TINYINT,
	@Nation TINYINT,
	@Height TINYINT,
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39)
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Name) > 0
	SET @Name = REPLACE(@Name, '<', '')
IF CHARINDEX('<', @OnlineContactNo) > 0
	SET @OnlineContactNo = REPLACE(@OnlineContactNo, '<', '')
IF CHARINDEX('<', @Homepage) > 0
	SET @Homepage = REPLACE(@Homepage, '<', '')
IF ISNULL(@paMainID, 0) = 0
	RETURN -9
IF dbo.TrimNULL(@Name) IS NULL
	RETURN -8
IF dbo.TrimNULL(@Mobile) IS NULL
	RETURN -7
IF @dcCareerStatus = 0
	SET @dcCareerStatus = NULL
IF @Marriage = 0
	SET @Marriage = NULL
IF @Nation = 0
	SET @Nation = NULL
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END
BEGIN TRAN
	BEGIN TRY
	
		IF  CHARINDEX(' ', @LivePlace) >2
		BEGIN
			SET @LivePlace=substring(@LivePlace,1,charindex(' ',@LivePlace)-1)
		END
		IF  CHARINDEX(' ', @AccountPlace) >2
		BEGIN
			SET @AccountPlace=substring(@AccountPlace,1,charindex(' ',@AccountPlace)-1)
		END
		IF  CHARINDEX(' ', @GrowPlace) >2
		BEGIN
			SET @GrowPlace=substring(@GrowPlace,1,charindex(' ',@GrowPlace)-1)
		END
		
		DECLARE @NameEngOld AS VARCHAR(30)
		DECLARE @NameOld AS VARCHAR(12)
		DECLARE @OnlineContactNoOld AS VARCHAR(50)
		DECLARE @HomepageOld AS VARCHAR(200)
		DECLARE @MobileOld AS VARCHAR(13)
		DECLARE @Modify AS INT
		-- @Modify=-1未修改需审核项， @Modify=0修改中文项目； @Modify=1修改了英文项目
		SET @Modify=-1
		--检查在线联系方式和号码
		IF @OnlineContact IS NULL
			SET @OnlineContactNo = ''
		ELSE
			SET @OnlineContactNo = dbo.SafeSql(@OnlineContactNo)
		--取消不正确的主页格式
		SET @Homepage=REPLACE(@Homepage,'http%3A//','http://')
		SET @Homepage=REPLACE(@Homepage,'http://','')
		IF LTRIM(RTRIM(@Homepage)) = 'http://'
			SET @Homepage = null
		IF ISNULL(@Homepage, '') = ''
			SET @Homepage = null
		IF ISNULL(@OnlineContactNo, '') = ''
			SET @OnlineContactNo = null

		--获得原始数据
		SELECT @NameOld=Name,@NameEngOld=NameEng,@OnlineContactNoOld=OnlineContactNo,@HomepageOld=Homepage,@MobileOld=Mobile
		FROM paMain WITH(NOLOCK INDEX(PK_paMain))
		WHERE ID = @paMainID

		--0中文，1英文，只有姓名不同
		IF @TYPE=0
		BEGIN
			DECLARE @CNAME AS VARCHAR(12)
			SET @CNAME = @Name
			UPDATE paMain
			SET Name=@CNAME,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				dcCareerStatus=@dcCareerStatus,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID
		END
		ELSE
			UPDATE paMain
			SET NameENG=@Name,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				dcCareerStatus=@dcCareerStatus,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID

		--保存到bsCvModify,姓名
		IF @TYPE=0
		BEGIN
			IF ISNULL(@NameOld, '') <> @CNAME
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac1',@CNAME)
				SET @Modify=0

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 30,'更新姓名，原姓名：<' + ISNULL(@NameOld, '') + '>；新姓名：<' + @CName + '>', @IP)
			END
		END
		ELSE
			IF ISNULL(@NameOld, '') <> @Name
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ae1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ae1',@CNAME)
				SET @Modify=1

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 31,'更新英文名，原英文名：<' + ISNULL(@NameOld, '') + '>；新英文名：<' + @Name + '>', @IP)
			END

		--在线联系号码
		IF @OnlineContactNo IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
		ELSE
			IF @OnlineContactNo <> ISNULL(@OnlineContactNoOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac2',@OnlineContactNo)
				SET @Modify=0
			END

		--主页
		IF @Homepage IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
		ELSE
			IF @Homepage <> ISNULL(@HomepageOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac3',@Homepage)
				SET @Modify=0
			END

		--手机号码
		IF ISNULL(@MobileOld, '') <> @Mobile
		BEGIN
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac4'
			--INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac4',@Mobile)
			--SET @Modify=0

			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)
		END
		
		----修改cvMain.cvLevel
		IF @TYPE=0
			UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID
		ELSE
			UPDATE cvMain SET cvLevelEng='11' + RIGHT(cvLevelEng,8) WHERE paMainID = @paMainID

		--1小时内不重复刷新，防止刷新排名
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID=@cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE() AND paMainID = @paMainID
		----12小时内只保留一次修改记录
		DELETE FROM paOperationLog WHERE paMainID=@paMainID AND Operation=11 AND AddDate>GETDATE()-0.5
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@paMainID,11,'更新基本信息成功。',@IP)

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 
GO

/****** Object:  StoredProcedure [dbo].[pcPaMainUpdate20171108]    Script Date: 2018/12/13 19:09:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-- =============================================
-- Author:		Sean
-- Check date:	2010-9-17
-- Description:	修改账号信息	，cvMainID为0时不修改cvmain信息
--修改：Peter 2016-03-30 一分钟填写简历同时修改求职状态
--修改harry 2018-7-5 处理liveplace等
-- =============================================
CREATE PROCEDURE [dbo].[pcPaMainUpdate20171108]
(
	@Type INT,
	@paMainID INT,
	@cvMainID INT,
	@Name VARCHAR(30),
	@Gender BIT,
	@BirthDay INT,
	@LivePlace VARCHAR(6),
	@AccountPlace VARCHAR(6),
	@GrowPlace VARCHAR(6),
	@Mobile VARCHAR(13),
	@OnlineContact TINYINT,
	@OnlineContactNo VARCHAR(50),
	@Homepage VARCHAR(200),
	@Marriage TINYINT,
	@Nation TINYINT,
	@Height TINYINT,
	@dcCareerStatus TINYINT,
	@IP VARCHAR(39),
	@dcMapPlaceId INT
)
AS
SET NOCOUNT ON
IF CHARINDEX('<', @Name) > 0
	SET @Name = REPLACE(@Name, '<', '')
IF CHARINDEX('<', @OnlineContactNo) > 0
	SET @OnlineContactNo = REPLACE(@OnlineContactNo, '<', '')
IF CHARINDEX('<', @Homepage) > 0
	SET @Homepage = REPLACE(@Homepage, '<', '')
IF ISNULL(@paMainID, 0) = 0
	RETURN -9
IF dbo.TrimNULL(@Name) IS NULL
	RETURN -8
IF dbo.TrimNULL(@Mobile) IS NULL
	RETURN -7
IF @dcCareerStatus = 0
	SET @dcCareerStatus = NULL
IF @Marriage = 0
	SET @Marriage = NULL
IF @Nation = 0
	SET @Nation = NULL
IF EXISTS(SELECT 'x' FROM Person_BLACK WITH(NOLOCK) WHERE Mobile = @Mobile)
BEGIN
	----有黑名单，则增加拒绝次数
	UPDATE Person_Black SET RefuseCount = RefuseCount + 1 WHERE Mobile = @Mobile
	RETURN -1
END
BEGIN TRAN
	BEGIN TRY
	
		IF  CHARINDEX(' ', @LivePlace) >2
		BEGIN
			SET @LivePlace=substring(@LivePlace,1,charindex(' ',@LivePlace)-1)
		END
		IF  CHARINDEX(' ', @AccountPlace) >2
		BEGIN
			SET @AccountPlace=substring(@AccountPlace,1,charindex(' ',@AccountPlace)-1)
		END
		IF  CHARINDEX(' ', @GrowPlace) >2
		BEGIN
			SET @GrowPlace=substring(@GrowPlace,1,charindex(' ',@GrowPlace)-1)
		END
		
		DECLARE @NameEngOld AS VARCHAR(30)
		DECLARE @NameOld AS VARCHAR(12)
		DECLARE @OnlineContactNoOld AS VARCHAR(50)
		DECLARE @HomepageOld AS VARCHAR(200)
		DECLARE @MobileOld AS VARCHAR(13)
		DECLARE @Modify AS INT
		-- @Modify=-1未修改需审核项， @Modify=0修改中文项目； @Modify=1修改了英文项目
		SET @Modify=-1
		--检查在线联系方式和号码
		IF @OnlineContact IS NULL
			SET @OnlineContactNo = ''
		ELSE
			SET @OnlineContactNo = dbo.SafeSql(@OnlineContactNo)
		--取消不正确的主页格式
		SET @Homepage=REPLACE(@Homepage,'http%3A//','http://')
		SET @Homepage=REPLACE(@Homepage,'http://','')
		IF LTRIM(RTRIM(@Homepage)) = 'http://'
			SET @Homepage = null
		IF ISNULL(@Homepage, '') = ''
			SET @Homepage = null
		IF ISNULL(@OnlineContactNo, '') = ''
			SET @OnlineContactNo = null

		--获得原始数据
		SELECT @NameOld=Name,@NameEngOld=NameEng,@OnlineContactNoOld=OnlineContactNo,@HomepageOld=Homepage,@MobileOld=Mobile
		FROM paMain WITH(NOLOCK INDEX(PK_paMain))
		WHERE ID = @paMainID

		--0中文，1英文，只有姓名不同
		IF @TYPE=0
		BEGIN
			DECLARE @CNAME AS VARCHAR(12)
			SET @CNAME = @Name
			UPDATE paMain
			SET Name=@CNAME,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				dcCareerStatus=@dcCareerStatus,
				dcMapPlaceId = @dcMapPlaceId,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID
		END
		ELSE
			UPDATE paMain
			SET NameENG=@Name,
				Gender=@Gender,
				BirthDay=@BirthDay,
				LivePlace=@LivePlace,
				AccountPlace=@AccountPlace,
				GrowPlace=@GrowPlace,
				Mobile=@Mobile,
				OnlineContact=@OnlineContact,
				OnlineContactNo=@OnlineContactNo,
				Homepage=@Homepage,
				Marriage=@Marriage, 
				Nation=@Nation,
				Height=@Height,
				dcCareerStatus=@dcCareerStatus,
				dcMapPlaceId = @dcMapPlaceId,
				LastModifyDate=GETDATE()
			WHERE ID=@paMainID

		--保存到bsCvModify,姓名
		IF @TYPE=0
		BEGIN
			IF ISNULL(@NameOld, '') <> @CNAME
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac1',@CNAME)
				SET @Modify=0

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 30,'更新姓名，原姓名：<' + ISNULL(@NameOld, '') + '>；新姓名：<' + @CName + '>', @IP)
			END
		END
		ELSE
			IF ISNULL(@NameOld, '') <> @Name
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ae1'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ae1',@CNAME)
				SET @Modify=1

				INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
				VALUES(@paMainID, 31,'更新英文名，原英文名：<' + ISNULL(@NameOld, '') + '>；新英文名：<' + @Name + '>', @IP)
			END

		--在线联系号码
		IF @OnlineContactNo IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
		ELSE
			IF @OnlineContactNo <> ISNULL(@OnlineContactNoOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac2'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac2',@OnlineContactNo)
				SET @Modify=0
			END

		--主页
		IF @Homepage IS NULL
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
		ELSE
			IF @Homepage <> ISNULL(@HomepageOld, '')
			BEGIN
				DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac3'
				INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac3',@Homepage)
				SET @Modify=0
			END

		--手机号码
		IF ISNULL(@MobileOld, '') <> @Mobile
		BEGIN
			DELETE FROM bsCvModify WHERE paMainID = @paMainID AND Location = 'ac4'
			--INSERT INTO bsCvModify(paMainID,Location,ColValue) VALUES(@paMainID,'ac4',@Mobile)
			--SET @Modify=0

			INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 35,'更新手机号，原手机号：<' + ISNULL(@MobileOld, '') + '>；新手机号：<' + @Mobile + '>', @IP)
		END
		
		----修改cvMain.cvLevel
		IF @TYPE=0
			UPDATE cvMain SET cvLevel='11' + RIGHT(cvLevel,8) WHERE paMainID = @paMainID
		ELSE
			UPDATE cvMain SET cvLevelEng='11' + RIGHT(cvLevelEng,8) WHERE paMainID = @paMainID

		--1小时内不重复刷新，防止刷新排名
		UPDATE cvmain SET RefreshDate = GETDATE() WHERE ID=@cvMainID AND DATEADD(HOUR, 1, RefreshDate) < GETDATE() AND paMainID = @paMainID
		----12小时内只保留一次修改记录
		DELETE FROM paOperationLog WHERE paMainID=@paMainID AND Operation=11 AND AddDate>GETDATE()-0.5
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) VALUES(@paMainID,11,'更新基本信息成功。',@IP)

	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH

COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaNotifyByIsViewedUpdate]    Script Date: 2018/12/13 19:09:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--个人会员中心首页，修改网站消息是否查看
-----------------
CREATE PROCEDURE [dbo].[pcPaNotifyByIsViewedUpdate]
(
	@paNotifyID INT,
	@paMainID INT	
)
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM paNotify WITH(NOLOCK)
				WHERE ID = @paNotifyID
				AND paMainID = @paMainID
				AND IsViewed = 0)
		UPDATE paNotify SET IsViewed = 1
		WHERE ID = @paNotifyID
		AND paMainID = @paMainID
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaNotifyByPaMainIDSelect]    Script Date: 2018/12/13 19:09:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--网站消息列表
-----------------
CREATE PROCEDURE [dbo].[pcPaNotifyByPaMainIDSelect]
(
 @paMainID INT
)
AS
BEGIN
	SELECT ID, AddDate, NotifyType, Substring(Message, 0 ,20) Message, IsViewed, ENDDate
	FROM PaNotify WITH(NOLOCK)
	WHERE paMainID = @paMainID 
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaNotifySelect]    Script Date: 2018/12/13 19:09:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



-----------------
--个人会员中心首页，显示网站消息通知
-----------------
CREATE PROCEDURE [dbo].[pcPaNotifySelect]
(
 @paMainID INT
)
AS
BEGIN
	SELECT ID, AddDate, NotifyType, Message
	FROM PaNotify WITH(NOLOCK)
	WHERE paMainID = @paMainID 
	AND (
		(NotifyType = 1 AND IsViewed = 0)			--一次性消息，看过就不再通知了
		OR (NotifyType=2 AND ENDDate > GETDATE())	--即时消息，到期前（ENDdate）一直通知
	)
	ORDER BY ID DESC
END


GO

/****** Object:  StoredProcedure [dbo].[pcpaOperationLogSelect]    Script Date: 2018/12/13 19:09:08 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		操作记录列表
--=============================================
CREATE PROCEDURE [dbo].[pcpaOperationLogSelect]
(
	@paMainID INT
)
AS
BEGIN
	SELECT TOP 1000 * FROM paOperationLog WITH(NOLOCK INDEX(IX_paOperationLog_paMainID)) 
	WHERE paMainID = @paMainID
	ORDER BY ID DESC	
END


GO

/****** Object:  StoredProcedure [dbo].[pcpaPhoto_beforeInsert]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- lambo
-- 2011-05-24
-- 将上传照片的信息先放在paPhoto_before中

CREATE PROCEDURE [dbo].[pcpaPhoto_beforeInsert]
	@paMainID INT,
	@Photo VARCHAR(50)
AS

DECLARE @MaxId AS INT

INSERT INTO paPhoto_before (paMainID,FileUrl)
	VALUES(@paMainID,dbo.SafeSQL(@Photo))
SET @MaxID = @@IDENTITY

RETURN @MaxID













GO

/****** Object:  StoredProcedure [dbo].[pcpaPhotoDelete]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		照片删除
--=============================================
CREATE PROCEDURE [dbo].[pcpaPhotoDelete]
(
	@paMainID INT,
	@IP VARCHAR(39)
)
AS
BEGIN TRAN
	BEGIN TRY
		DELETE FROM paPhoto WHERE paMainID=@paMainID
		UPDATE paMain SET HasPhoto=NULL WHERE ID=@paMainID

		INSERT INTO paOperationLog (paMainID, Operation, Details, IP) 
			VALUES(@paMainID, 41, '删除照片', @IP)
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END 













GO

/****** Object:  StoredProcedure [dbo].[pcpaPhotoInsert]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		照片上传
--=============================================
CREATE PROCEDURE [dbo].[pcpaPhotoInsert]
	@paMainID INT
AS
BEGIN TRAN
	DECLARE @MaxId AS INT
	BEGIN TRY
		DELETE FROM paPhoto WHERE paMainID=@paMainID
		UPDATE paMain SET HasPhoto=0 WHERE ID=@paMainID
		INSERT INTO paPhoto (paMainID,Photo,PhotoProcessed)
			SELECT TOP 1 paMainID , FileUrl,FileUrl FROM paPhoto_before WHERE paMainID = @paMainID ORDER BY ID DESC
		DELETE FROM paPhoto_before WHERE ID  = (SELECT TOP 1 ID FROM paPhoto_before WHERE paMainID = @paMainID ORDER BY ID DESC) 
		INSERT INTO paOperationLog (paMainID,Operation,Details,IP) 
			VALUES(@paMainID,40,'更新照片', '')
		SET @MaxID = @@IDENTITY
	END TRY
	BEGIN cATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN @MaxID
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END













GO

/****** Object:  StoredProcedure [dbo].[pcpaPhotoSelect]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=============================================
-- 创建：		sean
-- 检查：		2010-10-6
-- 说明：		照片信息提取
--=============================================
CREATE PROCEDURE [dbo].[pcpaPhotoSelect]
	@paMainID INT
AS
BEGIN
	SELECT a.*,b.HasPhoto
	FROM paPhoto a WITH(NOLOCK INDEX(IX_paPhoto_paMainId)),paMain b with(NOLOCK) WHERE a.paMainID = b.ID AND a.paMainID=@paMainID
END













GO

/****** Object:  StoredProcedure [dbo].[pcPaPlaintByIsViewedUpdate]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--==================================================
--检查 Alen 2017-9-15
--描述 修改投诉记录为已查看
--==================================================
CREATE PROCEDURE [dbo].[pcPaPlaintByIsViewedUpdate]
(
	@paMainID INT
)
AS
BEGIN
	UPDATE MainDB..paplaint 
	SET IsViewed = 1 
	WHERE paMainID = @paMainID 
	AND IsViewed = 0 
	AND ReplyType > 0
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaPlaintByNameInsert]    Script Date: 2018/12/13 19:09:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--修改harry，增加顾问提醒2017-9-26
--修改harry 无顾问的提醒给客服
--修改 Sunshine 顾问为空号的提醒给上级
CREATE PROCEDURE [dbo].[pcPaPlaintByNameInsert]
(
    @paMainID INT, 
	@caMainID INT, 
    @jobID INT, 
    @IP VARCHAR(50), 
    @Name NVARCHAR(50), 
    @Telephone VARCHAR(11), 
    @Email VARCHAR(50), 
    @Plaint NVARCHAR(200)
)
AS
SET NOCOUNT ON
BEGIN
	INSERT INTO mainDB..paPlaint(paMainID, caMainID, jobID, IP, Name, Telephone, Email, Plaint, AddDate, ReplyType)
    VALUES(@paMainID, @caMainID, @jobID, @IP, @Name, @Telephone, @Email, @Plaint, GETDATE(), 0)
    
    IF EXISTS (SELECT 'x' FROM caMain a, cpMain b, managerUser c 
    	WHERE a.cpMainId = b.Id 
		AND b.ConsultantId > 0 AND a.id =@caMainID AND c.id=b.ConsultantId AND c.status<3)
	BEGIN
		INSERT INTO RtxNotifyLog(Receiver, RtxTitle, RtxMessage, SendType, DelayTime, ShowType) 
    	SELECT ConsultantId, '个人投诉企业通知','投诉内容：'+@Plaint+ ' http://sysback.51rc.com/newoa/operate/complaint/paPlaint?isReply=3&selType=2&selOption=0&txtSearch='+CONVERT(CHAR(10),@caMainID), 1, 0, 0
    	FROM caMain a, cpMain b WHERE a.cpMainId = b.Id AND b.ConsultantId > 0 AND a.id =@caMainID
	END
	ELSE IF EXISTS(SELECT 'x' FROM caMain a, cpMain b, managerUser c  --20181108 Sunshine 添加 顾问为空号的提醒给上级
    	WHERE a.cpMainId = b.Id 
		AND b.ConsultantId > 0 AND a.id =@caMainID AND c.id=b.ConsultantId AND c.status >= 3)
	BEGIN
		INSERT INTO RtxNotifyLog(Receiver, RtxTitle, RtxMessage, SendType, DelayTime, ShowType) 
    	SELECT (SELECT superior  FROM  managerUser  WHERE id = b.ConsultantId), '个人投诉企业通知','投诉内容：'+@Plaint+ ' http://sysback.51rc.com/newoa/operate/complaint/paPlaint?isReply=3&selType=2&selOption=0&txtSearch='+CONVERT(CHAR(10),@caMainID), 1, 0, 0
    	FROM caMain a, cpMain b WHERE a.cpMainId = b.Id AND b.ConsultantId > 0 AND a.id =@caMainID
	END
	ELSE --20181108 Sunshine 添加 顾问为空号的提醒给上级
	BEGIN
		INSERT INTO RtxNotifyLog(Receiver, RtxTitle, RtxMessage, SendType, DelayTime, ShowType) 
    	SELECT '180,182,222,223,216,155', '个人投诉企业通知','投诉内容：'+@Plaint+ ' http://sysback.51rc.com/newoa/operate/complaint/paPlaint?isReply=3&selType=2&selOption=0&txtSearch='+CONVERT(CHAR(10),@caMainID), 1, 0, 0
    	FROM caMain a, cpMain b WHERE a.cpMainId = b.Id AND a.id =@caMainID
	END
END 
SET NOCOUNT OFF
GO

/****** Object:  StoredProcedure [dbo].[pcPaPlaintInsert]    Script Date: 2018/12/13 19:09:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaPlaintInsert]
(
	@paMainID INT,
	@caMainID INT,
	@Plaint VARCHAR(1000),
	@JobID INT,
	@ConsultantId INT OUTPUT
)
AS
BEGIN TRY
	IF NOT EXISTS(SELECT 'X' FROM paPlaint 
		WHERE paMainID = @paMainID AND JobID = @JobID AND AddDate > GETDATE() - 30)
	BEGIN
		INSERT INTO paPlaint(paMainID, caMainID, PlaINT, JobID)
		VALUES(@paMainID, @caMainID, dbo.SafeSQL(@PlaINT), @JobID)
	 
		SELECT @ConsultantId = ConsultantID FROM cpMain a WITH(NOLOCK), caMain b WITH(NOLOCK)
		WHERE a.Id = b.cpMainId
		AND b.Id = @caMainId
	 
		RETURN 1
	END
	ELSE
	BEGIN
		SELECT @ConsultantId = 0
		RETURN 0
	END
END TRY
BEGIN CATCH
	RETURN 0
END CATCH













GO

/****** Object:  StoredProcedure [dbo].[pcPaPlaintSelect]    Script Date: 2018/12/13 19:09:10 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--=================================
--检查		sean 2010-10-9
--描述		个人查看自己的投诉记录
--修改      Alen 个人投诉二次改版   2017-9-15
--=================================
CREATE PROCEDURE [dbo].[pcPaPlaintSelect]
(
    @paMainID INT,
	@isIndex TINYINT
)
AS
BEGIN
	IF @isIndex = 0
	BEGIN
		SELECT a.*,c.ID cpMainID,c.Name CompanyName,c.secondID
		FROM PaPlaint a WITH(NOLOCK)
		LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
		LEFT JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
		WHERE paMainID = @paMainID
		ORDER BY ID DESC
	END
	ELSE
	BEGIN
		SELECT a.*,c.ID cpMainID,c.Name CompanyName,c.secondID
		FROM PaPlaint a WITH(NOLOCK)
		LEFT JOIN caMain b WITH(NOLOCK) ON a.caMainID = b.ID
		LEFT JOIN cpMain c WITH(NOLOCK) ON b.cpMainID = c.ID
		WHERE paMainID = @paMainID
		AND IsViewed = 0
		AND ReplyType > 0
		ORDER BY ID DESC
	END
END
GO

/****** Object:  StoredProcedure [dbo].[PcPaRefererInsert]    Script Date: 2018/12/13 19:09:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE PROCEDURE [dbo].[PcPaRefererInsert]
(
	@PaMainId INT,
	@Referer VARCHAR(500)
)
AS
SET NOCOUNT ON
BEGIN TRY
	--IF EXISTS(SELECT 'x' FROM paMain WITH(NOLOCK) 
	--	WHERE Id = @paMainId AND AddDate > DATEADD(MINUTE, -2, GETDATE()))
		INSERT INTO paReferer(paMainId, Referer)
		SELECT @paMainId, @Referer
END TRY
BEGIN CATCH
END CATCH
GO

/****** Object:  StoredProcedure [dbo].[pcPaVerifyLogByLoginInsert]    Script Date: 2018/12/13 19:09:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--个人手机号登录验证码插入
--peter 2018-2-28
CREATE PROCEDURE [dbo].[pcPaVerifyLogByLoginInsert] 
(
    @Mobile VARCHAR(11), 
    @IP VARCHAR(31),
	@PaMainID INT
)
AS
SET NOCOUNT ON
BEGIN
    IF CHARINDEX(', ', @Ip) > 0
        SET @Ip = RIGHT(@ip, LEN(@ip) - CHARINDEX(', ', @ip))

    DECLARE @VerifyCount SMALLINT
    SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
    WHERE IP = @IP 
    AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

    IF @VerifyCount > 10  --一天同一IP验证超过三次
        RETURN -2

    SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
    WHERE Mobile = @Mobile 
    AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

    IF @VerifyCount > 5  --一天同一手机号验证超过两次
        RETURN -3

    SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
    WHERE Mobile = @Mobile 
    AND AddDate > DATEADD(MINUTE, -5, GETDATE())  --五分钟内同一手机号超过三次

    IF @VerifyCount > 3
        RETURN -4

    DECLARE @VerifyCode AS VARCHAR(6)
    SELECT @VerifyCode = RAND() * 899999 + 100000
    INSERT INTO paVerifyLog(paMainID, Email, Mobile, VerifyCode, VerifyDate, AddDate, ip)
    VALUES(@PaMainID, '', @Mobile, @VerifyCode, NULL, GETDATE(), @IP)

    RETURN @VerifyCode
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaVerifyLogByMobileIpSelect]    Script Date: 2018/12/13 19:09:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：获取个人手机/邮件验证日志
--#####################################################
CREATE PROCEDURE [dbo].[pcPaVerifyLogByMobileIpSelect]
(
	@Mobile VARCHAR(11),
	@ip VARCHAR(31)
)
AS
BEGIN
	SELECT TOP 1 * FROM paVerifyLog WITH(NOLOCK) 
	WHERE Mobile = @Mobile AND AddDate > DATEADD(HOUR,-1,GETDATE()) ORDER BY id DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaVerifyLogInsert]    Script Date: 2018/12/13 19:09:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 20140909
--手机号注册，前台发送验证码
--20180327 Carl 修改  增加个人黑名单
CREATE PROCEDURE [dbo].[pcPaVerifyLogInsert] 
(
	@Mobile VARCHAR(11), 
	@IP VARCHAR(31)
)
AS
SET NOCOUNT ON
BEGIN

	IF EXISTS(SELECT 'X' FROM Person_Black WITH(NOLOCK) WHERE Mobile = @Mobile)
		RETURN -5

	IF EXISTS(SELECT 'x' FROM tmp_limitmobile WITH(NOLOCK) WHERE Mobile = @Mobile)
		RETURN -1

	IF DATEPART(HOUR, GETDATE()) > 22 OR DATEPART(HOUR, GETDATE()) < 7
		RETURN -1

	--IF CHARINDEX(', ', @Ip) > 0
	--	RETURN -1
	IF CHARINDEX(', ', @Ip) > 0
		SET @Ip = RIGHT(@ip, LEN(@ip) - CHARINDEX(', ', @ip))

	DECLARE @MobileVerifyDate DATETIME
	SELECT @MobileVerifyDate = MobileVerifyDate FROM paMain WITH(NOLOCK INDEX(IX_paMain_Mobile)) 
	WHERE Mobile = @Mobile 
	AND MobileVerifyDate IS NOT NULL

	IF @MobileVerifyDate IS NOT NULL
		IF DATEDIFF(DAY, @MobileVerifyDate, GETDATE()) < 60
			RETURN -2

	DECLARE @VerifyCount SMALLINT
	SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
	WHERE IP = @IP 
	AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

	IF @VerifyCount > 3		--IF @VerifyCount > 3
		RETURN -1

	SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
	WHERE Mobile = @Mobile 
	AND AddDate > CONVERT(VARCHAR(10), GETDATE(), 120)

	IF @VerifyCount > 2		--IF @VerifyCount > 2
		RETURN 0

	SELECT @VerifyCount = COUNT(1) FROM paVerifyLog WITH(NOLOCK)
	WHERE Mobile = @Mobile 
	AND AddDate > DATEADD(MINUTE, -5, GETDATE())

	IF @VerifyCount > 3		--IF @VerifyCount > 3
		RETURN 0

	DECLARE @VerifyCode AS VARCHAR(6)
	SELECT @VerifyCode = RAND() * 899999 + 100000
	INSERT INTO paVerifyLog(paMainID, Email, Mobile, VerifyCode, VerifyDate, AddDate, ip)
	VALUES(0, '', @Mobile, @VerifyCode, NULL, GETDATE(), @IP)

	RETURN @VerifyCode
END
GO

/****** Object:  StoredProcedure [dbo].[pcPaVerifyLogPaMainIDSelect]    Script Date: 2018/12/13 19:09:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：获取1小时内是否发送过认证请求
--#####################################################
CREATE PROCEDURE [dbo].[pcPaVerifyLogPaMainIDSelect]
(
	@Mobile VARCHAR(11),
	@paMainID INT,
	@Email VARCHAR(50)
)
AS
BEGIN
	IF @Mobile <> ''
	BEGIN
		SELECT paMainID FROM paVerifyLog WITH(NOLOCK) 
		WHERE paMainID = @paMainID AND Mobile = @Mobile AND AddDate > DATEADD(HOUR,-1,GETDATE()) AND VerifyDate IS NULL
	END
	ELSE
	BEGIN
		SELECT paMainID FROM paVerifyLog WITH(NOLOCK) 
		WHERE paMainID = @paMainID AND Email = @Email AND AddDate> DATEADD(HOUR,-1,GETDATE())
	END
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaVerifyLogUpdate]    Script Date: 2018/12/13 19:09:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：更新个人手机/邮件验证日志
--#####################################################
CREATE PROCEDURE [dbo].[pcPaVerifyLogUpdate]
(
	@paMainID INT,
	@Mobile VARCHAR(11),
	@ip VARCHAR(31)
)
AS
BEGIN
	UPDATE paVerifyLog SET paMainID = @paMainID 
	WHERE id = ( 
				SELECT TOP 1 id FROM paVerifyLog WITH(NOLOCK) 
				WHERE  Mobile = @Mobile AND AddDate > DATEADD(HOUR,-1,GETDATE()) AND ip = @ip 
				ORDER BY id DESC 
				)
END

GO

/****** Object:  StoredProcedure [dbo].[pcPaYourFoodSelect]    Script Date: 2018/12/13 19:09:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPaYourFoodSelect] 
(
	@paMainId INT
)
AS
SET NOCOUNT ON
BEGIN
	SELECT a.Id, a.paMainID, a.cvMainId, a.JobId,b.camainid, b.Name JobName,
		c.Name cpName, d.Description Region,
		(SELECT Description FROM dcSalary WHERE Id = dcSalaryId) Salary,
		dbo.GetCvMatch(a.cvMainId, a.JobId) MatvhRate , 
			(
			SELECT COUNT(1) FROM ExJobApply  WITH(NOLOCK) 
			WHERE cvMainId IN(
				SELECT Id FROM cvMain WITH(NOLOCK) 
				WHERE paMainId = @paMainId) 
				AND JobId = a.JobId
			) HasApply,
		 a.AddDate, b.RefreshDate, b.SecondID EnJobID , c.SecondID EnCpMainID ,
		b.Welfare1,b.Welfare2,b.Welfare3,b.Welfare4,b.Welfare5,b.Welfare6,b.Welfare7,b.Welfare8,
		b.Welfare9,b.Welfare10,b.Welfare11,b.Welfare12,b.Welfare13,b.Welfare14,b.Welfare15,b.Welfare16,
		b.Welfare17,b.Welfare18,b.Welfare19,ISNULL((SELECT IsOnline FROM caOnline WHERE caMainId =b.caMainID), 0) AS IsOnline,
		c.HasLicence, c.ReplyRate
	FROM paYourFood a WITH(NOLOCK),
		Job b WITH(NOLOCK),
		cpMain c WITH(NOLOCK),
		dcRegion d WITH(NOLOCK)
	WHERE a.paMainId = @paMainId
	AND a.JobId = b.Id
	AND b.cpMainId = c.Id
	AND b.dcRegionId = d.ID
	ORDER BY a.AddDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[pcPerson_BlackEmailExist]    Script Date: 2018/12/13 19:09:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcPerson_BlackEmailExist]
(
	@Email VARCHAR(50)
)
AS
BEGIN
	IF EXISTS(SELECT 'X' FROM Person_Black WITH(NOLOCK) WHERE Email=@Email)
		RETURN 1
	ELSE
		RETURN 0
END




GO

/****** Object:  StoredProcedure [dbo].[pcRecruitmentCpMainByRmIDSelect]    Script Date: 2018/12/13 19:09:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：得到谁在关注我列表
--#####################################################
CREATE PROCEDURE [dbo].[pcRecruitmentCpMainByRmIDSelect]
(
	@RecruitmentID INT
)
AS
BEGIN
	SELECT d.RecruitmentName,a.AddDate,a.cpMainID,b.Name AS caName,b.Email,b.Mobile,b.Telephone,b.Gender,b.IsPhoneHide,b.IsNameHide,
		b.IsMobileHide,c.Name as cpName,c.Address,c.HasLicence,c.SecondId,c.IsAgent,c.Membertype
	FROM RecruitmentCpMain a WITH(NOLOCK) INNER JOIN caMain b WITH(NOLOCK) ON a.cpMainID = b.cpMainID 
		INNER JOIN cpMain c WITH(NOLOCK) ON c.ID = b.cpMainID JOIN Recruitment d on a.RecruitmentID = d.id 
	WHERE a.RecruitmentID = @RecruitmentID
END

GO

/****** Object:  StoredProcedure [dbo].[pcRecruitmentListByPhone]    Script Date: 2018/12/13 19:09:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[pcRecruitmentListByPhone]
(
	@dcProvinceID AS SMALLINT,
	@PageNum AS INT,
	@PageSize AS INT
)
AS
BEGIN
	DECLARE @COUNT INT
	SELECT @COUNT=COUNT(*)
		FROM Recruitment a,dcRegion b,RecruitmentPlace c,RecruitmentDept d 
		WHERE d.ID=a.RecruitmentDeptID AND d.ID<>1767 AND b.ID=c.dcRegionID AND a.RecruitmentPlaceId=c.id 
		AND LEFT(c.dcRegionID,2)=@dcProvinceID AND EndDate>GetDate() AND a.IsPause=0 AND Len(ManagerUserID)>0 

	IF @COUNT > 200
		SET @COUNT = 200

	SELECT *,@COUNT AS cnt FROM(
		SELECT TOP 200 ROW_NUMBER() OVER(ORDER BY OrderBy,a.EndDate DESC) AS Rows,a.ID,a.RecruitmentName,a.EndDate,a.BeginDate,c.PlaceName,c.Address,b.Description City 
		FROM Recruitment a,dcRegion b,RecruitmentPlace c,RecruitmentDept d 
		WHERE d.ID=a.RecruitmentDeptID AND d.ID<>1767 AND b.ID=c.dcRegionID AND a.RecruitmentPlaceId=c.id 
		AND LEFT(c.dcRegionID,2)=@dcProvinceID AND EndDate>GetDate() AND a.IsPause=0 AND Len(ManagerUserID)>0 
	) AS a 
	WHERE a.Rows BETWEEN (@PageNum-1)*@PageSize+1 AND @PageNum*@PageSize ORDER BY Rows
END













GO

/****** Object:  StoredProcedure [dbo].[pcResumeInformSelect]    Script Date: 2018/12/13 19:09:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-----------------
--个人会员中心首页，网站分类通知
-----------------
CREATE PROCEDURE [dbo].[pcResumeInformSelect]
(
   @ProvinceID INT
)
AS
BEGIN
	SELECT TOP 1 ID, Title,Content,link,Type
	FROM ResumeInform WITH(NOLOCK)
	WHERE Status=1 
	AND Province like '%' + LTRIM(str(@ProvinceID)) + '%'
	AND EndDate > GETDATE()
	ORDER BY ID DESC
END













GO

/****** Object:  StoredProcedure [dbo].[pcResumeXinxiPasswordUpdate]    Script Date: 2018/12/13 19:09:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.4
--创建人：John
--说明：重置resume_xinxi里的密碼
--#####################################################
CREATE PROCEDURE [dbo].[pcResumeXinxiPasswordUpdate]
(
	@username VARCHAR(50),
	@password VARCHAR(50),
	@email VARCHAR(50)
)
AS
BEGIN
	UPDATE resume_xinxi SET password = @password WHERE username = @username AND email = @email
END

GO

/****** Object:  StoredProcedure [dbo].[pcRmInvitationCodeByPaMainIDSelect]    Script Date: 2018/12/13 19:09:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：获取RmInvitationCode
--#####################################################
CREATE PROCEDURE [dbo].[pcRmInvitationCodeByPaMainIDSelect]
(
	@PamainID INT
)
AS
BEGIN TRY
	SELECT AddDate
	FROM marketdb..RmInvitationCode WITH(NOLOCK)
	WHERE pamainid=@PamainID 
	AND valid = 1 
	AND rmprojectid = 1 
	AND adddate > GETDATE()-90
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[pcViInterviewRecordReplyViewDateUpdate]    Script Date: 2018/12/13 19:09:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：修改未查看面试记录的回复时间-个人
--#####################################################
CREATE PROCEDURE [dbo].[pcViInterviewRecordReplyViewDateUpdate]
(
	@paMainID INT
)
AS
BEGIN
	UPDATE a SET ReplyViewDate = GETDATE() 
	FROM viinterviewrecord a,viroom b,job c ,cpMain d,caMain e 
	WHERE c.camainid = e.id 
		AND a.viroomid = b.id 
		AND a.jobid = c.id 
		AND c.cpMainid = d.id 
		AND Applytype = 0 
		AND b.enddate IS NULL 
		AND a.ReplyDate IS NOT NULL
		AND a.ReplyViewDate IS NULL 
		AND cvMainID IN ( SELECT id FROM cvMain WHERE pamainid = @paMainID)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViInterviewRecordViewDateUpdate]    Script Date: 2018/12/13 19:09:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：修改未查看面试记录的查看时间-个人
--#####################################################
CREATE PROCEDURE [dbo].[pcViInterviewRecordViewDateUpdate]
(
	@paMainID INT
)
AS
BEGIN
	UPDATE a SET viewdate = GETDATE() 
	FROM viinterviewrecord a,viroom b,job c ,cpMain d,caMain e 
	WHERE c.camainid = e.id 
		AND a.viroomid = b.id 
		AND a.jobid = c.id 
		AND c.cpMainid = d.id 
		AND Applytype = 1 
		AND b.enddate IS NULL 
		AND a.viewdate IS NULL 
		AND cvMainID IN ( SELECT id FROM cvMain WHERE pamainid = @paMainID)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViInterviewStatusSelect]    Script Date: 2018/12/13 19:09:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：John
--说明：个人面试状态 2正在排队或正在面试 3已经申请过 4已经申请过职位
--#####################################################
CREATE PROCEDURE [dbo].[pcViInterviewStatusSelect]
(
	@cvMainID INT,
	@jobID INT,
	@viRoomID INT
)
AS
BEGIN
	IF EXISTS (
				SELECT TOP 1 'x' 
				FROM ViInterviewRecord WITH(NOLOCK) 
				WHERE ((WaitBeginDate IS NOT NULL AND WaitEndDate IS NULL) 
					OR (BeginDate IS NOT NULL AND  EndDate IS NULL)) 
					AND cvMainid = @cvMainID
				)
	BEGIN
		RETURN 2
	END
	ELSE IF EXISTS (
					SELECT TOP 1 'x' 
					FROM ViInterviewRecord WITH(NOLOCK) 
					WHERE cvMainid = @cvMainID AND viRoomID = @viRoomID 
					)
	BEGIN
		RETURN 3
	END
	ELSE IF EXISTS (
					SELECT TOP 1 'x' 
					FROM exjobapply WITH(NOLOCK) 
					WHERE cvMainID = @cvMainID AND AddDate > GETDATE()-30 AND jobID = @jobID
					)
	BEGIN
		RETURN 4
	END
	ELSE
	BEGIN
		RETURN 0
	END
END

GO

/****** Object:  StoredProcedure [dbo].[pcViPlanInviteLogExpiredSelect]    Script Date: 2018/12/13 19:09:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：获取已过期的预约邀请记录
--#####################################################
CREATE PROCEDURE [dbo].[pcViPlanInviteLogExpiredSelect]
(
	@paMainID INT,
	@cvMainID INT,
	@addType INT,
	@companyName VARCHAR(100)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = ' SELECT TOP 500 e.interviewdate,a.adddate,a.addtype,ISNULL(b.secondid,b.id) jobid,b.name jobName,ISNULL(c.secondid,c.ID) cpMainID,c.Name CompanyName,d.name cvName '
	SET @SQL = @SQL +' FROM viplaninvitelog a WITH(NOLOCK),job b ,cpmain c WITH(NOLOCK),cvmain d WITH(NOLOCK),viplan e WITH(NOLOCK) '
	SET @SQL = @SQL +' WHERE a.jobid = b.id AND b.cpmainid = c.id AND a.cvmainid = d.id AND a.viplanid = e.id AND e.interviewdate <= GETDATE() AND d.pamainid = ' + CONVERT(VARCHAR(20),@paMainID)
	IF(@cvMainID > 0)
	BEGIN
		SET @SQL = @SQL + ' AND a.cvMainID = ' + CONVERT(VARCHAR(20),@cvMainID)
	END
	IF(@addType <= 1)
	BEGIN
		SET @SQL = @SQL + ' AND a.AddType= ' + CONVERT(VARCHAR(20),@addType)
	END
	SET @SQL = @SQL +' AND c.Name LIKE ''' + @companyName + ''' ORDER BY interviewdate DESC'
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViPlanInviteLogSelect]    Script Date: 2018/12/13 19:09:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：获取未过期预约邀请记录
--#####################################################
CREATE PROCEDURE [dbo].[pcViPlanInviteLogSelect]
(
	@paMainID INT,
	@cvMainID INT,
	@addType INT,
	@companyName VARCHAR(100)
)
AS
BEGIN
	DECLARE @SQL VARCHAR(2000)
	SET @SQL = ' SELECT TOP 500 e.interviewdate,a.adddate,a.addtype,ISNULL(b.secondid,b.ID) jobid,b.name jobName,ISNULL(c.secondid,c.ID) cpMainID,c.Name CompanyName,d.name cvName '
	SET @SQL = @SQL +' FROM viplaninvitelog a WITH(NOLOCK),job b ,cpmain c WITH(NOLOCK),cvmain d WITH(NOLOCK),viplan e WITH(NOLOCK) '
	SET @SQL = @SQL +' WHERE a.jobid = b.id AND b.cpmainid = c.id AND a.cvmainid = d.id AND a.viplanid = e.id AND e.interviewdate > GETDATE() AND d.pamainid = ' + CONVERT(VARCHAR(20),@paMainID)
	IF(@cvMainID > 0)
	BEGIN
		SET @SQL = @SQL + ' AND a.cvMainID = ' + CONVERT(VARCHAR(20),@cvMainID)
	END
	IF(@addType <= 1)
	BEGIN
		SET @SQL = @SQL + ' AND a.AddType= ' + CONVERT(VARCHAR(20),@addType)
	END
	SET @SQL = @SQL +' AND c.Name LIKE ''' + @companyName + ''' ORDER BY interviewdate '
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViPlanInviteLogViewDateUpdate]    Script Date: 2018/12/13 19:09:14 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：修改未查看面试计划邀请记录的查看时间-个人
--#####################################################
CREATE PROCEDURE [dbo].[pcViPlanInviteLogViewDateUpdate]
(
	@paMainID INT
)
AS
BEGIN
	UPDATE a SET viewdate = GETDATE() 
	FROM viplaninvitelog a,viplan b 
	WHERE a.viplanid = b.id 
	AND addtype = 1 
	AND viewdate IS NULL 
	AND cvMainID IN (SELECT id FROM cvMain WHERE pamainid = @paMainID)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViRoomByJobIDCpMainIDSelect]    Script Date: 2018/12/13 19:09:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：获取企业当前的面试室
--#####################################################
CREATE PROCEDURE [dbo].[pcViRoomByJobIDCpMainIDSelect]
(
	@jobID INT,
	@cpMainID INT
)
AS
BEGIN
	DECLARE @SQL VARCHAR(1000)
	IF(@jobID > 0)
	BEGIN
		SET @SQL = ' SELECT TOP 1 * FROM viroom WHERE camainid = ( SELECT camainid FROM job WHERE id= ' + CONVERT(VARCHAR(20),@jobID) + ' ) AND enddate IS NULL AND LastRefreshTime > GETDATE()-0.1 ORDER BY id DESC '
	END
	ELSE
	BEGIN
		SET @SQL = ' SELECT TOP 1 * FROM viroom WHERE camainid = ( SELECT TOP 1 id FROM camain WHERE cpMainid = ' + CONVERT(VARCHAR(20),@cpMainID) + ' ) AND enddate IS NULL AND LastRefreshTime > GETDATE()-0.1 ORDER BY id DESC '
	END
	EXEC(@SQL)
END

GO

/****** Object:  StoredProcedure [dbo].[pcViWaitingHallByPaMainEnterInsert]    Script Date: 2018/12/13 19:09:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----Peter 2014-04-15 个人进入视频面试等待大厅
----Lambo 2014-05-26 修改表结构
CREATE PROCEDURE [dbo].[pcViWaitingHallByPaMainEnterInsert]
(
	@ViRoomID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	DECLARE @ViWaitingHallID INT
	SELECT @ViWaitingHallID = ID  FROM ViWaitingHall WHERE cvMainID = @cvMainID AND viRoomID = @ViRoomID
	IF @ViWaitingHallID IS NOT NULL
		UPDATE ViWaitingHall SET BeginDate = GETDATE(),
			LastRefreshTime = GETDATE(),
			EndDate = NULL,
			Status = 1
		WHERE ID = @ViWaitingHallID
	ELSE
		INSERT INTO ViWaitingHall(viRoomID,cvMainID,LastRefreshTime,BeginDate,Status) 
		VALUES(@viRoomID,@cvMainID,GETDATE(),GETDATE(),1)

        DECLARE @BeginDate DATETIME
        ---下面的是新的  系统上线后 将上面的删除
	SELECT top 1 @ViWaitingHallID = ID,@BeginDate=WaitBeginDate  FROM viinterviewrecord WHERE cvMainID = @cvMainID AND viRoomID = @ViRoomID ORDER BY ID DESC
	IF @BeginDate IS NOT NULL
		UPDATE viinterviewrecord SET 
			WaitLastRefreshTime  = GETDATE(),
			Status = 1
		WHERE ID = @ViWaitingHallID
	ELSE
		UPDATE viinterviewrecord SET WaitBeginDate= GETDATE(),
			WaitLastRefreshTime  = GETDATE(),
			Status = 1
		WHERE ID = @ViWaitingHallID
END TRY
BEGIN CATCH
END CATCH









GO

/****** Object:  StoredProcedure [dbo].[pcViWaitingHallByPaMainRefreshUpDate]    Script Date: 2018/12/13 19:09:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----Peter 2014-04-15 个人刷新视频面试等待大厅
CREATE PROCEDURE [dbo].[pcViWaitingHallByPaMainRefreshUpDate]
(
    @ViRoomID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	CREATE TABLE #T(
		WaitingNum INT,
		BeforeNum INT,
		WaitingStatus INT,--1.等待，2.自己退出，3.拒绝邀请,4.邀请成功，5.被邀请无响应，6.被踢出
		ViRoomStatus INT,--1.正常面试中，2.面试官离线
	) 
	INSERT INTO #T VALUES(0,0,0,0)
	
	UPDATE ViWaitingHall SET LastRefreshTime = GETDATE() 
	WHERE viRoomID = @viRoomID AND cvMainID = @cvMainID
	
	DECLARE @BeginDateTemp DateTime
	DECLARE @WaitingStatus INT
	SELECT @BeginDateTemp = BeginDate,@WaitingStatus = Status FROM viWaitingHall WHERE viRoomID = @viRoomID AND cvMainID = @cvMainID

	DECLARE @ViRoomStatus INT
	SELECT @ViRoomStatus = CASE EndDate WHEN NULL THEN 1 ELSE 2 END FROM ViRoom WHERE ID = @viRoomID

	UPDATE #T SET
	WaitingNum = 
		(SELECT COUNT(1) FROM viWaitingHall 
		WHERE viRoomID = @viRoomID AND Status = 1),
	BeforeNum =
		(SELECT COUNT(1) FROM viWaitingHall 
		WHERE viRoomID = @viRoomID AND Status = 1 AND BeginDate < @BeginDateTemp),
	WaitingStatus = @WaitingStatus,
	ViRoomStatus = @ViRoomStatus
		
	SELECT TOP 1 * FROM #T
	DROP TABLE #T
END TRY
BEGIN CATCH
END CATCH









GO

/****** Object:  StoredProcedure [dbo].[pcViWaitingHallByPaMainRefreshUpDateNew]    Script Date: 2018/12/13 19:09:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

----Peter 2014-04-15 个人刷新视频面试等待大厅
--Lambo 2014-5-26 修改表结构
CREATE PROCEDURE [dbo].[pcViWaitingHallByPaMainRefreshUpDateNew]
(
    @ViRoomID INT,
	@cvMainID INT
)
AS
BEGIN TRY
	CREATE TABLE #T(
		WaitingNum INT,
		BeforeNum INT,
		WaitingStatus INT,--1.等待，2.自己退出，3.拒绝邀请,4.邀请成功，5.被邀请无响应，6.被踢出
		ViRoomStatus INT,--1.正常面试中，2.面试官离线,
                InterViewStatus int,
                paNames NVARCHAR(100)
	) 
	INSERT INTO #T VALUES(0,0,0,0,0,'')
	
	UPDATE viinterviewrecord SET WaitLastRefreshTime  = GETDATE() 
	WHERE viRoomID = @viRoomID AND cvMainID = @cvMainID
	
	DECLARE @BeginDateTemp DateTime
	DECLARE @WaitingStatus INT
	SELECT TOP 1 @BeginDateTemp = WaitBeginDate,@WaitingStatus = Status FROM viinterviewrecord WHERE viRoomID = @viRoomID AND cvMainID = @cvMainID  order by id DESC

	DECLARE @ViRoomStatus INT
	SELECT @ViRoomStatus = CASE EndDate WHEN NULL THEN 1 ELSE 2 END FROM ViRoom WHERE ID = @viRoomID

	UPDATE #T SET
	WaitingNum = 
		(SELECT COUNT(1) FROM viinterviewrecord 
		WHERE viRoomID = @viRoomID AND Status = 1 and WaitEndDate is null ),
	BeforeNum =
		(SELECT COUNT(1) FROM viinterviewrecord 
		WHERE viRoomID = @viRoomID AND Status = 1 AND  WaitEndDate is null and WaitBeginDate< @BeginDateTemp),
paNames = STUFF((SELECT top 6 ','+c.name FROM viinterviewrecord a,cvMain b,paMain c where a.cvmainid=b.id and b.paMainid=c.id and viRoomID = @viRoomID  AND Status = 1  and WaitEndDate is null order by waitbegindate FOR XML PATH('')),1,1,''),
        InterViewStatus = (SELECT COUNT(1) FROM viinterviewrecord 
		WHERE viRoomID = @viRoomID AND begindate is not null and enddate is null),
	WaitingStatus = @WaitingStatus,
	ViRoomStatus = @ViRoomStatus
		
	SELECT TOP 1 * FROM #T
	DROP TABLE #T
END TRY
BEGIN CATCH
END CATCH








GO

/****** Object:  StoredProcedure [dbo].[pcViWaitingHallRejectInviteUpdate]    Script Date: 2018/12/13 19:09:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.30
--创建人：John
--说明：求职者拒绝邀请
--#####################################################
CREATE PROCEDURE [dbo].[pcViWaitingHallRejectInviteUpdate]
(
	@cvMainID INT
)
AS
BEGIN
	UPDATE ViWaitingHall SET Status = 3, [enddate] = GETDATE() 
	WHERE ID = 
		(
			SELECT TOP 1 ID 
			FROM ViWaitingHall 
			WHERE cvMainID = @cvMainID 
			ORDER BY id DESC
		)
END

GO

/****** Object:  StoredProcedure [dbo].[pcWXQrImageByIdSelect]    Script Date: 2018/12/13 19:09:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 20140904   
--根据ID获取一条微信二维码记录  
CREATE PROCEDURE [dbo].[pcWXQrImageByIdSelect]   
(   
@ID INT  
)  
AS  
--INSERT INTO ProcLog SELECT 'pcWXQrImageByIdSelect', '', GETDATE()  
SET NOCOUNT ON
BEGIN    
	SELECT * FROM WXQrImage WITH(NOLOCK) WHERE ID=@ID  
END        
GO

/****** Object:  StoredProcedure [dbo].[pcWXQrImageInsert]    Script Date: 2018/12/13 19:09:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--lambo 20140904
--lucifer 20160415 小于0的为企业用户绑定
--插入一条微信二维码生成记录
CREATE PROCEDURE [dbo].[pcWXQrImageInsert] 
(
	@PageType INT,
	@ip varchar(31)
)
AS
BEGIN 
	DECLARE @paMainID INT
	IF @PageType > 100 
	BEGIN
		SET @paMainID = @PageType
		SET @PageType = 3
	END
	ELSE IF @PageType < 0
	BEGIN
		SET @paMainID = @PageType
		SET @PageType = 52
	END
	INSERT INTO WXQrImage (Ticket, PageType, ip, paMainid)
	SELECT '', @PageType, @ip, @paMainID
	RETURN @@IDENTITY
END
GO

/****** Object:  StoredProcedure [dbo].[pcWXQrImageInsertNew]    Script Date: 2018/12/13 19:09:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Lucifer 20160901
--插入一条微信二维码生成记录
CREATE PROCEDURE [dbo].[pcWXQrImageInsertNew] 
(
	@PageType INT,
	@Ip VARCHAR(31),
	@TypeID INT
)
AS
BEGIN
	INSERT INTO WXQrImage (Ticket, PageType, Ip, paMainID)
	SELECT '', @PageType, @Ip, @TypeID
	RETURN @@IDENTITY
END
GO

/****** Object:  StoredProcedure [dbo].[pcWxTokenUpdate]    Script Date: 2018/12/13 19:09:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Nick
--创建日期：2015-3-4
--获取token
--------------------------------------------------
CREATE PROCEDURE  [dbo].[pcWxTokenUpdate]
(
	@token VARCHAR(200),
	@provinceID INT
)
AS
BEGIN 
SET NOCOUNT ON
	UPDATE dcWxToken SET Token=@token,AddDate=GETDATE()
	WHERE dcProvinceId = @provinceID
SET NOCOUNT OFF	
END
GO

/****** Object:  StoredProcedure [dbo].[ppp]    Script Date: 2018/12/13 19:09:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

create proc [dbo].[ppp]
as
create table #t(id  int,c1 varchar(100))
declare @id int
set @id = 0
while 1=1
begin
	insert into #t
	select @id, newid()
	set @id = @id +1
end
	
GO

/****** Object:  StoredProcedure [dbo].[probsCvModifyByPamainIDSelect]    Script Date: 2018/12/13 19:09:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：
--#####################################################
CREATE PROCEDURE [dbo].[probsCvModifyByPamainIDSelect]
(
	@PamainID INT
)
AS
BEGIN TRY
	SELECT a.ID,cvMainID,a.Location,a.VerifyInfo,b.Name 
	FROM bsCvModify a WITH(NOLOCK),cvMain b WITH(NOLOCK) 
	WHERE a.cvMainID=b.ID And b.paMainID=@PamainID 
	ORDER BY cvMainID, Location
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[probsCvVerifyByPamainIDSelect]    Script Date: 2018/12/13 19:09:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：
--#####################################################
CREATE PROCEDURE [dbo].[probsCvVerifyByPamainIDSelect]
(
	@PamainID INT
)
AS
BEGIN TRY
	SELECT TOP 1 VerifyResult, VerifyInfo 
	FROM bsCvVerify WITH(NOLOCK) 
	WHERE cvMainID In(
		SELECT ID FROM cvMain WITH(NOLOCK) 
		WHERE paMainID=@PamainID) 
	ORDER BY ID DESC
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[proc51JobRegionToOurIDSelect]    Script Date: 2018/12/13 19:09:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.31
--创建人：Nick
--说明：由地区名称获取地区ID 51
--#####################################################
CREATE PROCEDURE [dbo].[proc51JobRegionToOurIDSelect]
(
	@RegionName VARCHAR(20)
)
AS
BEGIN TRY
	SELECT dbo._51JobRegionToOurID(@RegionName) ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[procA_TempCheckInsert]    Script Date: 2018/12/13 19:09:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[procA_TempCheckInsert] 
(
	@province_id SMALLINT,
    @VersionID SMALLINT,
    @referer VARCHAR(190),
    @ip VARCHAR(15),
    @Url VARCHAR(max)
)  
AS
RETURN
GO

/****** Object:  StoredProcedure [dbo].[ProcActivationLogInsert]    Script Date: 2018/12/13 19:09:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--创建：Max 2013-8-26
--说明：对推广邮件多长时间会登录、注册进行统计
---------------------------------------------------
CREATE PROCEDURE [dbo].[ProcActivationLogInsert]
AS
BEGIN TRAN
	IF EXISTS(
		SELECT TOP 1 'x' 
		FROM LogDB..CpActivationLog 
		WHERE Countdate = CONVERT(VARCHAR(8),getdate()-1, 112)
	)
		GOTO ERR
	DECLARE @MaxID AS INT
	DECLARE @MaxID2 AS INT
	DECLARE @Day1 AS INT
	DECLARE @Day2 AS INT
	DECLARE @Day3 AS INT
	DECLARE @Day7 AS INT
	DECLARE @Day15 AS INT
	DECLARE @Day30 AS INT
	DECLARE @DayOther AS INT
	BEGIN TRY
		SET @MaxID=0
    -------------------------------个人统计------------------------------------
		---取前天正常注册的最大ID		
		SELECT @MaxID = MAX(ID) 
		FROM Pamain		
		WHERE Adddate > (CONVERT(VARCHAR(100), GETDATE()-2, 23) + ' 00:00:00') 
		AND Adddate < (CONVERT(VARCHAR(100), GETDATE()-1, 23) + ' 00:00:00') 
		AND RegisterMode NOT IN (1,11) AND RegisterType NOT IN (101,102)

		---取昨天正常注册的最大ID
		SELECT @MaxID2 = MAX(ID) 
		FROM Pamain		
		WHERE Adddate > (CONVERT(VARCHAR(100), GETDATE()-1, 23) + ' 00:00:00') 
		AND Adddate < (CONVERT(VARCHAR(100), GETDATE(), 23) + ' 00:00:00') 
		AND RegisterMode NOT IN (1,11) AND RegisterType NOT IN (101,102)	

		--PRINT @MaxID
		--PRINT @MaxID2

		DECLARE @TempTable TABLE(ID INT IDENTITY(1,1), CountDate INT,AllCount INT)   
		INSERT @TempTable  
		SELECT CONVERT(VARCHAR(8),adddate, 112) CountDate,COUNT(*) AllCount
		FROM pamain WHERE id > @MaxID  AND id < @MaxID2 
		AND (registermode IN(1, 11) OR RegisterType IN (101,102))
		GROUP BY CONVERT(VARCHAR(8),adddate, 112)

		SELECT * FROM @TempTable ORDER BY countDate DESC
		--取 day1
		SELECT @Day1 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-2, 112)
		--PRINT @Day1
		--取 day2 
		SELECT @Day2 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-3, 112)
		--PRINT @Day2
		--取 day3
		SELECT @Day3 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-4, 112)

		--PRINT @Day3
		--取 day7  
		SELECT @Day7 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-8, 112)
		--PRINT @Day7
		--取 day15  
		SELECT @Day15 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-16, 112)
		--PRINT @Day15
		--取 day30 
		SELECT @Day30 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-31, 112)
		--PRINT @Day30
		--取 dayOther
		SELECT @DayOther = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate <= CONVERT(VARCHAR(8),getdate()-31, 112)
		--PRINT @DayOther
		--插入日志表
		INSERT INTO LogDB..CvActivationLog(countdate,day1,day2,day3,day7,day15,day30,dayOther)
		VALUES(CONVERT(VARCHAR(8),getdate()-1, 112),@Day1,@Day2-@Day1,@Day3-@Day2,@Day7-@Day3,@Day15-@Day7,@Day30-@Day15,@DayOther)
		
		-------------------------------企业统计------------------------------------
		---取前天正常注册的最大ID
		SELECT @MaxID = MAX(ID) 
		FROM CpMain		
		WHERE Regdate > (CONVERT(VARCHAR(10), GETDATE()-2, 23) + ' 00:00:00') 
		AND Regdate < (CONVERT(VARCHAR(10), GETDATE()-1, 23) + ' 00:00:00') 
		AND RegisterMode NOT IN (1,11)

		---取昨天正常注册的最大ID
		SELECT @MaxID2 = MAX(ID) 
		FROM CpMain		
		WHERE Regdate > (CONVERT(VARCHAR(10), GETDATE()-1, 23) + ' 00:00:00') 
		AND Regdate < (CONVERT(VARCHAR(10), GETDATE(), 23) + ' 00:00:00') 
		AND RegisterMode NOT IN (1,11)
			
		--PRINT @MaxID
		--PRINT @MaxID2

		DELETE FROM @TempTable 
		INSERT @TempTable  
		SELECT CONVERT(VARCHAR(8),Regdate, 112) CountDate,COUNT(*) AllCount
		FROM CpMain WHERE id > @MaxID  AND id < @MaxID2 
		AND Registermode IN(1, 11)
		GROUP BY CONVERT(VARCHAR(8),Regdate, 112)

		SELECT * FROM @TempTable ORDER BY CountDate DESC
		--取day1
		SELECT @Day1 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-2, 112)
		--PRINT @Day1
		--取 day2 
		SELECT @Day2 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-3, 112)
		--PRINT @Day2
		--取 day3
		SELECT @Day3 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-4, 112)
		--PRINT @Day3
		--取 day7  
		SELECT @Day7 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-8, 112)
		--PRINT @Day7
		--取 day15  
		SELECT @Day15 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-16, 112)
		--PRINT @Day15
		--取 day30 
		SELECT @Day30 = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate > CONVERT(VARCHAR(8),getdate()-31, 112)
		--PRINT @Day30
		--取 dayOther
		SELECT @DayOther = SUM(AllCount) 
		FROM @TempTable
		WHERE CountDate <= CONVERT(VARCHAR(8),getdate()-31, 112)
		--PRINT @DayOther
		--插入日志表
		INSERT INTO LogDB..CpActivationLog(countdate,day1,day2,day3,day7,day15,day30,dayOther)
		VALUES(CONVERT(VARCHAR(8),getdate()-1, 112),@Day1,@Day2-@Day1,@Day3-@Day2,@Day7-@Day3,@Day15-@Day7,@Day30-@Day15,@DayOther)
		
		--统计推广员推广登录量
		INSERT INTO Logdb..ActivationLog(AddMan,CountDate,CvCount,cpCount)		
		SELECT a.Addman,a.CountDate,a.cvCount,b.cpCount 
		FROM (
			SELECT Addmannew Addman,CONVERT(VARCHAR(8),Regdatenew, 112) CountDate,count(*) cvCount
			FROM logdb..ActivationCvDetail 
			WHERE Regdatenew > (CONVERT(VARCHAR(100), GETDATE()-1, 23) + ' 00:00:00') 
			AND Regdatenew < (CONVERT(VARCHAR(100), GETDATE(), 23) + ' 00:00:00') 
			GROUP BY Addmannew,CONVERT(VARCHAR(8),Regdatenew, 112)
		) a 
		JOIN (
			SELECT Addmannew Addman,CONVERT(VARCHAR(8),Regdatenew, 112) CountDate,count(*) cpCount
			FROM logdb..ActivationCpDetail 
			WHERE Regdatenew > (CONVERT(VARCHAR(100), GETDATE()-1, 23) + ' 00:00:00') 
			AND Regdatenew < (CONVERT(VARCHAR(100), GETDATE(), 23) + ' 00:00:00') 
			GROUP BY Addmannew,CONVERT(VARCHAR(8),Regdatenew, 112)
		) b ON a.Addman = b.Addman AND a.CountDate=b.CountDate
	END TRY
	BEGIN CATCH
		GOTO ERR
	END CATCH
COMMIT TRAN
RETURN 1
ERR:
BEGIN
	ROLLBACK TRAN
	RETURN 0
END

GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectAutoSort]    Script Date: 2018/12/13 19:09:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--Carl 2018-04-23
--前台广告自动排序
CREATE PROCEDURE [dbo].[procAdverProjectAutoSort]
(
	@Method INT, --0上线(新增，valid) 1手动暂停 2自动暂停,预备只替换下线的那一个
	@ProvinceId INT, 
	@Type INT --限制  type<>10 不执行
)
AS
SET NOCOUNT OFF
BEGIN

	IF @ProvinceId=0
	BEGIN
		--PRINT '51人才编辑自己操作'
		RETURN 
	END
	
	--IF @ProvinceId<>64 AND @ProvinceId<>83 
	--BEGIN
		----PRINT '不是西藏、新疆的不执行'
		--RETURN 
	--END

	IF @Type<>10
	BEGIN
		--PRINT '非首页横排广告不执行'
		RETURN 
	END

	DECLARE @Id INT
	DECLARE @Width INT
	DECLARE @LineNum3 INT
	DECLARE @TotalWidth INT
	DECLARE @IsSelf INT
	DECLARE @RemainWidth INT

	SET @LineNum3=0
	SET @TotalWidth=0

	--上下线时的操作，下线所有的自己的
	UPDATE AdverProject SET Valid=0 WHERE ID IN (SELECT Id FROM AdverProject WHERE Province_ID = @ProvinceId 
			AND [Type] = 10
			AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
			AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
			AND Valid = 1 AND IsSelf=1)

	--查询目前该省份展示的广告,遍历获取 总行数
	DECLARE CurrentInfo CURSOR FOR 
		SELECT Id,Width FROM AdverProject WHERE Province_ID = @ProvinceId
			AND [Type] = 10
			AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
			AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
			AND Valid = 1 

	OPEN CurrentInfo
	FETCH NEXT FROM CurrentInfo INTO @Id,@Width 
	WHILE @@fetch_status<>-1
	BEGIN
		IF @Width=948 OR @Width=986 OR @Width=1100 OR @Width=1098
		BEGIN
			SET @Width=6
		END
		ELSE IF @Width=471 OR @Width=488 OR @Width=545 OR @Width=546
		BEGIN
			SET @Width=3
			SET @LineNum3=@LineNum3+1	
		END
		ELSE IF @Width=312 OR @Width=322 OR @Width=360 OR @Width=362
		BEGIN
			SET @Width=2
		END
		ELSE IF @Width=153 OR @Width=156 OR @Width=175 OR @Width=178
		BEGIN
			SET @Width=1
		END
		SET @TotalWidth=@TotalWidth+@Width 
		FETCH NEXT FROM CurrentInfo INTO @Id,@Width 
	END
	CLOSE CurrentInfo
	DEALLOCATE CurrentInfo

	--PRINT '之前总宽度'
	--PRINT @TotalWidth

	IF @LineNum3%2<>0
	BEGIN 
		--PRINT '3/6不为整行'
		
		--PRINT '自动下线、手动下线或上线的补自己的'
		UPDATE AdverProject SET Valid=1,BeginTime=GETDATE()-1,EndTime=DATEADD(YEAR,5,GETDATE()) 
				WHERE ID IN (SELECT TOP 1 ID FROM AdverProject 
					WHERE Province_ID = @ProvinceId AND [Type] = 10 
						AND IsSelf=1 AND Valid=0 AND Width IN (471,488, 545, 546))

		SET @TotalWidth=@TotalWidth+3
		SET @LineNum3=@LineNum3+1
	END

	--PRINT '现在总宽度'
	--PRINT @TotalWidth

	SET @RemainWidth=6-(@TotalWidth%6)
	--PRINT '遗留空位'
	--PRINT @RemainWidth
	
	--如果遗留空位 为 1 2 3 4 5 
	IF @RemainWidth>0 AND @RemainWidth<>6
	BEGIN
		--此时3/6的肯定是整行的了
		--PRINT '遗留空位'
		--PRINT @RemainWidth

		--遍历 自己网站中的数据
		DECLARE MySelfInfo CURSOR FOR 
			SELECT Id,Width FROM AdverProject WHERE Province_ID = @ProvinceId 
			AND [Type] = 10 AND IsSelf=1 AND Valid=0 
				AND Width IN (312,322,360,362,153,156,175,178) ORDER BY Width DESC

		OPEN MySelfInfo
		FETCH NEXT FROM MySelfInfo INTO @Id,@Width 
		WHILE @@fetch_status<>-1 AND @RemainWidth>0
		BEGIN
			IF @Width=312 OR @Width=322 OR @Width=360 OR @Width=362
			BEGIN
				SET @Width=2
			END
			ELSE IF @Width=153 OR @Width=156 OR @Width=175 OR @Width=178
			BEGIN
				SET @Width=1
			END
			IF (@RemainWidth-@Width)>=0
			BEGIN
				UPDATE AdverProject SET Valid=1,BeginTime=GETDATE()-1,
					EndTime=DATEADD(YEAR,5,GETDATE()) WHERE ID=@Id
				SET @RemainWidth=@RemainWidth-@Width
			END
			FETCH NEXT FROM MySelfInfo INTO @Id,@Width 
		END
		CLOSE MySelfInfo
		DEALLOCATE MySelfInfo 
	END

	--重新排序
	UPDATE AdverProject SET AdverProject.OrderBy=b.RowNum 
		FROM (SELECT id,ROW_NUMBER() OVER(ORDER BY Width DESC,EndTime) RowNum FROM AdverProject 
			WHERE Province_ID = @ProvinceId AND [Type] = 10
				AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
				AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
				AND Valid = 1 ) b WHERE AdverProject.id=b.id


END
SET NOCOUNT ON

GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectByCampusSelect]    Script Date: 2018/12/13 19:09:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2015-10-19
--创建人：Lucifer
--说明：根据provincieid得到校园招聘首页图片
--#####################################################
CREATE PROCEDURE [dbo].[procAdverProjectByCampusSelect]
(
	@ProvinceID INT,
	@Type INT
)
AS
BEGIN
	SELECT a.ID, a.ImageFile, a.Url, a.Width, a.Height, a.Remarks, b.SecondID CompanyId
	FROM adverproject a WITH(NOLOCK) LEFT JOIN cpMain b WITH(NOLOCK) ON a.CompanyId = b.ID
	WHERE a.Type=@Type
	AND a.begintime<=CAST(GETDATE() AS SMALLDATETIME)
	AND a.endtime>=CAST(GETDATE() AS SMALLDATETIME)
	AND a.valid=1
	AND a.province_id = @ProvinceID
	ORDER BY a.Orderby
END
GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectByClickCountUpdate]    Script Date: 2018/12/13 19:09:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[procAdverprojectByClickCountUpdate]
(
	@Id INT,
	@CompanyID INT
)
AS
BEGIN
	UPDATE Adverproject SET ClickCount = ClickCount + 1
	WHERE ID = @ID
	AND CompanyID = @CompanyID
END













GO

/****** Object:  StoredProcedure [dbo].[ProcAdverProjectByHomepageFloatSelect]    Script Date: 2018/12/13 19:09:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcAdverProjectByHomepageFloatSelect]
(
	@ProvinceID INT
)
AS
BEGIN
	SELECT * FROM AdverProject 
	WHERE Type IN (13, 14, 15)
	AND BeginTime < GETDATE()
	AND EndTime > GETDATE()
	AND Province_ID = @ProvinceId
	AND Valid = 1
END













GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectByOfflineUpdate]    Script Date: 2018/12/13 19:09:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--Carl 2018-04-26
--Carl 2018-05-25
--定时任务存储过程 51编辑自己修改
CREATE PROCEDURE [dbo].[procAdverProjectByOfflineUpdate]
(
	@Method INT --1、过期下线 2、自动暂停
)
AS
SET NOCOUNT ON
BEGIN
	DECLARE @Id INT 
	DECLARE @Width INT 
	DECLARE @ProvinceId INT 
	DECLARE @LineNumNew6 INT --下线6/6的个数
	DECLARE @LineNumNew3 INT --下线3/6的个数
	DECLARE @RemainNum6 INT --剩余6/6的个数
	DECLARE @TotalWidth INT --现有总宽度
	DECLARE @WidthNew INT 
	DECLARE @IdNew INT 
	DECLARE @BeforeProvinceId INT 
	DECLARE @RemainCount INT --剩余空位数量 
	DECLARE @MaxLineNum INT --最大行数 
	DECLARE @MaxLineNumNew6 INT --6/6最大个数
	DECLARE @MaxLineNumNew3 INT --3/6最大个数
	DECLARE @ReadyWidth INT --预备宽度
	DECLARE @ReadyId INT --预备Id

	DECLARE @CompanyId INT --企业id
	DECLARE @AddMan INT --添加人

	DECLARE @SendList VARCHAR(100)  --信息接收人员
	DECLARE @Consultant INT --企业当前顾问

	SET @SendList='153,158,212' 

	SET @BeforeProvinceId=0
	SET @LineNumNew6=0
	SET @LineNumNew3=0
	SET @RemainNum6=0
	SET @TotalWidth=0

	SET @MaxLineNum=14
	SET @MaxLineNumNew6=3
	SET @MaxLineNumNew3=8

	--定义游标
	DECLARE @DownLineInfo CURSOR

	--查询目前西藏省份过期的广告,遍历获取 总行数
	IF @Method=1
	BEGIN
		--PRINT '过期下线'
		SET @DownLineInfo=CURSOR FOR 
		SELECT Id,Width,Province_Id,CompanyId,AddMan FROM AdverProject WHERE Province_ID<>0 AND [Type] = 10 
				--AND EndTime = '2018-04-12 23:59:00' 
			AND EndTime = CONVERT(VARCHAR(100), GETDATE()-1, 23)+' 23:59:00' 
			--AND EndTime = CONVERT(SMALLDATETIME, GETDATE()) 
			AND Valid = 1 ORDER BY Province_Id 
	END
	ELSE IF @Method=2 
	BEGIN

		SET @DownLineInfo = CURSOR FOR 
		SELECT Id,Width,Province_Id,CompanyId,AddMan FROM AdverProject WHERE 
						Province_ID<>0 AND [Type] = 10 AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
						AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
						AND Valid = 1 AND ISNULL(IsSelf,0)<>1  
						AND CompanyId IS NOT NULL 
						AND NOT EXISTS(SELECT 'X' FROM Job WITH(NOLOCK) WHERE cpMainID =AdverProject.CompanyId 
						AND IsDelete = 0 AND IssueEnd> GETDATE() AND IssueDate < GETDATE()) 
						AND NOT EXISTS(SELECT 'X' FROM CaOrder WITH(NOLOCK) WHERE Id=AdverProject.CaOrderID AND Paid>0) 
						ORDER BY Province_Id 
	END
	--PRINT '打开游标'
	OPEN @DownLineInfo
	FETCH NEXT FROM @DownLineInfo INTO @Id,@Width,@ProvinceId,@CompanyId,@AddMan 
	WHILE @@fetch_status<>-1
	BEGIN
		
		UPDATE AdverProject SET Valid=0 WHERE ID =@Id

		IF @BeforeProvinceId=0
			SET @BeforeProvinceId=@ProvinceId

		IF @BeforeProvinceId<>@ProvinceId
		BEGIN
			--存储过程还需要再执行下(预备里无广告或6/6 3/6无法到前台的情况)
			--PRINT '存储过程1'
			EXEC procAdverProjectAutoSort 2,@BeforeProvinceId,10
			SET @BeforeProvinceId=@ProvinceId 

			SET @LineNumNew6=0
			SET @LineNumNew3=0
			SET @TotalWidth=0
		END

		--获取总宽度
		IF @TotalWidth=0
		BEGIN
			--查询目前该省份展示的广告,遍历获取 总行数
			DECLARE TotalInfo CURSOR FOR 
				SELECT Width FROM AdverProject WHERE Province_ID = @ProvinceId
					AND [Type] = 10
					AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
					AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
					AND Valid = 1 

			OPEN TotalInfo
			FETCH NEXT FROM TotalInfo INTO @WidthNew 
			WHILE @@fetch_status<>-1
			BEGIN
				IF @WidthNew=948 OR @WidthNew=986 OR @WidthNew=1100 OR @WidthNew=1098
				BEGIN
					SET @WidthNew=6 
					SET @LineNumNew6=@LineNumNew6+1
				END
				ELSE IF @WidthNew=471 OR @WidthNew=488 OR @WidthNew=545 OR @WidthNew=546
				BEGIN
					SET @WidthNew=3 
					SET @LineNumNew3=@LineNumNew3+1
				END
				ELSE IF @WidthNew=312 OR @WidthNew=322 OR @WidthNew=360 OR @WidthNew=362
				BEGIN
					SET @WidthNew=2
				END
				ELSE IF @WidthNew=153 OR @WidthNew=156 OR @WidthNew=175 OR @WidthNew=178
				BEGIN
					SET @WidthNew=1
				END
				SET @TotalWidth=@TotalWidth+@WidthNew 
				FETCH NEXT FROM TotalInfo INTO @WidthNew 
			END
			CLOSE TotalInfo
			DEALLOCATE TotalInfo
		END

		IF @Method=2
		BEGIN
			--检查企业广告是否 三天后全部过期
			IF (SELECT CONVERT(VARCHAR,MAX(IssueEnd),23) FROM Job WITH(NOLOCK) WHERE cpMainID =@CompanyId AND IsDelete = 0 
			AND IssueEnd> GETDATE() AND IssueDate < GETDATE())<=CONVERT(VARCHAR,GETDATE()+3,23)
			BEGIN
				--PRINT '发送rtx提醒'
				--获取企业当前顾问
				SELECT @Consultant=ISNULL(ConsultantID,0) FROM cpMain WHERE ID=@CompanyId			

				INSERT oadb..RtxSend (Receiver, RtxTitle, RtxMessage, SendType, DelayTime, SendTime, AddTime) 
							VALUES (CONVERT(VARCHAR,@Consultant), 
						'广告通知', '公司id：'+CONVERT(VARCHAR,@CompanyId)+',该企业职位三天内即将全部过期,请联系用户及时发布', 
						1, 0, null, getdate())
			END
		END

		IF @TotalWidth/6>=@MaxLineNum
		BEGIN
			--如果总行数大于14 补自己的 继续下次循环
			FETCH NEXT FROM @DownLineInfo INTO @Id,@Width,@ProvinceId,@CompanyId,@AddMan 
			CONTINUE 
		END
		ELSE
		BEGIN
			--未到达最大行数
			--PRINT '总行数未到达最大行数'
			--获取遗留空位数，从预备中取，然后执行存储过程自动排序 
			SET @RemainCount=(6*@MaxLineNum)-@TotalWidth 
			--遍历预备中的广告，6/6 3/6需要单独判断下
			--遍历该省份预备中的数据
			DECLARE ReadyInfo CURSOR FOR 
				SELECT Id,Width FROM AdverProject WHERE Province_ID = @BeforeProvinceId 
				AND [Type] = 10 AND BeginTime>GETDATE() and Valid=1 ORDER BY OrderBy

			OPEN ReadyInfo
			FETCH NEXT FROM ReadyInfo INTO @ReadyId,@ReadyWidth 
			WHILE @@fetch_status<>-1 AND @RemainCount>0
			BEGIN
				IF @ReadyWidth=948 OR @ReadyWidth=986 OR @ReadyWidth=1100 OR @ReadyWidth=1098
				BEGIN
					SET @ReadyWidth=6
				END
				ELSE IF @ReadyWidth=471 OR @ReadyWidth=488 OR @ReadyWidth=545 OR @ReadyWidth=546
				BEGIN
					SET @ReadyWidth=3
				END
				ELSE IF @ReadyWidth=312 OR @ReadyWidth=322 OR @ReadyWidth=360 OR @ReadyWidth=362
				BEGIN
					SET @ReadyWidth=2
				END
				ELSE IF @ReadyWidth=153 OR @ReadyWidth=156 OR @ReadyWidth=175 OR @ReadyWidth=178
				BEGIN
					SET @ReadyWidth=1
				END
				
				IF @ReadyWidth=6
				BEGIN
					--查看6/6 是否到达总行数，若达到，预备进行下次循环
					IF @LineNumNew6>=@MaxLineNumNew6
					BEGIN
						--PRINT '6/6到达最大行数'
						FETCH NEXT FROM ReadyInfo INTO @ReadyId,@ReadyWidth 
						CONTINUE
					END
					ELSE
					BEGIN
						IF @RemainCount>=6
						BEGIN
							SET @LineNumNew6=@LineNumNew6+1
						END
						
					END
				END
				IF @ReadyWidth=3
				BEGIN
					IF @LineNumNew3>=@MaxLineNumNew3
					BEGIN
						--PRINT '3/6到达最大行数'
						FETCH NEXT FROM ReadyInfo INTO @ReadyId,@ReadyWidth 
						CONTINUE
					END
					ELSE
					BEGIN
						IF @RemainCount>=3
						BEGIN
							SET @LineNumNew3=@LineNumNew3+1
						END
					END
				END

				IF (@RemainCount-@ReadyWidth)>=0
				BEGIN
					UPDATE AdverProject SET BeginTime=CONVERT(SMALLDATETIME,GETDATE()),
						EndTime=CONVERT(VARCHAR,DATEADD(DAY,DATEDIFF(DD,BeginTime,EndTime),GETDATE()),23)+' 23:59:00' WHERE ID=@ReadyId

					SET @RemainCount=@RemainCount-@ReadyWidth 
					SET @TotalWidth=@TotalWidth+@ReadyWidth
				END
				FETCH NEXT FROM ReadyInfo INTO @ReadyId,@ReadyWidth 
			END
			CLOSE ReadyInfo
			DEALLOCATE ReadyInfo 			
		END
		FETCH NEXT FROM @DownLineInfo INTO @Id,@Width,@ProvinceId,@CompanyId,@AddMan 
	END

	--PRINT '存储过程2'
	--PRINT @BeforeProvinceId
	EXEC procAdverProjectAutoSort 2,@BeforeProvinceId,10
	--PRINT @BeforeProvinceId 
	CLOSE @DownLineInfo
	DEALLOCATE @DownLineInfo

	IF @Method=2
	BEGIN
		--PRINT '自动暂停执行完,查下前台广告是否有小于三行的'
		
		DECLARE @SubsiteName VARCHAR(1000)

		SET @BeforeProvinceId=0
		SET @TotalWidth=0
		SET @SubsiteName=''

		DECLARE TotalProvince CURSOR FOR 
			SELECT Province_Id FROM AdverProject WHERE Province_Id<>0 AND [Type] = 10 
				AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE()) 
				AND EndTime > CONVERT(SMALLDATETIME, GETDATE()) AND Valid = 1 GROUP BY Province_Id

		OPEN TotalProvince
		FETCH NEXT FROM TotalProvince INTO @ProvinceId 
		WHILE @@fetch_status<>-1
		BEGIN
			
			IF @BeforeProvinceId=0
				SET @BeforeProvinceId=@ProvinceId

			IF @BeforeProvinceId<>@ProvinceId
			BEGIN 
				IF @TotalWidth/6<3
				BEGIN 
					--根据省份id 获取 网站名称
					SELECT @SubsiteName=SubSiteName FROM dcsubsite WHERE ProvinceID=@BeforeProvinceId
					--PRINT '发送rtx提醒'
					IF @SubsiteName<>''
					BEGIN
						INSERT INTO oadb..RtxSend (Receiver, RtxTitle, RtxMessage, SendType, DelayTime, SendTime, AddTime) 
							VALUES (@SendList, 
							'广告通知', @SubsiteName+',前台广告少于三行', 
							1, 0, null, getdate())
					END
				END				
				SET @BeforeProvinceId=@ProvinceId 
				SET @TotalWidth=0 
			END

			--获取总宽度
			IF @TotalWidth=0
			BEGIN
				--查询目前该省份展示的广告,遍历获取 总行数
				DECLARE TotalInfo CURSOR FOR 
					SELECT Width FROM AdverProject WHERE Province_ID = @ProvinceId
						AND [Type] = 10
						AND BeginTime <= CONVERT(SMALLDATETIME, GETDATE())
						AND EndTime > CONVERT(SMALLDATETIME, GETDATE())
						AND Valid = 1 

				OPEN TotalInfo
				FETCH NEXT FROM TotalInfo INTO @WidthNew 
				WHILE @@fetch_status<>-1
				BEGIN
					IF @WidthNew=948 OR @WidthNew=986 OR @WidthNew=1100 OR @WidthNew=1098
					BEGIN
						SET @WidthNew=6 
					END
					ELSE IF @WidthNew=471 OR @WidthNew=488 OR @WidthNew=545 OR @WidthNew=546
					BEGIN
						SET @WidthNew=3 
					END
					ELSE IF @WidthNew=312 OR @WidthNew=322 OR @WidthNew=360 OR @WidthNew=362
					BEGIN
						SET @WidthNew=2
					END
					ELSE IF @WidthNew=153 OR @WidthNew=156 OR @WidthNew=175 OR @WidthNew=178
					BEGIN
						SET @WidthNew=1
					END
					SET @TotalWidth=@TotalWidth+@WidthNew 
					FETCH NEXT FROM TotalInfo INTO @WidthNew 
				END
				CLOSE TotalInfo
				DEALLOCATE TotalInfo
			END

			FETCH NEXT FROM TotalProvince INTO @ProvinceId 
		END
		CLOSE TotalProvince
		DEALLOCATE TotalProvince
		
		IF @TotalWidth/6<3
		BEGIN 
			--根据省份id 获取 网站名称
			SELECT @SubsiteName=SubSiteName FROM dcsubsite WHERE ProvinceID=@BeforeProvinceId
			--PRINT '发送rtx提醒'
			IF @SubsiteName<>''
			BEGIN
				INSERT INTO oadb..RtxSend (Receiver, RtxTitle, RtxMessage, SendType, DelayTime, SendTime, AddTime) 
					VALUES (@SendList, 
					'广告通知', @SubsiteName+',前台广告少于三行', 
					1, 0, null, getdate())
			END
		END
	END
END
GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectByProvince_IDSelect]    Script Date: 2018/12/13 19:09:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.3
--创建人：NICK
--说明：根据provincieid得到adverproject
--#####################################################
CREATE PROCEDURE [dbo].[procAdverProjectByProvince_IDSelect]
(
	@ProvinceID INT,
	@Type INT
)
AS
BEGIN
	SELECT top 1 id,imagefile,width,url,companyid,remarks 
	FROM adverproject WITH(NOLOCK) WHERE TYPE=@Type
	AND begintime<=CAST(GETDATE() AS SMALLDATETIME)
	AND endtime>=CAST(GETDATE() AS SMALLDATETIME)
	AND valid=1
	AND province_id = @ProvinceID
	ORDER BY id DESC
END

GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectByProvinceID16Select]    Script Date: 2018/12/13 19:09:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.03
--创建人：Nick
--说明：取新职业指导切换图片的数据
--#####################################################
CREATE PROCEDURE [dbo].[procAdverProjectByProvinceID16Select]
(
	@ProvinceID INT
)
AS
BEGIN TRY
	SELECT id, imagefile, remarks, url, companyid
	FROM adverproject WITH(NOLOCK)
	WHERE type = 16
	AND begintime <= CAST(GETDATE() AS SMALLDATETIME)
	AND endtime >= CAST(GETDATE() AS SMALLDATETIME)
	AND valid = 1
	AND province_id = @ProvinceID
	AND inNews = 1
	ORDER BY orderby
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectChangeadSelect]    Script Date: 2018/12/13 19:09:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



--创建人 Lambo  20101010
--用于首页查询切换的广告图片
CREATE PROCEDURE [dbo].[procAdverprojectChangeadSelect] 
(
	@province_id SMALLINT
)
AS
BEGIN
	SELECT id, imagefile, remarks, url, companyid
	FROM adverproject with(nolock)
	WHERE type=9 
	AND begintime<=CAST(GETDATE() AS SMALLDATETIME) 
	AND endtime>=CAST(GETDATE() AS SMALLDATETIME)  
	AND valid=1 
	AND province_id=@province_id
	ORDER BY orderby
END
GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectChangeadSelectNew]    Script Date: 2018/12/13 19:09:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[procAdverprojectChangeadSelectNew] 
(
	@province_id SMALLINT
)
AS
BEGIN
	SELECT id, imagefile, remarks, url, companyid
	FROM adverproject with(nolock)
	WHERE type=16
	AND begintime<=CAST(GETDATE() AS SMALLDATETIME) 
	AND endtime>=CAST(GETDATE() AS SMALLDATETIME)  
	AND valid=1 
	AND province_id=@province_id
	ORDER BY orderby
END













GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectClickCountByIDUpdate]    Script Date: 2018/12/13 19:09:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.03
--创建人：Nick
--说明：修改点击次数
--#####################################################
CREATE PROCEDURE [dbo].[procAdverprojectClickCountByIDUpdate]
(
	@ID INT
)
AS
BEGIN TRY
	UPDATE adverproject SET clickcount=clickcount+1 WHERE id = @ID
	RETURN 1
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ProcAdverProjectErrorLogInsert]    Script Date: 2018/12/13 19:09:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.28
--创建人：Nick
--说明：插入 广告日志
--#####################################################
CREATE PROCEDURE [dbo].[ProcAdverProjectErrorLogInsert]
	@Log VARCHAR(500)
AS
BEGIN TRY
	INSERT INTO AdverProject_Errorlog (errorlog) 
	VALUES (@Log)
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ProcAdverProjectHWSelect]    Script Date: 2018/12/13 19:09:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.10.28
--创建人：Nick
--说明：获取首页横排广告的宽度信息
--#####################################################
CREATE PROCEDURE [dbo].[ProcAdverProjectHWSelect]
(
    @dcProvinceId VARCHAR(10),
    @Date VARCHAR(50)
)
AS
BEGIN
    SELECT width, height 
    FROM AdverProject WITH(Nolock) 
    WHERE Province_ID = @dcProvinceId
    AND Type = 10
    AND BeginTime <= CONVERT(SMALLDATETIME, @Date)
    AND EndTime > CONVERT(SMALLDATETIME, @Date)
    AND Valid = 1
    ORDER BY OrderBy
END
GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectLogoSelect]    Script Date: 2018/12/13 19:09:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[procAdverprojectLogoSelect] 
(
	@province_id SMALLINT
)
AS
BEGIN
	SELECT id, imagefile, remarks, url, companyid
	FROM adverproject with(nolock)
	WHERE type=17
	AND begintime<=CAST(GETDATE() AS SMALLDATETIME) 
	AND endtime>=CAST(GETDATE() AS SMALLDATETIME)  
	AND valid=1 
	AND province_id=@province_id
	ORDER BY orderby
END













GO

/****** Object:  StoredProcedure [dbo].[ProcAdverprojectRowad]    Script Date: 2018/12/13 19:09:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--######################################################33
--创建人 Lambo	
--20101009
--用于首页查询六分之一模块的广告图片
--修改 sean 2011-10-11 增加每个企业的职位和简介
--sean 2014-01-10
--######################################################33
CREATE PROCEDURE [dbo].[ProcAdverprojectRowad]
(
	@Province_Id SMALLINT
)
AS
BEGIN
	IF @Province_Id < 99 OR @Province_Id LIKE '32%'
	BEGIN
		SELECT Id, Type,Province_Id,ImageFile,Url,Width,Height,Remarks,NoFollow + CompanyId CompanyId,Orderby,JobID,JobName,CompanyBiref
		FROM SearchDb..AdverProjectShot WITH(NOLOCK)
		WHERE Type=10 
		AND Province_Id = @Province_Id
		ORDER BY OrderBy
	END
	ELSE
	BEGIN
		DECLARE @t AS TABLE(
			oId INT identity(1, 1),
			id INT,
			Type Int,
			Province_Id int,
			ImageFile VARCHAR(100),
			Url VARCHAR(200),
			Width int,
			Height int,
			Remarks NVARCHAR(200),
			CompanyId VARCHAR(20),
			OrderBy INT,
			JobId VARCHAR(200),
			JobName NVARCHAR(1000),
			CompanyBiref NVARCHAR(200)
		)
		INSERT @t(Id, Type, Province_Id, ImageFile, Url, Width, Height, Remarks, CompanyId, Orderby, JobID, JobName, CompanyBiref)
		SELECT Id, Type, Province_Id, ImageFile, Url, Width, Height, Remarks, NoFollow + CompanyId CompanyId, Orderby, JobID, JobName, CompanyBiref
		FROM SearchDb..AdverProjectShot WITH(NOLOCK)
		WHERE Type=10 
		AND Province_Id = @Province_Id
		ORDER BY OrderBy

		INSERT @t(Id, Type, Province_Id, ImageFile, Url, Width, Height, Remarks, CompanyId, Orderby, JobID, JobName, CompanyBiref)
		SELECT Id, Type, Province_Id, ImageFile, Url, Width, Height, Remarks, NoFollow + CompanyId CompanyId, Orderby, JobID, JobName, CompanyBiref
		FROM SearchDb..AdverProjectShot WITH(NOLOCK)
		WHERE Type=10 
		AND Province_Id = LEFT(@Province_Id, 2)
		ORDER BY OrderBy
		SELECT Id, Type, Province_Id, ImageFile, Url, Width, Height, Remarks, CompanyId, Orderby, JobID, JobName, CompanyBiref FROM @t ORDER BY Oid
	END
END









GO

/****** Object:  StoredProcedure [dbo].[procAdverprojectRowTopadSelect]    Script Date: 2018/12/13 19:09:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--创建人 Lambo
--时间 20101009
--用于网站首页查询网站头部广告
CREATE PROCEDURE [dbo].[procAdverprojectRowTopadSelect] 
(
	@province_id int
)
AS
BEGIN
	SELECT id,imagefile,width,url,companyid,remarks
	FROM adverproject WITH(NOLOCK)
	WHERE TYPE=11 
	AND begintime<=CAST(GETDATE() AS SMALLDATETIME) 
	AND endtime>=CAST(GETDATE()-7 AS SMALLDATETIME) 
	AND valid=1 
	AND province_id=@province_id
	ORDER BY orderby
END 
GO

/****** Object:  StoredProcedure [dbo].[procAdverProjectShotByProvinceIDSelect]    Script Date: 2018/12/13 19:09:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.10
--创建人：Nick
--说明：首页广告
--#####################################################
CREATE PROCEDURE [dbo].[procAdverProjectShotByProvinceIDSelect]
AS
BEGIN TRY
	SELECT *,b.dcProvinceID 
	FROM SearchDb..AdverProjectShot a WITH(NOLOCK) 
	left join cpMain b WITH(NOLOCK) on a.CompanyID=b.SecondID 
	WHERE type=10  
	AND Province_Id = 0 
	ORDER BY OrderBy
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ProcAdverProjectShotRebuild]    Script Date: 2018/12/13 19:09:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcAdverProjectShotRebuild]
AS
BEGIN
	SET NOCOUNT ON
	DECLARE @t AS TABLE(
		[Id] [int] NOT NULL,
		[Type] [smallint] NOT NULL,
		[Province_Id] [int] NOT NULL,
		[ImageFile] [varchar](100) NULL,
		[Url] [varchar](200) NULL,
		[Width] [smallint] NULL,
		Height SmallINT NULL,
		[Remarks] [nvarchar](200) NULL,
		[CompanyId] varchar(12) NULL,
		[Orderby] [smallint] NULL,
		[JobID] [varchar](300) NULL,
		[JobName] [nvarchar](1000) NULL,
		[CompanyBiref] [nvarchar](200) NULL,
		RealCpMainID INT,
		NoFollow VARCHAR(1)
	)

--	DECLARE @OrderBy1 AS INT
--	DECLARE @OrderBy2 AS INT
--	SELECT @ORderBy1 = OrderBy FROM AdverProject WITH(NOLOCK) WHERE ID = 28078 AND Valid = 1
--	SELECT @ORderBy2 = OrderBy FROM AdverProject WITH(NOLOCK) WHERE ID = 31536 AND Valid = 1
--	IF @OrderBy1 > 0 AND @OrderBy2 > 0
--	BEGIN
--		UPDATE AdverProject SET OrderBy = @OrderBy1 WHERE ID = 31536
--		UPDATE AdverProject SET OrderBy = @OrderBy2 WHERE ID = 28078
--	END

	INSERT INTO @t(Id, Imagefile, Width, Height, Url, Companyid, Remarks, Province_Id, Type, ORderBy, RealCpMainID, NoFollow)
	SELECT Id, Imagefile, Width, Height, Url, Companyid, Remarks, Province_Id, Type, ORderBy, Companyid, '_'
	FROM AdverProject WITH(NOLOCK)
	WHERE Type=10 
	AND BeginTime <= CAST(GETDATE() AS SMALLDATETIME) 
	AND EndTime > CAST(GETDATE() AS SMALLDATETIME) 
	AND Valid = 1 

	DECLARE @RUN AS INT
	SET @Run = 0

	UPDATE @t SET JobID = dbo.GetJobSecondIds(Companyid), JobName = dbo.GetJobNames(Companyid)
	UPDATE a SET a.Companyid = b.SecondId
	FROM @t a, cpMain b WITH(NOLOCK)
	WHERE a.RealCpMainID = b.Id

	UPDATE a
	SET a.CompanyBiref = LEFT(ISNULL(b.Brief, ''), 200)
	FROM @t a,
	cpMain b WITH(NOLOCK)
	WHERE b.ID = a.RealCpMainID
	
	UPDATE @t SET NoFollow = ''
	--WHERE CompanyID IN(SELECT PageId FROM MarketDb..PageBaiduInclude WHERE PageType = 1 AND IncludeDate IS Null)

	TRUNCATE TABLE SearchDB..AdverProjectShot
	INSERT INTO SearchDB..AdverProjectShot
	SELECT * FROM @t
END












GO

/****** Object:  StoredProcedure [dbo].[procAgent_BlackSelect]    Script Date: 2018/12/13 19:09:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.03
--创建人：Nick
--说明：Agent黑名单
--#####################################################
CREATE PROCEDURE [dbo].[procAgent_BlackSelect]
AS
BEGIN TRY
	SELECT * FROM agent_Black With(Nolock) ORDER BY ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[procAgent_WhiteSelect]    Script Date: 2018/12/13 19:09:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.03
--创建人：Nick
--说明：Agent白名单
--#####################################################
CREATE PROCEDURE [dbo].[procAgent_WhiteSelect]
AS
BEGIN TRY
	SELECT * FROM agent_White With(Nolock) ORDER BY ID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[procAssessCpInviteByOverUpdate]    Script Date: 2018/12/13 19:09:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：20181119
--创建人:Peter
--修改过期的邀请并返还
--#####################################################
CREATE PROCEDURE [dbo].[procAssessCpInviteByOverUpdate]
AS
SET NOCOUNT ON
BEGIN
	SELECT ROW_NUMBER() OVER(ORDER BY a.AddDate) RowNo,b.CaOrderID,1 UseCnt,a.ID RelateID,3 RelateType,b.CaMainID,b.IP,CONVERT(INT,0) RemainCnt
	INTO #T
	FROM AssessCpInvite a WITH(NOLOCK)
	INNER JOIN AssessOrderUselog b WITH(NOLOCK) ON b.RelateID = a.ID AND b.RelateType = 2
	WHERE a.EndDate < GETDATE()
	AND NOT EXISTS(SELECT 'x' FROM AssessOrderUselog WHERE RelateType = 3 AND RelateID = a.ID)

	DECLARE cur_OrderInfo CURSOR FOR 
		SELECT RowNo,CaOrderID,UseCnt,CaMainID
		FROM #T

	DECLARE @RowNo INT,@CaOrderID INT,@UseCnt INT,@CaMainID INT
	OPEN cur_OrderInfo
	FETCH NEXT FROM cur_OrderInfo INTO @RowNo,@CaOrderID, @UseCnt, @CaMainID
	WHILE @@FETCH_STATUS = 0
	BEGIN
		UPDATE CaOrder
		SET RemainAssessReportQuota = RemainAssessReportQuota + @UseCnt
		WHERE ID = @CaOrderID

		UPDATE #T 
		SET RemainCnt = (
			SELECT SUM(RemainAssessReportQuota)
			FROM CaOrder WITH(NOLOCK)
			WHERE cpMainID = (SELECT TOP 1 CpMainID FROM CaMain WITH(NOLOCK) WHERE ID = @CaMainID) 
			AND RemainAssessReportQuota > 0
			AND BeginDate < GETDATE() 
			AND EndDate > GETDATE() 
			AND IsDeleted = 0
		)
		WHERE RowNo = @RowNo
		FETCH NEXT FROM cur_OrderInfo INTO @RowNo,@CaOrderID, @UseCnt, @CaMainID
	END
	CLOSE cur_OrderInfo
	DEALLOCATE cur_OrderInfo

	INSERT INTO AssessOrderUseLog(CaOrderID,UseCnt,RelateID,RelateType,CaMainID,IP,RemainCnt)
	SELECT CaOrderID,UseCnt,RelateID,RelateType,CaMainID,IP,RemainCnt
	FROM #T
	ORDER BY RemainCnt DESC

	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[procAvgSalarySelect]    Script Date: 2018/12/13 19:09:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.03
--创建人：Nick
--说明：得到平均工资信息
--#####################################################
CREATE PROCEDURE [dbo].[procAvgSalarySelect]
(
	@RegionID INT,
	@JobTypeID INT,
	@Cnt INT
)
AS
BEGIN TRY
	SELECT dcsalaryid,d.description,CONVERT(decimal(18,1),count(*)/CONVERT(DECIMAL(18,1),@Cnt)*100) pct,count(*) cnt 
	FROM job a WITH(NOLOCK),dcsalary d WITH(NOLOCK)
	WHERE d.id=a.dcsalaryid
	AND a.dcjobtypeid = @JobTypeID
	AND a.dcregionid like ''+CONVERT(VARCHAR(6),@RegionID)+'%'
	AND a.dcSalaryID<>100
	AND a.Valid > 0
	AND a.dcSalaryID IS NOT NULL AND a.RefreshDate>GetDate()-365
	GROUP BY a.dcsalaryid, d.description 
	ORDER BY a.dcsalaryid
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduLinkLogSelect]    Script Date: 2018/12/13 19:09:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduLinkLogSelect]
(
	@ProvinceId TINYINT
)
AS
BEGIN
	SELECT TOP 480 *, SPACE(200) Url INTO #T FROM LogDb..BaiduLinkLog WHERE AddSubmitDate IS NULL AND ProvinceID = @ProvinceId
	DECLARE @Site VARCHAR(50)

	SELECT @Site = ProvinceDomain FROM dcProvince WHERE ID = @ProvinceId
	
	UPDATE #t
	SET Url = 'http://www.' + @Site + '/personal/cp' + SecondId + '.html'
	WHERE cpMainId > 0
	
	UPDATE #t
	SET Url = 'http://www.' + @Site + '/personal/jb' + SecondId + '.html'
	WHERE JobId > 0

	SELECT Url FROM #t
	UPDATE LogDb..BaiduLinkLog SET AddSubmitDate = GETDATE() WHERE Id IN(SELECT Id FROM #t)
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[procBaiduMapLogByJobIDSelect]    Script Date: 2018/12/13 19:09:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.04
--创建人：Nick
--说明：获取职位标注地点
--#####################################################
CREATE PROCEDURE [dbo].[procBaiduMapLogByJobIDSelect]
(
	@JobID VARCHAR(20)
)
AS
BEGIN TRY
	SELECT FullName FROM LogDB..BaiduMapLog WITH(NOLOCK) WHERE JobID=@JobID
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[procBaiduMapLogSelect]    Script Date: 2018/12/13 19:09:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.10
--创建人：John
--说明：获取待同步的地图信息
--#####################################################
CREATE PROCEDURE [dbo].[procBaiduMapLogSelect]
AS
BEGIN
	SELECT TOP 30000 JobId, JobName, Address, cpMainName, Lng, Lat, Salary, JobUrl, cpMainUrl, Status 
	FROM BaiduMapLog WITH(NOLOCK) WHERE Status IN(1, 2, 3)
END

GO

/****** Object:  StoredProcedure [dbo].[procBaiduMapLogUpdate]    Script Date: 2018/12/13 19:09:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--#####################################################
--创建时间：2014.11.10
--创建人：John
--说明：更新地图信息
--#####################################################
CREATE PROCEDURE [dbo].[procBaiduMapLogUpdate]
(
	@JobID INT
)
AS
BEGIN
	UPDATE BaiduMapLog SET [Status] = 0, UploadDate = GETDATE() WHERE Status IN(1, 2) AND JobID = @JobID
	DELETE BaiduMapLog WHERE Status = 3 AND JobID = @JobID
END

GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileByExpiredCpMainSelect]    Script Date: 2018/12/13 19:09:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

------------------
--sean 2013-12-12
CREATE PROCEDURE [dbo].[ProcBaiduSiteFileByExpiredCpMainSelect]
(
	@ProvinceId INT
)
AS
BEGIN
	DECLARE @i INT, @Sd DATETIME
	SELECT @i = DATEDIFF(DAY, '2013-12-11', GETDATE()),
		@sd = CONVERT(VARCHAR(10), GETDATE() - @i* 2, 120)
 
	DELETE BaiduExpiredCpMain WHERE cpMainId IN(SELECT ID FROM cpMain WITH(NOLOCK) WHERE Valid = 1)

	SELECT TOP 0 cpMainId, SecondId INTO #t FROM BaiduExpiredCpMain
	--------7天内受限制的职位
	INSERT #t
	SELECT ID, SecondId
	FROM cpMain WITH(NOLOCK)
	WHERE isLimitlogin = 9 
	AND Id in(SELECT cpMainid FROM bsCpstatus WHERE statusId=9 AND AddDate > GETDATE() - 7)
	AND dcProvinceId = @ProvinceID

	-------2天内删除的职位
	INSERT INTO #t
	SELECT Id, SecondID
	FROM company_deleted
	WHERE AddDate > GETDATE() - 2 
	AND Province_ID = @ProvinceID

	-------不在CpMain表中的职位
	INSERT INTO #t
	SELECT Id, SecondId
	FROM LogDb..AllCpMainLog
	WHERE Id NOT IN(SELECT Id FROM cpMain WITH(NOLOCK)) 

	DELETE #t WHERE cpMainId IN (SELECT cpMainId FROM BaiduExpiredCpMain WHERE AddDate < GETDATE() - 1)
	SELECT DISTINCT * INTO #t1 FROM #t
	INSERT BaiduExpiredCpMain
	SELECT DISTINCT *, GETDATE()
	FROM #t
	WHERE cpMainID NOT IN(SELECT cpMainId FROM BaiduExpiredCpMain)
	ORDER BY cpMainId

	SELECT '/personal/cp' + CONVERT(VARCHAR, SecondID) + '.html' Link
	FROM #t1 order by SecondID desc
END









GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileByExpiredJobSelect]    Script Date: 2018/12/13 19:09:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2013-12-12
CREATE PROCEDURE [dbo].[ProcBaiduSiteFileByExpiredJobSelect]
(
	@ProvinceId INT
)
AS
BEGIN
	DECLARE @i INT, @Sd DATETIME
	SELECT @i = DATEDIFF(DAY, '2013-12-11', GETDATE()),
		@sd = CONVERT(VARCHAR(10), GETDATE() - @i* 2, 120)
 
	DELETE BaiduExpiredJob WHERE JobId IN(
		SELECT a.ID FROM Job a WITH(NOLOCK), cpMain b WITH(NOLOCK)
		WHERE a.cpMainId = b.Id
		AND a.Valid = 1 AND b.Valid = 1)

	SELECT TOP 0 * INTO #t FROM BaiduExpiredJob
	--------7天内受限制的职位
	INSERT #t
	SELECT a.ID, a.SecondId, GETDATE()
	FROM Job a WITH(NOLOCK),
		cpMain b WITH(NOLOCK)
	WHERE a.cpMainid = b.id
	AND b.isLimitlogin = 9 
	AND b.Id in(SELECT cpMainid FROM bsCpstatus WHERE statusId=9 AND AddDate > GETDATE() - 7)
	AND b.dcProvinceId = @ProvinceID

	-------2天内删除的职位
	INSERT INTO #t
	SELECT JobId, SecondID, GETDATE()
	FROM JobDeleted
	WHERE DeleteDate > @sd 
	AND ProvinceID = @ProvinceID

	-------不在Job表中的职位
	INSERT INTO #t
	SELECT JobId, JobSecondId, GETDATE() FROM LogDb..AllJobLog WHERE JobId NOT IN(SELECT Id FROM Job WITH(NOLOCK))

	DELETE #t WHERE JobId IN (SELECT JobId FROM BaiduExpiredJob WHERE AddDate < GETDATE() - 1)
	SELECT DISTINCT * INTO #t1 FROM #t
	INSERT BaiduExpiredJob 
	SELECT DISTINCT * FROM #t
	WHERE JobId NOT IN(SELECT JobId FROM BaiduExpiredJob)
	ORDER BY JobId

	DELETE LogDb..AllJobLog WHERE JobId IN(SELECT JobId FROM #t)

	SELECT '/personal/jb' + CONVERT(VARCHAR, SecondID) + '.html' Link
	FROM #t order by SecondID desc
END








GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileByExpiredSelect]    Script Date: 2018/12/13 19:09:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--sean 2013-12-12
CREATE PROCEDURE [dbo].[ProcBaiduSiteFileByExpiredSelect]
(
	@ProvinceId INT
)
AS
BEGIN
	--SELECT TOP 0 NULL Link
	--RETURN

	DECLARE @i INT, @Sd DATETIME
	SELECT @i = DATEDIFF(DAY, '2013-12-11', GETDATE()),
		@sd = CONVERT(VARCHAR(10), GETDATE() - @i* 2, 120)
 
	DELETE BaiduExpiredJob WHERE JobId IN(
		SELECT a.ID FROM Job a WITH(NOLOCK), cpMain b WITH(NOLOCK)
		WHERE a.cpMainId = b.Id
		AND a.Valid = 1 AND b.Valid = 1)

	SELECT TOP 0 * INTO #t FROM BaiduExpiredJob
	--------7天内受限制的职位
	INSERT #t
	SELECT a.ID, a.SecondId, GETDATE()
	FROM Job a WITH(NOLOCK),
		cpMain b WITH(NOLOCK)
	WHERE a.cpMainid = b.id
	AND b.isLimitlogin = 9 
	AND b.Id in(SELECT cpMainid FROM bsCpstatus WHERE statusId=9 AND AddDate > GETDATE() - 7)
	AND b.dcProvinceId = @ProvinceID

	-------2天内删除的职位
	INSERT INTO #t
	SELECT JobId, SecondID, GETDATE()
	FROM JobDeleted
	WHERE DeleteDate > @sd 
	AND ProvinceID = @ProvinceID

	-------不在Job表中的职位
	INSERT INTO #t
	SELECT JobId, JobSecondId, GETDATE() FROM LogDb..AllJobLog WHERE JobId NOT IN(SELECT Id FROM Job WITH(NOLOCK))

	DELETE #t WHERE JobId IN (SELECT JobId FROM BaiduExpiredJob WHERE AddDate < GETDATE() - 1)
	SELECT DISTINCT * INTO #t1 FROM #t
	INSERT BaiduExpiredJob 
	SELECT DISTINCT * FROM #t
	WHERE JobId NOT IN(SELECT JobId FROM BaiduExpiredJob)
	ORDER BY JobId

	DELETE LogDb..AllJobLog WHERE JobId IN(SELECT JobId FROM #t)

	SELECT '/personal/jb' + CONVERT(VARCHAR, SecondID) + '.html' Link
	FROM #t order by SecondID desc
END








GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileCompanySelect]    Script Date: 2018/12/13 19:09:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--++++++++++++++++++++++++++++++++++++++++++++++++++++++++
--sean 2014-2-27 update,modify secondid
--++++++++++++++++++++++++++++++++++++++++++++++++++++++++
CREATE PROCEDURE [dbo].[ProcBaiduSiteFileCompanySelect]
(
	@SiteId INT
)
AS
BEGIN
	IF EXISTS(SELECT 'x' FROM dcSubSite WHERE IsMainSite = 1 AND ID = @SiteId)
	BEGIN
		IF @SiteId < 99
		BEGIN
			SELECT TOP 50000 '/personal/cp' + SecondId + '.html' link FROM CpMainPublish WITH(NOLOCK)
			WHERE Valid>0 --AND RefreshDate > CONVERT(varchar(10),GetDate(),120)
			AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
			AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
		END
		ELSE
		BEGIN
			SELECT TOP 50000 '/personal/cp' + SecondId + '.html' link FROM CpMainPublish WITH(NOLOCK)
			WHERE Valid>0 --AND RefreshDate > CONVERT(varchar(10),GetDate(),120)
			AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
			AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
			
		END
	END
	ELSE
	BEGIN
		IF @SiteId LIKE '35__'
		BEGIN
			SELECT TOP 50000 '/personal/cp' + SecondId + '.html' link FROM CpMain WITH(NOLOCK)
			WHERE Valid>0 AND RefreshDate > CONVERT(varchar(10), GetDate(),120) AND dcProvinceID=LEFT(@SiteId, 2)
			AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
			UNION
			SELECT TOP 50000 '/corp/cp-' + SecondId + '.html' link FROM CpMain WITH(NOLOCK)
			WHERE Valid>0 AND RefreshDate > CONVERT(varchar(10), GetDate(),120) AND dcProvinceID=LEFT(@SiteId, 2)
			AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)		
		END
		ELSE
		BEGIN
			SELECT TOP 50000 '/personal/cp' + SecondId + '.html' link FROM CpMainPublish WITH(NOLOCK)
			WHERE Valid>0 --AND RefreshDate>CONVERT(varchar(10),GetDate(),120) AND dcProvinceID=LEFT(@SiteId, 2)
			AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
			AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
		END
	END
END









GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileCpJobSelect]    Script Date: 2018/12/13 19:09:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--++++++++++++++++++++++++++++++++++++++++++++++++++++++++
--sean 2014-2-27 update,modify secondid
--++++++++++++++++++++++++++++++++++++++++++++++++++++++++
CREATE PROCEDURE [dbo].[ProcBaiduSiteFileCpJobSelect]
(
    @SiteId INT
)
AS
BEGIN
    IF EXISTS(SELECT 'x' FROM dcSubSite WHERE IsMainSite = 1 AND ID = @SiteId)
    BEGIN
        IF @SiteId < 99
        BEGIN
            SELECT TOP 50000 '/personal/cpjob' + SecondId + '.html' link 
			FROM CpMainPublish WITH(NOLOCK)
            WHERE Valid > 0 --AND RefreshDate > CONVERT(varchar(10),GetDate(),120)
            AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
            AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
        END
        ELSE
        BEGIN
            SELECT TOP 50000 '/personal/cpJob' + SecondId + '.html' link FROM CpMainPublish WITH(NOLOCK)
            WHERE Valid > 0 --AND RefreshDate > CONVERT(varchar(10),GetDate(),120)
            AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
            AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
        END
    END
    ELSE
    BEGIN
		SELECT TOP 50000 '/personal/cpjob' + SecondId + '.html' link FROM CpMainPublish WITH(NOLOCK)
        WHERE Valid > 0 --AND RefreshDate>CONVERT(varchar(10),GetDate(),120) AND dcProvinceID=LEFT(@SiteId, 2)
        AND dcRegionID LIKE LTRIM(STR(@SiteId)) + '%'
        AND SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NULL)
    END
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSiteFileJobSelect]    Script Date: 2018/12/13 19:09:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduSiteFileJobSelect]
(
	@SiteId INT
)
AS
BEGIN
	CREATE TABLE #t(ID INT, SecondId VARCHAR(12))
	IF EXISTS(SELECT 'x' FROM dcSubSite WHERE IsMainSite = 1 AND ID = @SiteId)
	BEGIN
		IF @SiteId < 99
		BEGIN
			INSERT INTO #t
			SELECT a.Id, a.SecondId
			FROM Job a, cpMain b
			WHERE a.cpMainID = b.ID
			AND a.Valid>0 AND a.RefreshDate > CONVERT(VARCHAR(10), GETDATE(), 120)
			AND b.dcProvinceID = @SiteId 

			DELETE #t WHERE SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NOT NULL)

			SELECT TOP 50000 '/personal/jb' + SecondID + '.html' link 
			FROM Job
			WHERE ID IN(SELECT ID FROM #t)
		END
		ELSE
		BEGIN
			INSERT INTO #t
			SELECT a.Id, a.SecondId
			FROM Job a, cpMain b
			WHERE a.cpMainID = b.ID
			AND a.Valid>0 AND a.RefreshDate > CONVERT(VARCHAR(10), GETDATE(), 120)
			AND b.dcSubSiteID = @SiteId

			DELETE #t WHERE SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NOT NULL)

			SELECT TOP 50000 '/personal/jb' + SecondID + '.html' link 
			FROM Job
			WHERE ID IN(SELECT ID FROM #t)
		END
	END
	ELSE
	BEGIN
		IF @SiteId LIKE '35__'
		BEGIN
			INSERT INTO #t
			SELECT a.Id, a.SecondId
			FROM Job a, cpMain b
			WHERE a.cpMainID = b.ID
			AND a.Valid > 0 AND a.RefreshDate > CONVERT(VARCHAR(10), GETDATE(), 120)
			AND b.dcProvinceID = LEFT(@SiteId, 2)
			DELETE #t WHERE SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NOT NULL)

			SELECT TOP 50000 '/personal/jb' + SecondID + '.html' link 
			FROM Job
			WHERE ID IN(SELECT ID FROM #t)
			UNION
			SELECT TOP 50000 '/Job/jb-' + SecondID + '.html' link 
			FROM Job
			WHERE ID IN(SELECT ID FROM #t)
		END
		ELSE
		BEGIN
			INSERT INTO #t
			SELECT a.Id, a.SecondId
			FROM Job a, cpMain b
			WHERE a.cpMainID = b.ID
			AND a.Valid>0 AND a.RefreshDate > CONVERT(VARCHAR(10), GETDATE(), 120)
			AND b.dcProvinceID = LEFT(@SiteId, 2)
			DELETE #t WHERE SecondId IN(SELECT PageId FROM MarketDb..PageBaiduInclude WITH(NOLOCK) WHERE IncludeDate IS NOT NULL)

			SELECT TOP 50000 '/personal/jb' + SecondID + '.html' link 
			FROM Job
			WHERE ID IN(SELECT ID FROM #t)
		END
	END	
END









GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduSubSiteByUrlSelect]    Script Date: 2018/12/13 19:09:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


--#####################################################
--创建时间：2014.10.28
--创建人：John
--说明：获取网站站点数据 用于百度数据
--@subSiteUrl 网站Url
--#####################################################
CREATE PROCEDURE [dbo].[ProcBaiduSubSiteByUrlSelect]
(
	@subSiteUrl VARCHAR(50)
)
AS
BEGIN TRY
	SELECT id, SecondSiteName WebSite, SubSiteUrl Domain 
	FROM dcSubSite WITH(NOLOCK) 
	WHERE SubSiteUrl = @subSiteUrl
END TRY
BEGIN CATCH
	RETURN 0
END CATCH

GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlBy51rcSelect]    Script Date: 2018/12/13 19:09:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlBy51rcSelect]
AS
SET NOCOUNT ON
BEGIN	
	SELECT * FROM  ShortDb..BaiduXmlJob51rcOut  ORDER By RefreshDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXMLByAllSelect]    Script Date: 2018/12/13 19:09:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--------------------------------------------------
--创建人：SEAN
--创建日期：2016-09-06
--功能说明：查询生成百度XML全部数据
--------------------------------------------------
CREATE PROCEDURE [dbo].[ProcBaiduXMLByAllSelect]
(
	@dcProvinceID SMALLINT, 
	@ServerId SMALLINT
)
AS
SET NOCOUNT ON
IF @ServerId IS NULL
	SET @ServerId = 99
IF @dcProvinceID IS NULL
	RETURN
BEGIN
	DECLARE @PageNo SMALLINT, @GetRows INT, @BeginJobId INT, @PageCount INT,
		@AddDate DATETIME, @Id INT, @CurrentStatus TINYINT, @MaxJobId INT,
		@PageRows INT
	SELECT @PageRows = 1500
	SELECT @Id = Id, @PageNo = PageNo, @BeginJobId = BeginJobId, @PageCount = [PageCount],
		@AddDate = AddDate, @CurrentStatus = CurrentStatus, @GetRows = GetRows
	FROM LogDb..BaiduXmlRunLog WITH(NOLOCK)
	WHERE ServerID = @ServerID
	AND dcProvinceID = @dcProvinceID

	IF @PageNo IS NULL OR @AddDate < DATEADD(HOUR, -4, GETDATE())
	BEGIN	
		DELETE FROM LogDb..BaiduXmlRunLog WHERE Id = @Id

		SELECT TOP 1 @MaxJobId = RowNo + 10 FROM Shortdb..BaiduXMLJobOut WITH(NOLOCK) ORDER BY RowNo DESC
		SELECT @PageNo = 1, @CurrentStatus = 0, @BeginJobId = @MaxJobId, @CurrentStatus = 0, @GetRows = NULL

		INSERT INTO Logdb..BaiduXmlRunLog(ServerId, dcProvinceId, PageNo, BeginJobId, CurrentStatus, AddDate)
		SELECT @ServerId, @dcProvinceID, @PageNo, @BeginJobId, @CurrentStatus, GETDATE()
	END

	IF @CurrentStatus = 10
	BEGIN
		SELECT TOP 0 * FROM LogDb..BaiduXmlRunLog 
		RETURN
	END

	IF @CurrentStatus = 2
	BEGIN
		SELECT * FROM LogDb..BaiduXmlRunLog WHERE Id = @Id
		RETURN
	END
	--判断最后一次是否成功
	IF @CurrentStatus = 1
	BEGIN
		IF @GetRows = @PageRows
			UPDATE LogDb..BaiduXmlRunLog
			SET CurrentStatus = 0, GetRows = 0, PageNo = PageNo + 1
			WHERE Id = @Id
		ELSE
			UPDATE LogDb..BaiduXmlRunLog
			SET CurrentStatus = 0, GetRows = 0
			WHERE Id = @Id
	END
	
	SELECT @Id = Id, @PageNo = PageNo, @BeginJobId = BeginJobId,
		@AddDate = AddDate, @CurrentStatus = CurrentStatus, @PageCount = [PageCount]
	FROM LogDb..BaiduXmlRunLog WITH(NOLOCK)
	WHERE ServerID = @ServerID
	AND dcProvinceID = @dcProvinceID
	--------------------------------------
	CREATE TABLE #t
	(
		id int,
		jobname nvarchar(80),
		JobDESC varchar(max),
		JobDemand varchar(max),
		jobregion varchar(6),
		companyname varchar(100),
		edulevel tinyint,
		IsDelete bit,
		experiencelevel tinyint,
		AnnounceDate datetime,
		dcSalaryID tinyint,
		dcjobtypeID smallint,
		ShortName varchar(40),
		Address nvarchar(100),
		dcCompanySizeID tinyint,
		Brief varchar(6000),
		EmployType tinyint,
		adddate smalldatetime,
		dcCompanyKindID smallint,
		enddate smalldatetime,
		email varchar(50),
		EnJobID varchar(12),
		EnCpMainID varchar(10),
		IndustryId smallint,
		SubSiteUrl varchar(50),
		SubSiteName varchar(50),
		NeedNumber nvarchar(10),
		Welfare1 bit,
		Welfare2 bit,
		Welfare3 bit,
		Welfare4 bit,
		Welfare5 bit,
		Welfare6 bit,
		Welfare7 bit,
		Welfare8 bit,
		Welfare9 bit,
		Welfare10 bit,
		Welfare11 bit,
		Welfare12 bit,
		Welfare13 bit,
		Welfare14 bit,
		Welfare15 bit,
		Welfare16 bit,
		Welfare17 bit,
		Welfare18 bit,
		RowNo int,
		IsVip BIt
	)

	IF @dcProvinceID = 32 AND @ServerId > 900
	BEGIN
		IF @PageCount = 0
		BEGIN
			SELECT @PageCount = (COUNT(*) - 1) / @PageRows + 1
			FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK)
			WHERE SiteId = @dcProvinceID AND RowNo > 0

			UPDATE LogDb..BaiduXmlRunLog SET PageCount = @PageCount WHERE Id = @Id 
		END

		INSERT INTO #t
		SELECT TOP (@PageRows) id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete,
			experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief,
			EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID,
			IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5,
			Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14,
			Welfare15, Welfare16, Welfare17, Welfare18, RowNo
		FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK)
		WHERE SiteId = @dcProvinceID
		AND RowNo < @BeginJobId 
		ORDER BY RowNo DESC
	END
	ELSE
	BEGIN
		IF @PageCount = 0
		BEGIN
			SELECT @PageCount = (COUNT(*) - 1) / @PageRows + 1
			FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK)
			WHERE SiteId = @dcProvinceID AND RowNo > 0

			UPDATE LogDb..BaiduXmlRunLog SET [PageCount] = @PageCount WHERE Id = @Id
		END
			
		INSERT INTO #t
		SELECT TOP (@PageRows) id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete,
			experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief,
			EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID,
			IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5,
			Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14,
			Welfare15, Welfare16, Welfare17, Welfare18, RowNo, IsVip
		FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK)
		WHERE SiteId = @dcProvinceID
		AND RowNo < @BeginJobId 
		ORDER BY RowNo DESC
	END
	UPDATE #t SET EndDate = GETDATE() + 10 WHERE EndDate < GETDATE() + 1
	DECLARE @JobCount INT
	
	SELECT @JobCount = COUNT(1) FROM #T
	
	IF @JobCount > 0
	BEGIN
		DECLARE @MinJobID INT
		
		SELECT @MinJobID = MIN(RowNo) FROM #T
		
		UPDATE LogDb..BaiduXmlRunLog 
		SET EndJobId = @MinJobID, GetRows = @JobCount, LastRunDate = GETDATE()
		WHERE Id = @Id
	
		SELECT * 
		FROM Logdb..BaiduXmlRunLog WITH(NOLOCK)
		WHERE id = @id
		
		SELECT * FROM #T
	END
	ELSE
	BEGIN
		UPDATE LogDb..BaiduXmlRunLog 
		SET CurrentStatus = 2, LastRunDate = GETDATE()
		WHERE Id = @Id

		SELECT * 
		FROM LogDb..BaiduXmlRunLog WITH(NOLOCK)
		WHERE Id = @Id
	END
	
	DROP TABLE #T
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlByNewstSelect]    Script Date: 2018/12/13 19:09:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

--获取10分钟内的数据
CREATE PROCEDURE [dbo].[ProcBaiduXmlByNewstSelect]
(
	@SiteId INT
)
AS
SET NOCOUNT ON
BEGIN
	CREATE TABLE #t
	(
		RowNo INT IDENTITY(1, 1), 
		[Id] [int] NOT NULL, 
		[JobName] [nvarchar](80) NOT NULL, 
		[JobDESC] [varchar](max) NOT NULL, 
		[JobDemand] [varchar](max) NOT NULL, 
		[JobRegion] [varchar](6) NULL, 
		[CompanyName] [varchar](100) NOT NULL, 
		[EduLevel] [tinyint] NOT NULL, 
		[IsDelete] [bit] NOT NULL, 
		[ExperienceLevel] [tinyint] NOT NULL, 
		[Announcedate] [datetime] NOT NULL, 
		[dcSalaryID] [tinyint] NOT NULL, 
		[dcJobtypeID] [smallint] NOT NULL, 
		[ShortName] [varchar](40) NULL, 
		[Address] [nvarchar](100) NULL, 
		[dcCompanySizeID] [tinyint] NULL, 
		[Brief] [varchar](6000) NULL, 
		[EmployType] [tinyint] NOT NULL, 
		[AddDate] [smalldatetime] NOT NULL, 
		[dcCompanyKindID] [smallint] NULL, 
		[EndDate] [smalldatetime] NULL, 
		[Email] [varchar](50) NOT NULL, 
		[EnJobID] [varchar](12) NULL, 
		[EnCpMainID] [varchar](10) NULL, 
		[IndustryId] [smallint] NULL, 
		[SubSiteUrl] [varchar](50) NOT NULL, 
		[SubSiteName] [varchar](50) NOT NULL, 
		NeedNumber VARCHAR(10), 
		[Welfare1] [bit] NULL, 
		[Welfare2] [bit] NULL, 
		[Welfare3] [bit] NULL, 
		[Welfare4] [bit] NULL, 
		[Welfare5] [bit] NULL, 
		[Welfare6] [bit] NULL, 
		[Welfare7] [bit] NULL, 
		[Welfare8] [bit] NULL, 
		[Welfare9] [bit] NULL, 
		[Welfare10] [bit] NULL, 
		[Welfare11] [bit] NULL, 
		[Welfare12] [bit] NULL, 
		[Welfare13] [bit] NULL, 
		[Welfare14] [bit] NULL, 
		[Welfare15] [bit] NULL, 
		[Welfare16] [bit] NULL, 
		[Welfare17] [bit] NULL, 
		[Welfare18] [bit] NULL, 
		RegionDesc NVARCHAR(50), 
		CompanyRegionId VARCHAR(6), 
		IsVip BIT
	)

	DECLARE @SubSiteUrl VARCHAR(100), @SubSiteName VARCHAR(100)
	SELECT @SubSiteUrl = SubSiteUrl, @SubSiteName = SubSiteName
	FROM dcsubsite WITH(NOLOCK)
	WHERE Id = LEFT(@SiteId, 2)

	IF @SiteId > 99
		INSERT INTO #t
		SELECT a.Id, a.Name JobName, a.Responsibility JobDESC, a.Demand JobDemand, 
			a.dcRegionId JobRegion, b.Name CompanyName, a.dcEducationID EduLevel, a.IsDelete, 
			a.MinExperience ExperienceLevel, GETDATE() Announcedate, 	--a.RefreshDate Announcedate, 
			a.dcSalaryID, a.dcJobtypeID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
			a.EmployType, a.AddDate, b.dcCompanyKindID, a.IssueEnd EndDate, c.Email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
			(SELECT TOP 1 dcIndustryId FROM cpIndustry WITH(NOLOCK) WHERE cpIndustry.cpMainID = b.ID) IndustryId, 
			@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.NeedNumber, a.Welfare1, a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, '', 
			b.dcRegionId, CASE WHEN b.MemberType = 3 THEN 1 ELSE 0 END IsVip	
		FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c WITH(NOLOCK) 
		WHERE c.Id = a.caMainId AND a.cpMainId = b.Id
		AND a.Valid = 1 AND b.Valid = 1 
		AND IssueEnd > CONVERT(VARCHAR(10), GETDATE() + 1, 120) AND b.VerifyCount > 0 
		AND b.dcProvinceID = LEFT(@SiteId, 2)
		AND a.dcRegionId LIKE LTRIM(STR(@SiteId)) + '%'
		AND LEN(RTRIM(a.Name)) > 1 
		AND a.LastModifyDate > DATEADD(MINUTe, -10, GETDATE())
		ORDER BY a.RefreshDate DESC
	ELSE
	BEGIN
		IF EXISTS(SELECT 'x' FROM Job WITH(NOLOCK) WHERE dcRegionId LIKE LTRIM(STR(@SiteId)) + '%' AND  Valid = 1 AND LastModifyDate > DATEADD(MINUTe, -10, GETDATE()))
			INSERT INTO #t
			SELECT a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
				a.dcregionid jobregion, b.name companyname, a.dcEducationID edulevel, a.IsDelete, 
				a.MinExperience experiencelevel, GETDATE() announcedate, 
				a.dcSalaryID, a.dcjobtypeID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
				a.EmployType, a.adddate, b.dcCompanyKindID, a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
				(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
				@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.NeedNumber, a.Welfare1, a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, '', 
				b.dcREgionId, CASE WHEN b.MemberType = 3 THEN 1 ELSE 0 END IsVip	
			FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c 
			WHERE a.camainid=c.id AND a.cpmainid=b.id AND a.valid=1
			AND issueend>CONVERT(VARCHAR(10), GETDATE()+1, 120)
			AND b.valid=1 AND b.VerifyCount > 0 
			AND b.dcprovinceid = @SiteId
			AND LEN(RTRIM(a.name)) > 1
			AND a.dcRegionId LIKE LTRIM(STR(@SiteId)) + '%'
			AND a.LastModifyDate > DATEADD(MINUTe, -15, GETDATE())
			ORDER BY a.RefreshDate DESC
		ELSE
			INSERT INTO #t
			SELECT TOP 20 a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
				a.dcregionid jobregion, b.name companyname, a.dcEducationID edulevel, a.IsDelete, 
				a.MinExperience experiencelevel, GETDATE() announcedate, 
				a.dcSalaryID, a.dcjobtypeID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
				a.EmployType, a.adddate, b.dcCompanyKindID, a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
				(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
				@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.NeedNumber, a.Welfare1, a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, a.Welfare17, a.Welfare18, '', 
				b.dcREgionId, CASE WHEN b.MemberType = 3 THEN 1 ELSE 0 END IsVip	
			FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c 
			WHERE a.camainid=c.id AND a.cpmainid=b.id AND a.valid=1
			AND issueend>CONVERT(VARCHAR(10), GETDATE()+1, 120)
			AND b.valid=1 AND b.VerifyCount > 0 
			AND b.dcprovinceid = @SiteId
			AND LEN(RTRIM(a.name)) > 1
			AND a.dcRegionId LIKE LTRIM(STR(@SiteId)) + '%'
			--AND a.LastModifyDate > DATEADD(MINUTe, -10, GETDATE())
			ORDER BY a.LastModifyDate DESC
	END

	ALTER TABLE #t ADD RegionName VARCHAR(50)
	ALTER TABLE #t ADD RegionName2 VARCHAR(50)
	UPDATE a SET a.RegionName = b.Description FROM #t a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE #t SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE #t SET JobName = RegionName + JobName WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE #t SET JobName = JobName + '招聘' WHERE CHARINDEX('聘', JobName) = 0

	DECLARE @t AS TABLE(Id INT, Description NVARCHAR(110))
	INSERT INTO @t SELECT DetailId, REPLACE(Description, '以上', '') FROM dcOthers WHERE Category = '招聘人数' AND Description NOT LIKE '%~%'
	INSERT INTO @t SELECT DetailId, LEFT(Description, CHARINDEX('~', Description) - 1) + '人' FROM dcOthers WHERE Category = '招聘人数' AND Description LIKE '%~%'
	UPDATE a SET NeedNumber = b.Description FROM #t a, @t b WHERE a.NeedNumber = b.Id

	UPDATE #t
	SET JobDesc = REPLACE(JobDesc, '', ''), 
		JobDemand = REPLACE(JobDemand, '', ''), 
		Brief = REPLACE(Brief, '', '')
	WHERE CHARINDEX('', JobDesc) > 0
	OR CHARINDEX('', JobDemand) > 0
	OR CHARINDEX('', Brief) > 0

	UPDATE a
	SET a.RegionDesc = b.FullName
	FROM #t a, MainDb..dcRegion b
	WHERE a.CompanyRegionId = b.Id

	UPDATE #t SET RegionDesc = '' WHERE CHARINDEX(RegionDesc, Address) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = '' WHERE CHARINDEX(Address, RegionDesc) > 0 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = RegionDesc + Address WHERE LEN(RegionDesc) > 0

	SELECT id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, IsVip
	FROM #t ORDER BY RowNo
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlJob51rcOutSave]    Script Date: 2018/12/13 19:09:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlJob51rcOutSave]
AS
SET NOCOUNT ON
BEGIN
	IF EXISTS(SELECT 'x' FROM ShortDb..BaiduXmlJob51rcOut WHERE crDate > DATEADD(MINUTE, -480, GETDATE()))
		RETURN

	SELECT a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
		LEFT(a.dcregionid,4) jobregion, b.name companyname, b.shortName, b.[Address], b.dcCompanySizeID, a.dcEducationID edulevel, 
		a.MinExperience experiencelevel, a.IsDelete, a.EmployType, a.adddate, 
		a.IssueDate AnnounceDate,
		a.dcSalaryID, a.dcjobtypeID, b.dcCompanyKindID, b.Brief,
		a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID,
		(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) industryid,
		'www.51rc.com' SubSiteUrl, '伍亿人才网' SubSiteName,
		ISNULL((SELECT PinYin FROM dcRegion WITH(NOLOCK) WHERE dcRegion.id= LEFT(a.dcRegionId, 2)), 'shandong') pinyin,
		SPACE(50) RegionName, SPACE(50) RegionName2, a.Refreshdate
		--ISNULL((SELECT SubSiteUrl FROM dcsubsite WITH(NOLOCK) WHERE dcsubsite.id= LEFT(a.dcregionid, 2)),'www.qlrc.com') SubSiteUrl,
		--ISNULL((SELECT SubSiteName FROM dcsubsite WITH(NOLOCK) WHERE dcsubsite.id= LEFT(a.dcregionid, 2)),'齐鲁人才网') SubSiteName 
	INTO #t
	FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK),camain c 
	WHERE a.camainid=c.id AND a.cpmainid=b.id AND a.valid=1
	AND issueend>CONVERT(VARCHAR(10),GETDATE()+1,120) AND b.valid=1 AND b.VerifyCount > 0 
	AND LEN(RTRIM(a.name)) > 2 
	AND a.Refreshdate > CONVERT(VARCHAR(10), GETDATE() -1, 120) 
	AND LEFT(a.dcRegionId, 2) = b.dcProvinceId
	ORDER BY a.RefreshDate DESC

	UPDATE a SET a.RegionName = b.Description FROM #t a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE #t SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE #t SET JobName = LEFT(RegionName + JobName, 50) WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE #t SET JobName = LEFT(JobName + '招聘', 50) WHERE CHARINDEX('聘', JobName) = 0

	UPDATE #t
	SET Brief = REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '&lt;', ''), '&gt;', ''), '&#', '')
	WHERE Brief LIKE '%&%'

	UPDATE #t SET Brief = REPLACE(Brief, '  ', '') WHERE Brief LIKE '%  %'

	TRUNCATE TABLE ShortDb..BaiduXmlJob51rcOut

	INSERT INTO ShortDb..BaiduXmlJob51rcOut
	SELECT *, GETDATE() FROM #t ORDER By RefreshDate DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlOutByAllSave]    Script Date: 2018/12/13 19:09:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlOutByAllSave]
AS
BEGIN
	TRUNCATE TABLE ShortDb..BaiduXMLJobTemp
	DECLARE @MinId INT
	SELECT TOP 1 @MinId = Id FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK) ORDER BY Id DESC
	INSERT INTO ShortDb..BaiduXMLJobTemp
	SELECT TOP 10000 b.dcProvinceId, a.id, a.Name JobName, a.responsibility JobDESC, a.Demand JobDemand, 
		a.dcregionid Jobregion, b.Name companyName, a.dcEducationID eduLevel, 
		a.MinExperience experienceLevel, a.IsDELETE, a.EmployType, a.adddate,
		a.IssueDate AnnounceDate,
		a.dcSalaryID, a.dcJobtypeID, b.dcCompanyKindID, ISNULL(b.ShortName, b.Name) ShortName, 
		b.Address, dcCompanySizeID, Brief, 
		a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EncpMainID, 
		(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
		d.SubSiteUrl, d.SubSiteName, a.RefreshDate RDate, a.NeedNumber, a.Welfare1, 
		a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, 
		a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, 
		a.Welfare17, a.Welfare18, '', '', '', b.dcRegionId
	FROM Job a WITH(NOLOCK),
		cpMain b WITH(NOLOCK),
		caMain c WITH(NOLOCK),
		dcSubSite d WITH(NOLOCK)
	WHERE b.dcProvinceId = d.Id
	AND a.caMainid = c.id
	AND a.cpMainid = b.id
	AND LEN(RTRIM(a.Name)) > 1 
	AND b.IsDELETE = 0
	AND a.IsDELETE = 0
	AND b.IsLimitLogin < 9
	--AND a.Id > ISNULL(@MinId, 0)
	AND LEFT(a.dcRegionId, 2) = b.dcProvinceId
	AND a.Id NOT IN(SELECT ID FROM ShortDb..BaiduXMLJobOut WITH(NOLOCK))
	AND a.Valid = 1
	AND b.Valid = 1
	ORDER BY a.RefreshDate

	UPDATE ShortDb..BaiduXMLJobTemp
	SET Brief = REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '&lt;', ''), '&gt;', ''), '&#', '')
	WHERE Brief LIKE '%&%'

	UPDATE ShortDb..BaiduXMLJobTemp SET Brief = REPLACE(Brief, '  ', '') WHERE Brief LIKE '%  %'

	UPDATE ShortDb..BaiduXMLJobTemp
	SET JobDesc = REPLACE(JobDesc, '', ''), 
		JobDemand = REPLACE(JobDemand, '', ''), 
		Brief = REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '  ', ''), '&lt;', ''), '&gt;', ''), '&#', ''), '', '')
	WHERE CHARINDEX('', JobDesc) > 0
	OR CHARINDEX('', JobDemand) > 0
	OR CHARINDEX('', Brief) > 0

	UPDATE a
	SET a.RegionDesc = b.FullName
	FROM ShortDb..BaiduXMLJobTemp a, MainDb..dcRegion b
	WHERE a.CompanyRegionId = b.Id

	UPDATE ShortDb..BaiduXMLJobTemp SET RegionDesc = '' WHERE CHARINDEX(RegionDesc, Address) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp SET Address = '' WHERE CHARINDEX(Address, RegionDesc) > 0 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp SET Address = RegionDesc + Address WHERE LEN(RegionDesc) > 0

	UPDATE a SET a.RegionName = b.Description FROM ShortDb..BaiduXMLJobTemp a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE ShortDb..BaiduXMLJobTemp SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE ShortDb..BaiduXMLJobTemp SET JobName = LEFT(RegionName + JobName, 50) WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE ShortDb..BaiduXMLJobTemp SET JobName = LEFT(JobName + '招聘', 50) WHERE CHARINDEX('聘', JobName) = 0

	DECLARE @t AS TABLE(Id INT, Description NVARCHAR(110))
	INSERT INTO @t SELECT DetailId, REPLACE(Description, '以上', '') FROM dcOthers WHERE Category = '招聘人数' AND Description NOT LIKE '%~%'
	INSERT INTO @t SELECT DetailId, LEFT(Description, CHARINDEX('~', Description) - 1) + '人' FROM dcOthers WHERE Category = '招聘人数' AND Description LIKE '%~%'
	UPDATE a SET NeedNumber = b.Description FROM ShortDb..BaiduXMLJobTemp a, @t b WHERE a.NeedNumber = b.Id

	--TRUNCATE TABLE ShortDb..BaiduXMLJobOut
	DECLARE @Mr INT
	SELECT @Mr = MAX(RowNo) FROM ShortDb..BaiduXMLJobOut
	INSERT INTO ShortDb..BaiduXMLJobOut(SiteId, id, JobName, JobDESC, JobDemand, Jobregion, companyName, eduLevel, IsDELETE, 
		experienceLevel, AnnounceDate, dcSalaryID, dcJobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EncpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, crDate, RowNo)
	SELECT SiteId, id, JobName, JobDESC, JobDemand, Jobregion, companyName, eduLevel, IsDELETE, 
		experienceLevel, AnnounceDate, dcSalaryID, dcJobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EncpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, GETDATE(), @Mr + RowNo
	FROM ShortDb..BaiduXMLJobTemp
	ORDER BY RDate DESC, id DESC

	DELETE FROM ShortDb..BaiduXMLJobOut WHERE Id IN(SELECT ID FROM Job WITH(NOLOCK) WHERE Id IN(SELECT SubId FROM bsCvModify WHERE AddDate < GETDATE() - 15) AND Valid = 0)

	SELECT id INTO #t FROM ShortDb..BaiduXMLJobOut
	DELETE #t WHERE id in(SELECT id FROM maindb..Job WHERE IsDelete = 0)
	DELETE ShortDb..BaiduXMLJobOut WHERE id IN(SELECT id FROM #t)

	SELECT id INTO #c FROM MainDb..cpMain WHERE (IsDelete = 1 OR islimitlogin = 9 OR Valid = 0) 
	SELECT id INTO #j FROM MainDb..Job WHERE cpMainid IN(SELECT id FROM #c)
	DELETE ShortDb..BaiduXMLJobOut WHERE id IN(SELECT id FROM #j)

	-----------==============================
	DELETE FROM ShortDb..BaiduXMLJobOut WHERE Id IN(SELECT Id FROM Job WHERE Issueend < GETDATE() AND cpMainId IN(SELECT cpMainId FROM noshowoldjob))

	SELECT a.id INTO #vj FROM JobPublish a, cpMainPubLish b WHERE a.cpMainId = b.Id AND a.Valid = 1 AND b.Valid = 1 

	UPDATE Shortdb..BaiduXMLJobOut
	SET RowNo = Id + 80000000
	WHERE RowNo < 80000000
	AND Id IN(SELECT id FROM #vj)

	CREATE TABLE #JobOrder(id INT, RowNo INT IDENTITY(1, 1))
	INSERT INTO #JobOrder
	SELECT Id FROM Shortdb..BaiduXMLJobOut
	WHERE RowNo > 80000000
	AND Id NOT IN(SELECT id FROM #vj)

	DECLARE @MaxRowNo INT
	SELECT TOP 1 @MaxRowNo = RowNo FROM Shortdb..BaiduXMLJobOut WHERE RowNo < 80000000 ORDER BY ROwNo DESC

	IF @MaxRowNo < 70000000
	BEGIN
		UPDATE a
		SET a.RowNo = @MaxRowNo + b.RowNo
		FROM Shortdb..BaiduXMLJobOut a, #JobOrder b
		WHERE a.Id = b.Id
	END
	ELSE
	BEGIN
		UPDATE a
		SET a.RowNo = @MaxRowNo + b.RowNo
		FROM Shortdb..BaiduXMLJobOut a, #JobOrder b
		WHERE a.Id = b.Id

		TRUNCATE TABLE #JobOrder

		INSERT INTO #JobOrder
		SELECT a.id
		FROM Shortdb..BaiduXMLJobOut a, Job b
		WHERE a.RowNo < 80000000
		AND a.Id = b.Id 
		ORDER BY IssueEnd, Id Desc

		--INSERT INTO #JobOrder
		--SELECT Id FROM Shortdb..BaiduXMLJobOut WHERE RowNo < 80000000 ORDER BY ROwNo DESC

		UPDATE a
		SET a.RowNo = b.RowNo
		FROM Shortdb..BaiduXMLJobOut a, #JobOrder b
		WHERE a.Id = b.Id
	END	
/*
	CREATE TABLE #tb(JobId INT, RowNo INT IDENTITY(1, 1))
	CREATE TABLE #tb1(JobId INT, RowNo INT IDENTITY(1, 1))
	INSERT INTO #tb1
	SELECT a.Id
	FROM MainDB..Job a, MainDb..cpMain b, Shortdb..BaiduXMLJobOut c
	WHERE a.Id = c.Id
	AND a.CpMainId = b.Id
	AND a.Valid = 1
	AND b.Valid = 1
	ORDER BY a.IssueDate, a.Id

	INSERT INTO #tb
	SELECT a.Id
	FROM MainDB..Job a, MainDb..cpMain b, Shortdb..BaiduXMLJobOut c
	WHERE a.Id = c.Id
	AND a.CpMainId = b.Id
	AND a.Id NOT IN(SELECT JobId FROM #tb1)
	ORDER BY a.IssueDate, a.Id

	INSERT INTO #tb SELECT JobID FROM #tb1 ORDER BY RowNo

	UPDATE a SET a.RowNo = b.RowNo FROM Shortdb..BaiduXMLJobOut a, #tb b WHERE a.Id = b.JobId
*/
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlOutByNewstSave]    Script Date: 2018/12/13 19:09:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlOutByNewstSave]
AS
SET NOCOUNT ON
IF (DATEPART(HOUR, GETDATE()) - 7) % 4 > 0
	RETURN
BEGIN
	SELECT TOP 0 * INTO #t FROM ShortDb..BaiduXMLJobTemp

	INSERT INTO #t
	SELECT b.dcProvinceId, a.id, a.Name JobName, a.responsibility JobDESC, a.Demand JobDemand, 
		a.dcregionid Jobregion, b.Name companyName, a.dcEducationID eduLevel, 
		a.MinExperience experienceLevel, a.IsDelete, a.EmployType, a.adddate,
		a.IssueDate AnnounceDate,
		a.dcSalaryID, a.dcJobtypeID, b.dcCompanyKindID, ISNULL(b.ShortName, b.Name) ShortName, 
		b.Address, dcCompanySizeID, Brief, 
		a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EncpMainID, 
		(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
		d.SubSiteUrl, d.SubSiteName, a.RefreshDate RDate, a.NeedNumber, a.Welfare1, 
		a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, 
		a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, 
		a.Welfare17, a.Welfare18, '', '', '', b.dcRegionId
	FROM Job a WITH(NOLOCK),
		cpMain b WITH(NOLOCK),
		caMain c WITH(NOLOCK),
		dcSubSite d WITH(NOLOCK)
	WHERE b.dcProvinceId = d.Id
	AND a.caMainid = c.id
	AND a.cpMainid = b.id
	AND LEN(RTRIM(a.Name)) > 1 
	AND b.IsDelete = 0
	AND a.IsDelete = 0
	AND b.IsLimitLogin < 9
	AND LEFT(a.dcRegionId, 2) = b.dcProvinceId
	AND (a.LastModifyDate > CONVERT(VARCHAR(10), GETDATE() - 1, 120)
		OR a.IssueEnd BETWEEN CONVERT(VARCHAR(10), GETDATE() - 1, 120) AND GETDATE() + 0.2
		OR a.IssueDate > CONVERT(VARCHAR(10), GETDATE() - 1, 120))
	ORDER BY a.Refreshdate

	UPDATE #t
	SET Brief = REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '&lt;', ''), '&gt;', ''), '&#', '')
	WHERE Brief LIKE '%&%'

	UPDATE #t SET Brief = REPLACE(Brief, '  ', '') WHERE Brief LIKE '%  %'

	UPDATE #t
	SET JobDesc = REPLACE(JobDesc, '', ''), 
		JobDemand = REPLACE(JobDemand, '', ''), 
		Brief = REPLACE(Brief, '', '')
	WHERE CHARINDEX('', JobDesc) > 0
	OR CHARINDEX('', JobDemand) > 0
	OR CHARINDEX('', Brief) > 0

	UPDATE a
	SET a.RegionDesc = b.FullName
	FROM #t a, MainDb..dcRegion b
	WHERE a.CompanyRegionId = b.Id

	UPDATE #t SET RegionDesc = '' WHERE CHARINDEX(RegionDesc, Address) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = '' WHERE CHARINDEX(Address, RegionDesc) > 0 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = RegionDesc + Address WHERE LEN(RegionDesc) > 0

	UPDATE a SET a.RegionName = b.Description FROM #t a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE #t SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE #t SET JobName = LEFT(RegionName + JobName, 50) WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE #t SET JobName = LEFT(JobName + '招聘', 50) WHERE CHARINDEX('聘', JobName) = 0

	DECLARE @t AS TABLE(Id INT, Description NVARCHAR(110))
	INSERT INTO @t SELECT DetailId, REPLACE(Description, '以上', '') FROM dcOthers WHERE Category = '招聘人数' AND Description NOT LIKE '%~%'
	INSERT INTO @t SELECT DetailId, LEFT(Description, CHARINDEX('~', Description) - 1) + '人' FROM dcOthers WHERE Category = '招聘人数' AND Description LIKE '%~%'
	UPDATE a SET NeedNumber = b.Description FROM #t a, @t b WHERE a.NeedNumber = b.Id

	UPDATE #t SET EndDate = DATEADD(MONTH, DATEDIFF(MONTH, EndDate, GETDATE()) + 3, EndDate) WHERE EndDate < CONVERT(VARCHAR(10), GETDATE() + 2, 120)
	UPDATE #t SET EndDate = DATEADD(MONTH, 3, EndDate) WHERE EndDate < CONVERT(VARCHAR(10), GETDATE() + 2, 120)
	UPDATE #t SET EndDate = DATEADD(MONTH, 3, EndDate) WHERE EndDate < CONVERT(VARCHAR(10), GETDATE() + 2, 120)
	UPDATE #t SET AnnounceDate = DATEADD(MONTH, -3, AnnounceDate) WHERE AnnounceDate > GETDATE()
	UPDATE #t SET AnnounceDate = DATEADD(MONTH, -3, AnnounceDate) WHERE AnnounceDate > GETDATE()
	UPDATE #t SET AnnounceDate = DATEADD(MONTH, -3, AnnounceDate) WHERE AnnounceDate > GETDATE()

	DELETE FROM ShortDb..BaiduXMLJobOut WHERE Id IN(SELECT ID FROM #t WITH(NOLOCK))
	DECLARE @Mr INT
	SELECT @Mr = MAX(RowNo) FROM ShortDb..BaiduXMLJobOut
	INSERT INTO ShortDb..BaiduXMLJobOut(SiteId, id, JobName, JobDESC, JobDemand, Jobregion, companyName, eduLevel, IsDelete, 
		experienceLevel, AnnounceDate, dcSalaryID, dcJobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EncpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, crDate, RowNo)
	SELECT SiteId, id, JobName, JobDESC, JobDemand, Jobregion, companyName, eduLevel, IsDelete, 
		experienceLevel, AnnounceDate, dcSalaryID, dcJobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EncpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, GETDATE(), @Mr + RowNo
	FROM #t
	ORDER BY RowNo
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlOutByQlrcSave]    Script Date: 2018/12/13 19:09:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlOutByQlrcSave]
AS
SET NOCOUNT ON
IF (DATEPART(HOUR, GETDATE()) - 7) % 4 > 0
	RETURN
BEGIN
	DECLARE @SiteId INT
	SET @SiteId = 32
	SELECT TOP 0 * INTO #t FROM ShortDb..BaiduXMLJobTemp

	DECLARE @SubSiteUrl VARCHAR(100), @SubSiteName VARCHAR(100)
	SELECT @SubSiteUrl = SubSiteUrl, @SubSiteName = SubSiteName
	FROM dcsubsite WITH(NOLOCK)
	WHERE Id = @SiteId

	INSERT INTO #t
	SELECT @SiteId, a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
		a.dcregionid jobregion, b.name companyname, a.dcEducationID edulevel, 
		a.MinExperience experiencelevel, a.IsDelete, a.EmployType, a.adddate, 
		a.IssueDate AnnounceDate, 
		a.dcSalaryID, a.dcjobtypeID, b.dcCompanyKindID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
		a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
		(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
		@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.RefreshDate RDate, a.NeedNumber, a.Welfare1, 
		a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, 
		a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, 
		a.Welfare17, a.Welfare18, '', '', '', b.dcRegionId
	FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c 
	WHERE a.camainid = c.id AND a.cpmainid = b.id AND a.valid = 1
	AND issueend>CONVERT(VARCHAR(10), GETDATE() + 1, 120)
	AND b.valid = 1 AND b.VerifyCount > 0 
	AND b.dcprovinceid = 32
	AND LEN(RTRIM(a.name)) > 1
	AND LEFT(a.dcRegionId, 2) = b.dcProvinceId
	ORDER BY a.Refreshdate DESC
 
	UPDATE #t
	SET Brief = REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '&lt;', ''), '&gt;', ''), '&#', '')
	WHERE Brief LIKE '%&%'

	UPDATE #t SET Brief = REPLACE(Brief, '  ', '') WHERE Brief LIKE '%  %'

	UPDATE #t
	SET JobDesc = REPLACE(JobDesc, '', ''), 
		JobDemand = REPLACE(JobDemand, '', ''), 
		Brief = REPLACE(Brief, '', '')
	WHERE CHARINDEX('', JobDesc) > 0
	OR CHARINDEX('', JobDemand) > 0
	OR CHARINDEX('', Brief) > 0

	UPDATE a
	SET a.RegionDesc = b.FullName
	FROM #t a, MainDb..dcRegion b
	WHERE a.CompanyRegionId = b.Id

	UPDATE #t SET RegionDesc = '' WHERE CHARINDEX(RegionDesc, Address) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = '' WHERE CHARINDEX(Address, RegionDesc) > 0 AND LEN(RegionDesc) > 0
	UPDATE #t SET Address = RegionDesc + Address WHERE LEN(RegionDesc) > 0

	UPDATE a SET a.RegionName = b.Description FROM #t a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE #t SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE #t SET JobName = LEFT(RegionName + JobName, 50) WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE #t SET JobName = LEFT(JobName + '招聘', 50) WHERE CHARINDEX('聘', JobName) = 0

	DECLARE @t AS TABLE(Id INT, Description NVARCHAR(110))
	INSERT INTO @t SELECT DetailId, REPLACE(Description, '以上', '') FROM dcOthers WHERE Category = '招聘人数' AND Description NOT LIKE '%~%'
	INSERT INTO @t SELECT DetailId, LEFT(Description, CHARINDEX('~', Description) - 1) + '人' FROM dcOthers WHERE Category = '招聘人数' AND Description LIKE '%~%'
	UPDATE a SET NeedNumber = b.Description FROM #t a, @t b WHERE a.NeedNumber = b.Id
	
	TRUNCATE TABLE ShortDb..BaiduXMLJobQlrcOut
	INSERT INTO ShortDb..BaiduXMLJobQlrcOut(SiteId, id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, crDate)
	SELECT @SiteId, id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, GETDATE()
	FROM #t 
	ORDER BY RDate DESC, Id DESC
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlOutSave1026]    Script Date: 2018/12/13 19:09:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlOutSave1026]
(
	@SiteId INT
)
AS
RETURN
SET NOCOUNT ON
BEGIN
	DECLARE @crDate DATETIME

	CREATE TABLE #t
	(
		RowNo INT IDENTITY(1, 1), 
		[Id] [int] NOT NULL, 
		[JobName] [nvarchar](80) NOT NULL, 
		[JobDESC] [varchar](max) NOT NULL, 
		[JobDemand] [varchar](max) NOT NULL, 
		[JobRegion] [varchar](6) NULL, 
		[CompanyName] [varchar](100) NOT NULL, 
		[EduLevel] [tinyint] NOT NULL, 
		[IsDelete] [bit] NOT NULL, 
		[ExperienceLevel] [tinyint] NOT NULL, 
		[Announcedate] [datetime] NOT NULL, 
		[dcSalaryID] [tinyint] NOT NULL, 
		[dcJobtypeID] [smallint] NOT NULL, 
		[ShortName] [varchar](40) NULL, 
		[Address] [nvarchar](100) NULL, 
		[dcCompanySizeID] [tinyint] NULL, 
		[Brief] [varchar](6000) NULL, 
		[EmployType] [tinyint] NOT NULL, 
		[AddDate] [smalldatetime] NOT NULL, 
		[dcCompanyKindID] [smallint] NULL, 
		[EndDate] [smalldatetime] NULL, 
		[Email] [varchar](50) NOT NULL, 
		[EnJobID] [varchar](12) NULL, 
		[EnCpMainID] [varchar](10) NULL, 
		[IndustryId] [smallint] NULL, 
		[SubSiteUrl] [varchar](50) NOT NULL, 
		[SubSiteName] [varchar](50) NOT NULL, 
		NeedNumber VARCHAR(10), 
		[Welfare1] [bit] NULL, 
		[Welfare2] [bit] NULL, 
		[Welfare3] [bit] NULL, 
		[Welfare4] [bit] NULL, 
		[Welfare5] [bit] NULL, 
		[Welfare6] [bit] NULL, 
		[Welfare7] [bit] NULL, 
		[Welfare8] [bit] NULL, 
		[Welfare9] [bit] NULL, 
		[Welfare10] [bit] NULL, 
		[Welfare11] [bit] NULL, 
		[Welfare12] [bit] NULL, 
		[Welfare13] [bit] NULL, 
		[Welfare14] [bit] NULL, 
		[Welfare15] [bit] NULL, 
		[Welfare16] [bit] NULL, 
		[Welfare17] [bit] NULL, 
		[Welfare18] [bit] NULL, 
		RegionDesc NVARCHAR(50)
	)

	DECLARE @SubSiteUrl VARCHAR(100), @SubSiteName VARCHAR(100)
	SELECT @SubSiteUrl = SubSiteUrl, @SubSiteName = SubSiteName
	FROM dcsubsite WITH(NOLOCK)
	WHERE Id = @SiteId

	TRUNCATE TABLE ShortDb..BaiduXMLJobTemp
	IF @SiteId = 32
		INSERT INTO ShortDb..BaiduXMLJobTemp
		SELECT @SiteId, a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
			a.dcregionid jobregion, b.name companyname, a.dcEducationID edulevel, 
			a.MinExperience experiencelevel, a.IsDelete, a.EmployType, a.adddate,
			a.IssueDate AnnounceDate, 
			a.dcSalaryID, a.dcjobtypeID, b.dcCompanyKindID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
			a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
			(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
			@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.RefreshDate RDate, a.NeedNumber, a.Welfare1, 
			a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, 
			a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, 
			a.Welfare17, a.Welfare18, '', '', ''
		FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c 
		WHERE a.camainid = c.id AND a.cpmainid = b.id AND a.valid = 1
		AND issueend>CONVERT(VARCHAR(10), GETDATE()+1, 120)
		AND b.valid = 1 AND b.VerifyCount > 0 
		AND b.dcprovinceid = @SiteId
		AND LEN(RTRIM(a.name)) > 1 
		AND a.dcRegionId LIKE LTRIM(STR(@SiteId)) + '%'
		--AND a.Refreshdate>CONVERT(VARCHAR(10), GETDATE() - 1, 120) 
		ORDER BY a.Refreshdate DESC
	ELSE
		INSERT INTO ShortDb..BaiduXMLJobTemp
		SELECT @SiteId, a.id, a.name jobname, a.responsibility JobDESC, a.Demand JobDemand, 
			a.dcregionid jobregion, b.name companyname, a.dcEducationID edulevel, 
			a.MinExperience experiencelevel, a.IsDelete, a.EmployType, a.adddate, 
			a.IssueDate AnnounceDate, 
			a.dcSalaryID, a.dcjobtypeID, b.dcCompanyKindID, ISNULL(b.ShortName, b.Name) ShortName, b.Address, dcCompanySizeID, Brief, 
			a.IssueEnd enddate, c.email, a.SecondId EnJobID, b.SecondId EnCpMainID, 
			(SELECT TOP 1 dcIndustryId FROM cpindustry WITH(NOLOCK) WHERE cpindustry.cpMainID = b.ID) IndustryId, 
			@SubSiteUrl SubSiteUrl, @SubSiteName SubSiteName, a.RefreshDate RDate, a.NeedNumber, a.Welfare1, 
			a.Welfare2, a.Welfare3, a.Welfare4, a.Welfare5, a.Welfare6, a.Welfare7, a.Welfare8, a.Welfare9, 
			a.Welfare10, a.Welfare11, a.Welfare12, a.Welfare13, a.Welfare14, a.Welfare15, a.Welfare16, 
			a.Welfare17, a.Welfare18, '', '', ''
		FROM job a WITH(NOLOCK), cpmain b WITH(NOLOCK), camain c 
		WHERE a.camainid = c.id
		AND a.cpmainid = b.id
		AND b.dcprovinceid = @SiteId
		AND LEN(RTRIM(a.name)) > 1 
		AND a.dcRegionId LIKE LTRIM(STR(@SiteId)) + '%'
		--AND a.Refreshdate>CONVERT(VARCHAR(10), GETDATE() - 1, 120) 
		ORDER BY a.Refreshdate DESC

	UPDATE ShortDb..BaiduXMLJobTemp
	SET Brief = REPLACE(REPLACE(REPLACE(REPLACE(Brief, '&nbsp;', ''), '&lt;', ''), '&gt;', ''), '&#', '')
	WHERE Brief LIKE '%&%'

	UPDATE ShortDb..BaiduXMLJobTemp SET Brief = REPLACE(Brief, '  ', '') WHERE Brief LIKE '%  %'

	UPDATE ShortDb..BaiduXMLJobTemp
	SET JobDesc = REPLACE(JobDesc, '', ''), 
		JobDemand = REPLACE(JobDemand, '', ''), 
		Brief = REPLACE(Brief, '', '')
	WHERE CHARINDEX('', JobDesc) > 0
	OR CHARINDEX('', JobDemand) > 0
	OR CHARINDEX('', Brief) > 0

	UPDATE a
	SET a.RegionDesc = b.FullName
	FROM ShortDb..BaiduXMLJobTemp a, MainDb..dcRegion b
	WHERE a.JobREgion = b.Id

	UPDATE ShortDb..BaiduXMLJobTemp SET RegionDesc = '' WHERE CHARINDEX(RegionDesc, Address) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp
	SET Address = RIGHT(Address, LEN(Address) - 3)
	WHERE CHARINDEX(LEFT(Address, 3), RegionDesc) > 0
	AND LEN(Address) > 3 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp SET Address = '' WHERE CHARINDEX(Address, RegionDesc) > 0 AND LEN(RegionDesc) > 0
	UPDATE ShortDb..BaiduXMLJobTemp SET Address = RegionDesc + Address WHERE LEN(RegionDesc) > 0

	UPDATE a SET a.RegionName = b.Description FROM ShortDb..BaiduXMLJobTemp a, dcRegion b WHERE LEFT(a.JobRegion, 4) = b.Id
	UPDATE ShortDb..BaiduXMLJobTemp SET RegionName2 = LEFT(RegionName, LEN(RegionName) - 1) WHERE LEN(RegionName) > 2
	UPDATE ShortDb..BaiduXMLJobTemp SET JobName = LEFT(RegionName + JobName, 50) WHERE CHARINDEX(RegionName2, JobName) = 0
	UPDATE ShortDb..BaiduXMLJobTemp SET JobName = LEFT(JobName + '招聘', 50) WHERE CHARINDEX('聘', JobName) = 0

	DECLARE @t AS TABLE(Id INT, Description NVARCHAR(110))
	INSERT INTO @t SELECT DetailId, REPLACE(Description, '以上', '') FROM dcOthers WHERE Category = '招聘人数' AND Description NOT LIKE '%~%'
	INSERT INTO @t SELECT DetailId, LEFT(Description, CHARINDEX('~', Description) - 1) + '人' FROM dcOthers WHERE Category = '招聘人数' AND Description LIKE '%~%'
	UPDATE a SET NeedNumber = b.Description FROM ShortDb..BaiduXMLJobTemp a, @t b WHERE a.NeedNumber = b.Id
			
	INSERT INTO #t
	SELECT id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, ''
	FROM ShortDb..BaiduXMLJobTemp ORDER BY RDate DESC, id

	IF (SELECT COUNT(*) FROM #t) % 500 = 0
		DELETE #t WHERE ID IN(SELECT TOP 2 ID FROM #t ORDER BY Announcedate)

	DELETE ShortDb..BaiduXMLJobOut WHERE SiteId = @SiteId
	INSERT INTO ShortDb..BaiduXMLJobOut(SiteId, id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, crDate)
	SELECT @SiteId, id, jobname, JobDESC, JobDemand, jobregion, companyname, edulevel, IsDelete, 
		experiencelevel, AnnounceDate, dcSalaryID, dcjobtypeID, ShortName, Address, dcCompanySizeID, Brief, 
		EmployType, adddate, dcCompanyKindID, enddate, email, EnJobID, EnCpMainID, 
		IndustryId, SubSiteUrl, SubSiteName, NeedNumber, Welfare1, Welfare2, Welfare3, Welfare4, Welfare5, 
		Welfare6, Welfare7, Welfare8, Welfare9, Welfare10, Welfare11, Welfare12, Welfare13, Welfare14, 
		Welfare15, Welfare16, Welfare17, Welfare18, GETDATE()
	FROM #t 
	ORDER BY RowNo
END
GO

/****** Object:  StoredProcedure [dbo].[ProcBaiduXmlRunLogBySuccesssUpdate]    Script Date: 2018/12/13 19:09:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[ProcBaiduXmlRunLogBySuccesssUpdate]
(
	@ID INT
)
AS
SET NOCOUNT ON
BEGIN
	IF (SELECT CurrentStatus FROM LogDb..BaiduXmlRunLog WHERE Id = @Id) < 2
		UPDATE LogDb..BaiduXmlRunLog
		SET CurrentStatus = 1,
			BeginJobId = EndJobId
		WHERE Id = @Id
	ELSE
		UPDATE LogDb..BaiduXmlRunLog
		SET CurrentStatus = 10,
			BeginJobId = EndJobId
		WHERE Id = @Id
END
GO
