USE [MainDB]
GO

/****** Object:  Table [dbo].[AdverProject]    Script Date: 2018/12/13 17:57:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AdverProject](
	[Id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[Type] [smallint] NOT NULL,
	[Province_Id] [int] NOT NULL,
	[ImageFile] [varchar](100) NULL,
	[ImageFileSmall] [varchar](100) NULL,
	[BOrder] [smallint] NULL,
	[Url] [varchar](200) NULL,
	[Width] [smallint] NULL,
	[Height] [smallint] NULL,
	[ScrollBar] [bit] NULL,
	[LeftMargin] [smallint] NULL,
	[TopMargin] [smallint] NULL,
	[ClickCount] [int] NOT NULL,
	[CloseButton] [bit] NULL,
	[FollowScreen] [bit] NULL,
	[CloseButtonPosition] [smallint] NULL,
	[BeginTime] [smalldatetime] NOT NULL,
	[EndTime] [smalldatetime] NOT NULL,
	[Valid] [smallint] NOT NULL,
	[Remarks] [nvarchar](200) NULL,
	[Loop] [smallint] NULL,
	[CompanyId] [int] NULL,
	[Orderby] [smallint] NULL,
	[Description] [nvarchar](200) NULL,
	[CaOrderID] [int] NULL,
	[AddDate] [smalldatetime] NULL,
	[AddMan] [int] NULL,
	[InNews] [bit] NULL,
	[IsSelf] [bit] NULL,
 CONSTRAINT [PK_AdverProject] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[AdverProject_ErrorLog]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AdverProject_ErrorLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ErrorLog] [nvarchar](2000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_adverproject_ErrorLog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Agent_Black]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Agent_Black](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[agent] [varchar](50) NOT NULL,
	[description] [nvarchar](500) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[remarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_agent_black] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Agent_White]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Agent_White](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Agent] [varchar](50) NOT NULL,
	[Description] [nvarchar](500) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Remarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_agent_White] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[AgentIp]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AgentIp](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Ip] [varchar](17) NOT NULL,
	[Location] [nvarchar](50) NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Port] [smallint] NOT NULL,
	[Type] [tinyint] NOT NULL,
 CONSTRAINT [PK_AgentIp] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[AGroup_ManagerUser]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AGroup_ManagerUser](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Group_Id] [int] NOT NULL,
	[ManagerUser_Id] [smallint] NOT NULL,
	[DescrIption] [nvarchar](50) NULL,
	[orderby] [smallint] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[AGroup_Province]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AGroup_Province](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Group_Id] [int] NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[DescrIption] [nvarchar](50) NULL,
	[Orderby] [smallint] NOT NULL,
	[QQ_Limit] [smallint] NULL,
	[Sms_limit] [int] NULL,
	[cpSms_limit] [int] NULL,
	[IsSet] [bit] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[AGroupM]    Script Date: 2018/12/13 17:57:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AGroupM](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[GroupName] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](200) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[AlipayJobPushLog]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AlipayJobPushLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[JobId] [int] NOT NULL,
	[PushStatus] [tinyint] NULL,
	[PushTime] [smalldatetime] NULL,
 CONSTRAINT [PK_AlipayJobPushLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Answer]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Answer](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Answer] [varchar](20) NULL,
	[Assist] [nvarchar](200) NULL,
	[QuestionId] [int] NOT NULL,
	[ManId] [int] NOT NULL,
 CONSTRAINT [PK_answer] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_answer_unique] UNIQUE NONCLUSTERED 
(
	[QuestionId] ASC,
	[ManId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ass_consultant]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_consultant](
	[consultantid] [smallint] NULL,
	[dcgroup] [smallint] NULL,
	[yearmonth] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_consultant_tmp]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_consultant_tmp](
	[consultantid] [smallint] NULL,
	[dcgroup] [smallint] NULL,
	[yearmonth] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_cpmain]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_cpmain](
	[id] [int] NOT NULL,
	[a_type] [varchar](50) NULL,
	[consultantid] [smallint] NULL,
	[dcProvinceID] [tinyint] NULL,
	[consultantDate] [smalldatetime] NULL,
	[lastlogindate] [smalldatetime] NULL,
	[consultantidNew] [smallint] NULL,
	[consultantidNewDate] [datetime] NULL,
	[OrderProcessed] [bit] NULL,
	[name] [varchar](100) NULL,
	[yearmonth] [varchar](6) NULL,
	[addman] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_cpmain_cnt]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_cpmain_cnt](
	[consultantid] [smallint] NULL,
	[dcprovinceid] [tinyint] NULL,
	[a_type] [varchar](50) NULL,
	[cnt] [int] NULL,
	[yearmonth] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_cpMain_cnt_All]    Script Date: 2018/12/13 17:57:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_cpMain_cnt_All](
	[dcProvinceID] [smallint] NULL,
	[a_type] [varchar](50) NULL,
	[cntAll] [int] NULL,
	[consultantNum] [int] NULL,
	[CntAllAverage] [int] NULL,
	[processed] [bit] NULL,
	[processdate] [datetime] NULL,
	[yearmonth] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_cpmain_tmp]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_cpmain_tmp](
	[id] [int] NOT NULL,
	[a_type] [varchar](50) NULL,
	[consultantid] [smallint] NULL,
	[dcProvinceID] [tinyint] NULL,
	[consultantDate] [smalldatetime] NULL,
	[lastlogindate] [smalldatetime] NULL,
	[consultantidNew] [smallint] NULL,
	[consultantidNewDate] [datetime] NULL,
	[OrderProcessed] [bit] NULL,
	[name] [varchar](100) NULL,
	[addman] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_group_province]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_group_province](
	[dcgroupid] [smallint] NULL,
	[dcprovinceid] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_noAssign]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_noAssign](
	[consultantid] [smallint] NOT NULL,
	[yearmonth] [varchar](6) NOT NULL,
	[companyname] [varchar](100) NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ass_noAssign_old]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ass_noAssign_old](
	[consultantid] [smallint] NULL,
	[cpMainID] [int] NULL,
	[yearmonth] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessCpInvite]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessCpInvite](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CaMainID] [int] NOT NULL,
	[PaMainID] [int] NOT NULL,
	[AssessTypeID] [int] NOT NULL,
	[Email] [varchar](100) NULL,
	[Mobile] [varchar](11) NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[RemindDate] [smalldatetime] NULL,
	[CvMainID] [int] NULL,
	[PaName] [nvarchar](20) NULL,
 CONSTRAINT [PK_assessCpInvite] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessDimension]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessDimension](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[ShortName] [nvarchar](10) NULL,
	[AssessDimensionGroupID] [int] NOT NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_assessOptionsDimension] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessDimensionGroup]    Script Date: 2018/12/13 17:57:18 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessDimensionGroup](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](20) NOT NULL,
	[AssessTypeID] [int] NOT NULL,
	[AddMan] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ShortName] [varchar](5) NULL,
 CONSTRAINT [PK_assessDimensionGroup] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessJobApply]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessJobApply](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ExJobApplyID] [int] NOT NULL,
	[AssessTestLogID] [int] NOT NULL,
	[CpViewDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_assessJobApply] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessOptions]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessOptions](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AssessQuestionID] [int] NOT NULL,
	[Options] [nvarchar](500) NOT NULL,
	[AssessDimensionID] [int] NULL,
	[Score] [int] NULL,
	[SortNo] [tinyint] NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_assessAnswer] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessOrderUseLog]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessOrderUseLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CaOrderID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[UseCnt] [int] NULL,
	[RelateID] [int] NULL,
	[RelateType] [tinyint] NULL,
	[CaMainID] [int] NULL,
	[IP] [varchar](100) NULL,
	[RemainCnt] [int] NULL,
 CONSTRAINT [PK_assessOrderUseLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessQuestion]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessQuestion](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AssessThemeID] [int] NOT NULL,
	[Question] [nvarchar](max) NOT NULL,
	[AttachmentFile] [varchar](50) NULL,
	[SortNo] [tinyint] NOT NULL,
	[QuestionType] [tinyint] NULL,
	[OptionsSort] [tinyint] NULL,
	[AssessDimensionGroupID] [int] NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[OptionsShowMode] [tinyint] NULL,
 CONSTRAINT [PK_assessQuestion] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessTestAnswer]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessTestAnswer](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AssessTestLogID] [int] NOT NULL,
	[AssessQuestionID] [int] NOT NULL,
	[AssessOptionsID] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[AnswerDate] [smalldatetime] NULL,
	[Choice] [varchar](5) NULL,
 CONSTRAINT [PK_assessTestAnswer] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessTestLog]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessTestLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[PaMainID] [int] NOT NULL,
	[AssessTypeID] [int] NOT NULL,
	[AssessCpInviteID] [int] NULL,
	[BeginTime] [datetime] NULL,
	[EndTime] [smalldatetime] NULL,
	[TextResult] [nvarchar](50) NULL,
	[ScoreResult] [int] NULL,
	[RemainSeconds] [int] NULL,
	[LeaveTimes] [int] NULL,
	[IsOpen] [bit] NULL,
	[Status] [tinyint] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_assessTestLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessTheme]    Script Date: 2018/12/13 17:57:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessTheme](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AssessTypeID] [int] NOT NULL,
	[Title] [nvarchar](100) NOT NULL,
	[Summary] [nvarchar](1000) NULL,
	[Material] [nvarchar](max) NULL,
	[Notice] [nvarchar](100) NULL,
	[AssessThemeTypeID] [int] NOT NULL,
	[SortNo] [tinyint] NULL,
	[SortType] [tinyint] NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CountPerPage] [tinyint] NULL,
	[QuestionCount] [tinyint] NULL,
 CONSTRAINT [PK_assessTheme] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessThemeType]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessThemeType](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[DefaultTitle] [nvarchar](100) NULL,
	[DefaultSummary] [nvarchar](1000) NULL,
	[DefaultNotice] [nvarchar](100) NULL,
	[Summary] [nvarchar](500) NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_assessThemeType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessType]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessType](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[ImgUrl] [varchar](100) NULL,
	[NeedTime] [int] NULL,
	[ReTestDay] [int] NOT NULL,
	[Summary] [nvarchar](1000) NULL,
	[Notice] [nvarchar](max) NULL,
	[UseCount] [int] NOT NULL,
	[SortNo] [tinyint] NULL,
	[ResultType] [tinyint] NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Valid] [bit] NULL,
 CONSTRAINT [PK_assessType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[assessTypeResult]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[assessTypeResult](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AssessTypeID] [int] NOT NULL,
	[Title] [nvarchar](50) NULL,
	[MinScore] [int] NULL,
	[MaxScore] [int] NULL,
	[TextResult] [nvarchar](50) NULL,
	[AttachmentFile] [varchar](50) NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NULL,
	[ReportHtml] [nvarchar](max) NULL,
 CONSTRAINT [PK_assessTypeResult] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Atc_Account]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Account](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[username] [varchar](50) NOT NULL,
	[password] [varchar](50) NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Description] [nvarchar](max) NULL,
	[Atc_Resource_Id] [int] NOT NULL,
	[Hypocorism] [nvarchar](50) NOT NULL,
	[ip] [varchar](15) NULL,
 CONSTRAINT [PK_Atc_Account] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[Atc_Article]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Article](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Atc_NewsPoint_Id] [int] NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Description] [nvarchar](max) NOT NULL,
	[Addman] [smallint] NOT NULL,
	[Adddate] [smalldatetime] NOT NULL,
	[grade] [smallint] NOT NULL,
	[status] [smallint] NOT NULL,
	[type] [smallint] NOT NULL,
	[imagefile] [varchar](50) NULL,
	[attachment] [varchar](50) NULL,
 CONSTRAINT [PK_Atc_Article] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[Atc_NewsPoint]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_NewsPoint](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Atc_Project_Id] [int] NOT NULL,
	[NewsPoint] [nvarchar](50) NOT NULL,
	[Description] [nvarchar](max) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NULL,
 CONSTRAINT [PK_Act_NewsPoint] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[Atc_Project]    Script Date: 2018/12/13 17:57:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Project](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Project] [nvarchar](50) NOT NULL,
	[Background] [nvarchar](max) NOT NULL,
	[Addman] [smallint] NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[Expect] [nvarchar](max) NOT NULL,
 CONSTRAINT [PK_Atc_Topic] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[Atc_Resource]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Resource](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ResourceName] [nvarchar](50) NOT NULL,
	[HomePage] [varchar](1000) NOT NULL,
	[LoginPage] [varchar](1000) NOT NULL,
	[RegisterPage] [varchar](1000) NOT NULL,
	[Description] [nvarchar](200) NOT NULL,
	[Addman] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[grade] [smallint] NOT NULL,
 CONSTRAINT [PK_Atc_Resource] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Atc_Topic]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Topic](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Url] [varchar](2000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Atc_Article_Id] [int] NOT NULL,
	[Atc_Account_Id] [int] NOT NULL,
	[UrlList] [varchar](2000) NULL,
	[ClickNum] [int] NOT NULL,
	[status] [smallint] NOT NULL,
	[Block] [nvarchar](50) NULL,
	[Remarks] [nvarchar](500) NULL,
	[Ip] [varchar](15) NULL,
 CONSTRAINT [PK_Atc_Topic_1] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Atc_Topic_ClickNum]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_Topic_ClickNum](
	[Atc_Topic_Id] [int] NOT NULL,
	[MonthDay] [int] NOT NULL,
	[ClickNum] [int] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Atc_TopicFollow]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Atc_TopicFollow](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Atc_Topic_Id] [int] NOT NULL,
	[Atc_Account_Id] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Description] [nvarchar](max) NOT NULL,
	[ip] [varchar](15) NULL,
	[remarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_Atc_TopicFollow] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[b_company]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[b_company](
	[id] [int] NULL,
	[companyname] [nvarchar](50) NULL,
	[email] [varchar](50) NULL,
	[addman] [int] NULL,
	[deleted] [tinyint] NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[b_resume]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[b_resume](
	[id] [int] NOT NULL,
	[email] [varchar](50) NULL,
	[deleted] [tinyint] NULL,
	[province] [int] NULL,
	[addman] [int] NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[BackData]    Script Date: 2018/12/13 17:57:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BackData](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[ManagerID] [smallint] NOT NULL,
	[CountDate] [int] NOT NULL,
	[Resume_Pass] [int] NOT NULL,
	[Resume_Delete] [int] NOT NULL,
	[Resume_NoPass] [int] NOT NULL,
	[Resume_Modify] [int] NOT NULL,
	[Photo_Pass] [int] NOT NULL,
	[Photo_Modify] [int] NOT NULL,
	[Photo_Delete] [int] NOT NULL,
	[Appendix_Modify] [int] NOT NULL,
	[Appendix_Delete] [int] NOT NULL,
	[CompanyLogo_Pass] [int] NOT NULL,
	[CompanyLogo_Delete] [int] NOT NULL,
	[High_Resume_Pass] [int] NOT NULL,
	[High_Resume_NoPass] [int] NOT NULL,
	[Black] [int] NOT NULL,
	[CompanyDelete] [int] NOT NULL,
	[CompanyVisual_Pass] [int] NOT NULL,
	[CompanyVisual_Delete] [int] NOT NULL,
	[Company_Modify] [int] NOT NULL,
	[Contact_NoCvCount] [int] NULL,
	[Contact_NoApplyCount] [int] NULL,
	[Contact_Count] [int] NULL,
	[Contact_CvCount] [int] NULL,
	[Contact_ApplyCount] [int] NULL,
 CONSTRAINT [PK_BackData] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bakmsEmailTemplete]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsEmailTemplete](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msSqlID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Title] [varchar](100) NOT NULL,
	[MailBody] [varchar](max) NOT NULL,
	[SubMailBody] [varchar](max) NULL,
	[NoDataBody] [varchar](max) NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsEmailTempleteLog]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsEmailTempleteLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msEmailTempleteId] [int] NULL,
	[msSqlID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Title] [varchar](100) NOT NULL,
	[MailBody] [varchar](max) NOT NULL,
	[SubMailBody] [varchar](max) NULL,
	[NoDataBody] [varchar](max) NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsEmailTitle]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsEmailTitle](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[msBodyTempleteId] [int] NULL,
	[Title] [nvarchar](50) NULL,
	[GoToServer] [varchar](50) NOT NULL,
	[dcProvinceId] [tinyint] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsEmailType]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsEmailType](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[msEmailTempleteId] [int] NOT NULL,
	[msSqlId] [int] NOT NULL,
	[AllowedSite] [varchar](200) NULL,
	[BannedSite] [varchar](200) NULL,
	[ProvinceIds] [varchar](200) NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[ParamValue] [varchar](200) NULL,
	[Status] [tinyint] NULL,
	[IsPause] [bit] NOT NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[VerifyMessage] [varchar](500) NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ViewMan] [varchar](50) NULL,
	[emailno] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsEmailTypeEdit]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsEmailTypeEdit](
	[ID] [int] NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[msEmailTempleteId] [int] NOT NULL,
	[msSqlId] [int] NOT NULL,
	[AllowedSite] [varchar](200) NOT NULL,
	[BannedSite] [varchar](200) NULL,
	[ProvinceIds] [varchar](200) NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[ParamValue] [varchar](200) NULL,
	[Status] [tinyint] NULL,
	[IsPause] [bit] NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[VerifyMessage] [varchar](500) NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[emailno] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsProcess]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsProcess](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msEmailTypeId] [int] NOT NULL,
	[dcSubSiteId] [smallint] NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[msScheduleId] [int] NOT NULL,
	[MaxRunMinute] [smallint] NOT NULL,
	[SendInterval] [int] NULL,
	[NextRunTime] [smalldatetime] NULL,
	[RunStatus] [tinyint] NULL,
	[SendNumber] [int] NULL,
	[ccMail] [varchar](50) NULL,
	[ccRate] [smallint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsProcessEdit]    Script Date: 2018/12/13 17:57:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsProcessEdit](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msEmailTypeId] [int] NOT NULL,
	[dcSubSiteId] [smallint] NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[msScheduleId] [int] NOT NULL,
	[MaxRunMinute] [smallint] NOT NULL,
	[SendInterval] [tinyint] NULL,
	[NextRunTime] [smalldatetime] NULL,
	[RunStatus] [tinyint] NULL,
	[SendNumber] [int] NULL,
	[ccMail] [varchar](50) NULL,
	[ccRate] [smallint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsProcessLog]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsProcessLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msProcessId] [int] NOT NULL,
	[BeginTime] [datetime] NOT NULL,
	[EndTime] [datetime] NULL,
	[EndStatus] [int] NOT NULL,
	[SendNumber] [int] NOT NULL,
	[SuccessNumber] [int] NOT NULL,
	[FailNumber] [int] NOT NULL,
	[Remark] [nvarchar](max) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsSchedule]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsSchedule](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Enabled] [bit] NOT NULL,
	[FreqType] [tinyint] NOT NULL,
	[FreqInterval] [smallint] NULL,
	[FreqSubdayType] [tinyint] NULL,
	[FreqSubdayInterval] [smallint] NULL,
	[ActiveStartDate] [int] NOT NULL,
	[ActiveEndDate] [int] NOT NULL,
	[ActiveStartTime] [smallint] NOT NULL,
	[ActiveEndTime] [smallint] NOT NULL,
	[AddMan] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakmsSql]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakmsSql](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Sql] [varchar](max) NOT NULL,
	[ParamIn] [varchar](500) NOT NULL,
	[ParamOut] [varchar](500) NULL,
	[SubSql] [varchar](max) NULL,
	[SubParam] [varchar](500) NULL,
	[Relation] [varchar](100) NULL,
	[AfterSendSql] [varchar](max) NULL,
	[FinishedSql] [varchar](max) NULL,
	[Remark] [nvarchar](500) NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakrecruitment]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakrecruitment](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RecruitmentDeptId] [int] NOT NULL,
	[RecruitmentName] [nvarchar](50) NOT NULL,
	[Brief] [varchar](max) NULL,
	[BeginDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[CityID] [varchar](4) NOT NULL,
	[RecruitmentPlaceId] [int] NOT NULL,
	[LinkMan] [nvarchar](10) NULL,
	[Mobile] [varchar](11) NULL,
	[Telephone] [varchar](20) NULL,
	[Fax] [varchar](20) NULL,
	[Email] [varchar](50) NULL,
	[qq] [varchar](10) NULL,
	[OrderBy] [int] NOT NULL,
	[IsPause] [tinyint] NOT NULL,
	[PauseReason] [nvarchar](200) NULL,
	[IsSchool] [bit] NOT NULL,
	[ViewNumber] [int] NOT NULL,
	[CompanyViewNumber] [int] NOT NULL,
	[PersonViewNumber] [int] NOT NULL,
	[InnerOrderBy] [smallint] NULL,
	[IsCompanyTop] [bit] NOT NULL,
	[IsPersonalTop] [bit] NOT NULL,
	[ManagerUserID] [smallint] NULL,
	[ModifyDate] [smalldatetime] NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[MainID] [int] NULL,
	[RandNumber] [varchar](40) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakrecruitmentdept]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakrecruitmentdept](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [smallint] NOT NULL,
	[Username] [varchar](20) NOT NULL,
	[Password] [varchar](20) NOT NULL,
	[DeptName] [nvarchar](50) NOT NULL,
	[LinkMan] [nvarchar](10) NULL,
	[Mobile] [varchar](11) NULL,
	[TelePhone] [varchar](20) NULL,
	[Fax] [varchar](20) NULL,
	[Email] [varchar](50) NULL,
	[qq] [varchar](10) NULL,
	[LinkAddress] [varchar](50) NULL,
	[Brief] [nvarchar](max) NULL,
	[CertFile] [varchar](50) NULL,
	[UpLoadTime] [smalldatetime] NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[VerifyInfo] [nvarchar](100) NULL,
	[CreditRating] [tinyint] NULL,
	[ModifyDate] [smalldatetime] NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[IsPause] [bit] NULL,
	[Description] [nvarchar](100) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bakrecruitmentplace]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bakrecruitmentplace](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[PlaceName] [nvarchar](50) NOT NULL,
	[Address] [nvarchar](50) NULL,
	[BusLine] [nvarchar](300) NULL,
	[MapBarID] [varchar](50) NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[dcRegionID] [varchar](6) NULL,
	[MapBarId2] [varchar](50) NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[IsCreditRating] [bit] NULL,
	[IsCampus] [bit] NULL,
	[isBreak] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[BeiSenAds]    Script Date: 2018/12/13 17:57:23 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BeiSenAds](
	[Id] [int] NOT NULL,
	[TenantId] [varchar](50) NULL,
	[JobAdId] [varchar](50) NULL,
	[JobAdName] [nvarchar](500) NULL,
	[JobType] [nvarchar](500) NULL,
	[LocID] [nvarchar](500) NULL,
	[Salary] [nvarchar](500) NULL,
	[Degree] [nvarchar](500) NULL,
	[YearsofWorking] [nvarchar](50) NULL,
	[EndTime] [datetime] NULL,
	[Email] [varchar](100) NULL,
	[Status] [nvarchar](100) NULL,
	[CreateDate] [datetime] NULL,
	[ModifiedDate] [datetime] NULL,
	[Adddate] [smalldatetime] NULL,
	[LastGetDate] [smalldatetime] NULL,
	[JobId] [int] NULL,
	[LinkMan] [smallint] NULL,
	[LinkDate] [smalldatetime] NULL,
 CONSTRAINT [PK_BeiSenAds] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[BeiSenCompany]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BeiSenCompany](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[TenantId] [varchar](50) NULL,
	[Name] [nvarchar](500) NULL,
	[Domain] [nvarchar](500) NULL,
	[Abbreviation] [nvarchar](500) NULL,
	[Address] [nvarchar](500) NULL,
	[PostalCode] [nvarchar](500) NULL,
	[EmailHost] [nvarchar](500) NULL,
	[Logo] [varchar](500) NULL,
	[AddDate] [smalldatetime] NULL,
	[cpMainId] [int] NULL,
	[LinkMan] [smallint] NULL,
	[LinkDate] [smalldatetime] NULL,
 CONSTRAINT [PK_BeiSenCompany] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[BeisenJobApply]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BeisenJobApply](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ExJobApplyID] [int] NOT NULL,
	[JobId] [int] NULL,
	[cvMainId] [int] NULL,
	[BeiSenResumeID] [varchar](50) NULL,
	[BeiSenResumeSyncId] [varchar](50) NULL,
	[BeiSenHasApply] [tinyint] NULL,
	[BeiSenProcess] [nvarchar](50) NULL,
	[BeiSenProcessNew] [nvarchar](50) NULL,
	[LastGetDate] [datetime] NULL,
	[cvText] [varchar](max) NULL,
 CONSTRAINT [PK_BeisenJobApply] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers] TEXTIMAGE_ON [FOthers]
GO

/****** Object:  Table [dbo].[BestEmployer]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BestEmployer](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[CompanyName] [varchar](100) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_BestEmployer] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[BestEmployerVote]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BestEmployerVote](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[BestEmployerID] [int] NOT NULL,
	[OpenID] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_BestEmployerVote] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsAskClickLog]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsAskClickLog](
	[CountMonth] [varchar](6) NOT NULL,
	[bsAskInfoID] [int] NOT NULL,
	[ClickNumber] [int] NOT NULL,
	[Increase] [int] NOT NULL,
 CONSTRAINT [PK_bsAskClickLog] PRIMARY KEY CLUSTERED 
(
	[bsAskInfoID] ASC,
	[CountMonth] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[bsASKInfo]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsASKInfo](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[Title] [varchar](300) NOT NULL,
	[Url] [varchar](200) NOT NULL,
	[ClassID] [int] NULL,
	[Question] [nvarchar](max) NULL,
	[Answer] [nvarchar](max) NOT NULL,
	[TypeID] [int] NOT NULL,
	[Mark] [nvarchar](30) NULL,
	[UserName] [varchar](20) NULL,
	[AddUserID] [smallint] NULL,
	[AddDate] [datetime] NOT NULL,
	[Comment] [nvarchar](500) NULL,
	[SolveDate] [datetime] NOT NULL,
	[IsOnline] [bit] NOT NULL,
	[UpdateDate] [datetime] NULL,
	[ProvinceIds] [varchar](100) NULL,
	[GetWay] [bit] NULL,
	[ReferUrl] [varchar](200) NULL,
	[ClickNumber] [int] NULL,
 CONSTRAINT [PK_bsASKInfo] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[bsAskInfoDayReport]    Script Date: 2018/12/13 17:57:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsAskInfoDayReport](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CountDate] [varchar](8) NOT NULL,
	[bsAskInfoId] [int] NOT NULL,
	[VisitNumber] [int] NULL,
 CONSTRAINT [PK_bsAskInfoDayReport] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[bsASKSiteClass]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsASKSiteClass](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Weburl] [varchar](200) NULL,
	[ClassName] [varchar](50) NOT NULL,
	[ClassUrl] [varchar](200) NOT NULL,
	[classStartID] [int] NULL,
	[classStopID] [int] NULL,
	[Encoding] [varchar](50) NULL,
	[startHtml] [nvarchar](1000) NULL,
	[EndHtml] [nvarchar](1000) NULL,
	[linkStart] [nvarchar](1000) NULL,
	[linkEnd] [nvarchar](1000) NULL,
	[TitleStart] [nvarchar](1000) NULL,
	[TitleEnd] [nvarchar](1000) NULL,
	[QuestionStart] [nvarchar](1000) NULL,
	[QuestionEnd] [nvarchar](1000) NULL,
	[AnswerStart] [nvarchar](1000) NULL,
	[AnswerEnd] [nvarchar](1000) NULL,
	[SolveDateStart] [nvarchar](1000) NULL,
	[SolveDateEnd] [nvarchar](1000) NULL,
	[AnswerStart2] [nvarchar](1000) NULL,
	[AnswerEnd2] [nvarchar](1000) NULL,
	[SolveDateStart2] [nvarchar](1000) NULL,
	[SolveDateEnd2] [nvarchar](1000) NULL,
	[PageGrow] [int] NULL,
 CONSTRAINT [PK_bsASKSiteClass] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[bsASKTagInfo]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsASKTagInfo](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TagName] [varchar](50) NOT NULL,
	[Url] [varchar](200) NULL,
 CONSTRAINT [PK_bsASKTagInfo] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsASKTypeSet]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsASKTypeSet](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TypeName] [varchar](50) NOT NULL,
	[OrderNo] [smallint] NULL,
 CONSTRAINT [PK_bsASKTypeSet] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[bsBackLogin]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsBackLogin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[UniqueID] [varchar](40) NULL,
	[funType] [int] NULL,
	[ManagerUserid] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Url] [varchar](150) NULL,
	[OpenType] [tinyint] NULL,
 CONSTRAINT [PK_bsAskLogin] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsConsultantFreeOrder]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsConsultantFreeOrder](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ConsultantId] [smallint] NOT NULL,
	[OpenDate] [smalldatetime] NOT NULL,
	[OrderID] [int] NOT NULL,
 CONSTRAINT [PK_bsConsultantFreeOrder] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsConsultantFreeOrderSet]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsConsultantFreeOrderSet](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ConsultantId] [smallint] NOT NULL,
	[Number] [int] NOT NULL,
	[type] [tinyint] NULL,
 CONSTRAINT [PK_bsConsultantFreeOrderSet] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsConsultantList]    Script Date: 2018/12/13 17:57:25 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsConsultantList](
	[cpMainID] [int] NOT NULL,
	[VipType] [nvarchar](50) NULL,
	[ServiceEndDate] [datetime] NULL,
	[RemainQuotaSum] [int] NULL,
	[VipMonth] [int] NULL,
	[caOrderLastOpenDate] [smalldatetime] NULL,
	[ContactLastCloseDate] [smalldatetime] NULL,
	[LicenceVerifyDate] [smalldatetime] NULL,
	[caCvQuotaCount] [int] NULL,
	[bsCpStatusAddDate] [smalldatetime] NULL,
	[LastContactDate] [smalldatetime] NULL,
	[caActiveCount] [int] NULL,
	[caFeePageViewAddDate] [smalldatetime] NULL,
	[JobViewNumber] [int] NULL,
	[ContactLastCloseID] [int] NULL,
	[LastContactID] [int] NULL,
	[ContactLastCloseAddDate] [datetime] NULL,
	[LastContactAddDate] [datetime] NULL,
	[NotOpen1] [int] NULL,
	[NotOpen2] [int] NULL,
	[NotOpen3] [int] NULL,
	[NotOpen7] [int] NULL,
	[NotOpen14] [int] NULL,
	[NotOpen30] [int] NULL,
	[CvViewNumber] [int] NULL,
 CONSTRAINT [PK_bsConsultantList] PRIMARY KEY CLUSTERED 
(
	[cpMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCpBackLogin]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCpBackLogin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[UnqueID] [varchar](20) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasLogin] [bit] NOT NULL,
 CONSTRAINT [PK_bsCpBackLogin] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCpModify]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCpModify](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[SubID] [int] NULL,
	[Location] [char](4) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ColValue] [nvarchar](max) NULL,
	[VerifyInfo] [nvarchar](500) NULL,
	[FilterWord] [nvarchar](20) NULL,
 CONSTRAINT [PK_bsCpModify] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCpStatus]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCpStatus](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NULL,
	[StatusID] [tinyint] NOT NULL,
	[ApplyInfo] [nvarchar](200) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasPassed] [bit] NULL,
	[VerifyMan] [nchar](10) NULL,
	[VerifyInfo] [nvarchar](500) NULL,
	[VerifyDate] [smalldatetime] NULL,
 CONSTRAINT [PK_bsCpStatus] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCpVerify]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCpVerify](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[VerifyMan] [smallint] NOT NULL,
	[VerifyDate] [smalldatetime] NOT NULL,
	[VerifyResult] [tinyint] NOT NULL,
	[VerifyInfo] [nvarchar](200) NULL,
 CONSTRAINT [PK_bsCpVerify] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCpVerifyLog]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCpVerifyLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[bsCpVerifyID] [int] NULL,
	[SubID] [int] NULL,
	[Location] [char](4) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[OldValue] [nvarchar](max) NULL,
	[VerifyResult] [bit] NOT NULL,
	[VerifyInfo] [nvarchar](500) NULL,
 CONSTRAINT [PK_bsCpVerifyLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsCvModify]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCvModify](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[cvMainID] [int] NULL,
	[SubID] [int] NULL,
	[Location] [char](4) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[ColValue] [nvarchar](max) NULL,
	[VerifyInfo] [nvarchar](200) NULL,
 CONSTRAINT [PK_bsCvModify] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCvReview]    Script Date: 2018/12/13 17:57:26 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCvReview](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NOT NULL,
	[VerifyMan] [smallint] NOT NULL,
	[VerifyInfo] [nvarchar](100) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_bsCvReview] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCvVerify]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCvVerify](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[VerifyMan] [smallint] NOT NULL,
	[VerifyDate] [smalldatetime] NOT NULL,
	[VerifyResult] [tinyint] NOT NULL,
	[VerifyInfo] [nvarchar](200) NOT NULL,
 CONSTRAINT [PK_bsCvVerify] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsCvVerifyLog]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsCvVerifyLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[bsCvVerifyID] [int] NULL,
	[cvMainID] [int] NULL,
	[SubID] [int] NULL,
	[Location] [char](4) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[OldValue] [varchar](max) NULL,
	[VerifyResult] [bit] NOT NULL,
	[VerifyInfo] [nvarchar](500) NULL,
 CONSTRAINT [PK_bsCvVerifyLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[bsDeadCompany]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsDeadCompany](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NULL,
	[ContactDate] [smalldatetime] NULL,
	[ContactMan] [int] NULL,
	[ContactResult] [int] NULL,
	[DeadDate] [smalldatetime] NULL,
	[ActiveDate] [smalldatetime] NULL,
	[ReMark] [nvarchar](500) NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_bsDeadCompnay] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsDeleteFile]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsDeleteFile](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[FileType] [tinyint] NULL,
	[FileID] [int] NOT NULL,
	[FileName] [varchar](200) NOT NULL,
	[FilePath] [varchar](50) NULL,
	[IsDelete] [bit] NOT NULL,
	[DeleteDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_bsDeleteFile] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsForeign]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsForeign](
	[ID] [int] NOT NULL,
	[CompanyName] [nvarchar](50) NULL,
	[LinkMan] [nvarchar](50) NULL,
	[TelePhone] [varchar](50) NULL,
	[Mobile] [varchar](50) NULL,
	[LoginIp] [varchar](31) NULL,
	[LoginDate] [smalldatetime] NULL,
	[IpAddress] [nvarchar](50) NULL,
	[CompanyAddress] [nvarchar](100) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsJobProblem]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsJobProblem](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[Reason] [nvarchar](200) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NULL,
 CONSTRAINT [PK_bsJobProblem] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsManagerMac]    Script Date: 2018/12/13 17:57:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsManagerMac](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserID] [varchar](3) NOT NULL,
	[Mac] [varchar](20) NOT NULL,
	[Remark] [nvarchar](100) NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_bsManagerMac] PRIMARY KEY CLUSTERED 
(
	[ManagerUserID] ASC,
	[Mac] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsManagerUserAction]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsManagerUserAction](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[Action] [varchar](300) NOT NULL,
	[Reason] [varchar](500) NULL,
	[ManagerUserID] [int] NOT NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_bsManagerUserAction] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsMobileMessage]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsMobileMessage](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceId] [tinyint] NOT NULL,
	[Message] [nvarchar](300) NOT NULL,
	[BeginDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_bsMobileContent] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsMobileSpread]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsMobileSpread](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ProvinceId] [tinyint] NOT NULL,
	[MobileNo] [varchar](11) NOT NULL,
	[SendTime] [tinyint] NOT NULL,
	[HasReturn]  AS (case when [ReturnDate] IS NULL then (0) else (1) end),
	[HasAccount]  AS (case when [AccountDate] IS NULL then (0) else (1) end),
	[ReturnDate] [smalldatetime] NULL,
	[AccountDate] [smalldatetime] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[SendStatus] [tinyint] NULL,
	[UserType] [bit] NULL,
	[Companyname] [nvarchar](50) NULL,
	[ExportDate] [int] NULL,
	[BatchId] [int] NULL,
	[RelatedID] [int] NULL,
 CONSTRAINT [PK_bsMobileSpread] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsPaBackLogin]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsPaBackLogin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[UnqueID] [varchar](20) NOT NULL,
	[paMainID] [int] NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasLogin] [bit] NOT NULL,
 CONSTRAINT [PK_bsPaBackLogin] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsRtxStatus]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsRtxStatus](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[CheckDay] [char](8) NOT NULL,
	[RtxStatus] [tinyint] NOT NULL,
	[PreRtxStatus] [tinyint] NOT NULL,
	[OnlineSecond] [decimal](18, 3) NOT NULL,
	[OfflineSecond] [decimal](18, 3) NOT NULL,
	[LeaveSecond] [decimal](18, 3) NOT NULL,
	[CheckTime] [datetime] NOT NULL,
	[AllOnlineTime] [int] NOT NULL,
 CONSTRAINT [PK_bsRtxStatus] PRIMARY KEY NONCLUSTERED 
(
	[ManagerUserId] ASC,
	[CheckDay] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsRtxStatusLog]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsRtxStatusLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[RtxStatus] [tinyint] NOT NULL,
	[LogTime] [datetime] NOT NULL,
 CONSTRAINT [PK_bsRtxStatusLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[bsSourceDetailCountlog]    Script Date: 2018/12/13 17:57:28 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsSourceDetailCountlog](
	[BsSourceDetailId] [int] NULL,
	[Url] [varchar](200) NULL,
	[AddDate] [datetime] NULL,
	[u] [varchar](200) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsSourceRefererCount]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsSourceRefererCount](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[SubSiteID] [int] NOT NULL,
	[CountDate] [varchar](8) NOT NULL,
	[Referer] [varchar](500) NULL,
	[HowMany] [int] NULL,
	[TypeID] [tinyint] NULL,
	[SiteType] [tinyint] NULL,
 CONSTRAINT [PK_SourceRefererCount] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[bsSqlLog]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[bsSqlLog](
	[ManagerUserId] [smallint] NOT NULL,
	[sql] [varchar](max) NOT NULL,
	[adddate] [smalldatetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[BsTableSizeLog]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[BsTableSizeLog](
	[Coutdate] [varchar](8) NULL,
	[TableName] [sysname] NOT NULL,
	[Rows] [int] NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[caActiveLog]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caActiveLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NULL,
	[caOrderId] [int] NOT NULL,
	[paName] [nvarchar](6) NOT NULL,
	[IP] [varchar](39) NULL,
	[RemainQuota] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caActiveLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caActiveStatus]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caActiveStatus](
	[caMainId] [int] NOT NULL,
	[IsOnline] [bit] NOT NULL,
	[IsVi] [bit] NOT NULL,
	[ViPlanId] [int] NULL,
	[InterviewDate] [datetime] NULL,
 CONSTRAINT [PK_caActiveStatus] PRIMARY KEY CLUSTERED 
(
	[caMainId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caBalanceLog]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caBalanceLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NULL,
	[IsAgent] [bit] NOT NULL,
	[ReduceMoney] [int] NOT NULL,
	[Balance] [int] NOT NULL,
	[IP] [varchar](31) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[BalanceType] [tinyint] NULL,
 CONSTRAINT [PK_caBalanceLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caContact]    Script Date: 2018/12/13 17:57:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caContact](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[cpMainID] [int] NOT NULL,
	[Telephone] [varchar](25) NOT NULL,
	[Name] [nvarchar](6) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ReplyDate] [smalldatetime] NULL,
 CONSTRAINT [PK_caContact] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CaCvApplyDeleted]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CaCvApplyDeleted](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[JobId] [int] NOT NULL,
	[JobName] [nvarchar](50) NULL,
	[CvMainId] [int] NOT NULL,
	[ApplyDate] [smalldatetime] NOT NULL,
	[Adddate] [smalldatetime] NOT NULL,
	[Reply] [tinyint] NULL,
	[cvDeleted] [bit] NULL,
	[jobDeleted] [bit] NULL,
 CONSTRAINT [PK_CaCvApplyDeleted] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [CP]
GO

/****** Object:  Table [dbo].[caCvFinder]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvFinder](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[dcJobTypeID] [varchar](50) NULL,
	[dcRegionID] [varchar](50) NULL,
	[dcIndustryID] [varchar](50) NULL,
	[dcSalaryID] [int] NULL,
	[IsNegotiable] [bit] NULL,
	[dcJobTypeIDOld] [varchar](50) NULL,
	[dcIndustryIDOld] [varchar](50) NULL,
	[IncludeOld] [bit] NULL,
	[MinExperience] [tinyint] NULL,
	[KeyWord] [varchar](50) NULL,
	[SubNodeNum] [tinyint] NULL,
	[Education] [varchar](50) NULL,
	[Standard] [bit] NULL,
	[EducationName] [varchar](200) NULL,
	[dcMajorID] [varchar](50) NULL,
	[Graduation] [int] NULL,
	[LanguageType] [varchar](50) NULL,
	[Gender] [tinyint] NULL,
	[MinAge] [tinyint] NULL,
	[MaxAge] [tinyint] NULL,
	[LivePlace] [varchar](50) NULL,
	[AccountPlace] [varchar](50) NULL,
	[SortType] [tinyint] NULL,
	[cvMainID] [int] NULL,
	[IsExpand] [bit] NULL,
	[AddDate] [smalldatetime] NULL,
	[MobilePlace] [varchar](50) NULL,
	[MinHeight] [tinyint] NULL,
	[MaxHeight] [tinyint] NULL,
	[EmployType] [tinyint] NULL,
	[EmailSent] [smallint] NULL,
	[EmailEndDate] [smalldatetime] NULL,
	[LastEmailDate] [smalldatetime] NULL,
	[EmailNumber] [tinyint] NULL,
	[Email] [varchar](50) NULL,
 CONSTRAINT [PK_caCvFinder] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caCvIntention]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvIntention](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[JobId] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Reply] [tinyint] NULL,
	[ReplyDate] [smalldatetime] NULL,
	[PersonDeleted] [bit] NULL,
	[CompanyDeleted] [bit] NULL,
	[AddDate] [smalldatetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caCvQuotaLog]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvQuotaLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caCvQuotaLog] PRIMARY KEY CLUSTERED 
(
	[cpMainID] ASC,
	[cvMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caCvQuotaLog_Tmp]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvQuotaLog_Tmp](
	[ID] [int] NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caCvRemark]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvRemark](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[caMainID] [int] NOT NULL,
	[Remark] [varchar](200) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[cvMainID] [int] NOT NULL,
 CONSTRAINT [PK_caCvRemark] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caCvviewCntLog]    Script Date: 2018/12/13 17:57:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvviewCntLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[camainId] [int] NULL,
	[cpMainId] [int] NULL,
	[cvViewCnt] [int] NULL,
	[downLoadCvViewCnt] [int] NULL,
	[exjobapplyViewCnt] [int] NULL,
	[adddate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caCvViewLog]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caCvViewLog](
	[cvMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caCvViewLog] PRIMARY KEY NONCLUSTERED 
(
	[cvMainID] ASC,
	[caMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caDailyGiftLog]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caDailyGiftLog](
	[ConsumeDate] [varchar](8) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[paName] [nvarchar](6) NOT NULL,
	[IP] [varchar](31) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [int] NULL,
 CONSTRAINT [PK_caDailyGiftLog] PRIMARY KEY NONCLUSTERED 
(
	[cpMainID] ASC,
	[cvMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caFavorate]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caFavorate](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[JobId] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[caFavorateMarkID] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caFavorate] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caFavorateMark]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caFavorateMark](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[Mark] [varchar](20) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caFavorateMark] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caFeedback]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caFeedback](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[IP] [varchar](39) NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Telephone] [varchar](50) NULL,
	[Email] [varchar](100) NOT NULL,
	[Message] [nvarchar](2000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsReply] [bit] NOT NULL,
	[ReplyMessage] [nvarchar](2000) NULL,
	[ReplyDate] [smalldatetime] NULL,
	[ReplyMan] [int] NULL,
	[ViewDate] [smalldatetime] NULL,
	[HomePage] [bit] NULL,
 CONSTRAINT [PK_caFeedback] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caFeePageViewLog]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caFeePageViewLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[FeePageID] [tinyint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caFeePageViewLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caGetPasswordLog]    Script Date: 2018/12/13 17:57:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caGetPasswordLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[UserNameIn] [varchar](50) NULL,
	[EmailIn] [varchar](50) NULL,
	[VerifyCode] [char](4) NOT NULL,
	[IP] [varchar](39) NULL,
	[UserName] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Mobile] [varchar](13) NULL,
	[UniqueId] [varchar](40) NULL,
	[ActivateCode] [varchar](6) NULL,
	[AskNo] [varchar](40) NULL,
	[IsReset] [bit] NULL,
 CONSTRAINT [PK_caGetPasswordLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caGetSecondPasswordLog]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caGetSecondPasswordLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[ActivateCode] [varchar](6) NULL,
	[UniqueId] [varchar](40) NULL,
	[IsReset] [bit] NULL,
	[IP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caGetSecondPasswordLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caInterviewTemplate]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caInterviewTemplate](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[Title] [varchar](20) NOT NULL,
	[InterviewDate] [varchar](100) NOT NULL,
	[InterViewPlace] [nvarchar](100) NOT NULL,
	[LinkMan] [nvarchar](6) NOT NULL,
	[Telephone] [varchar](20) NOT NULL,
	[Remark] [varchar](1000) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caInterviewTemplate] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[CaIosBind]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CaIosBind](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[UniqueID] [varchar](100) NOT NULL,
	[Adddate] [smalldatetime] NOT NULL,
	[ClientType] [tinyint] NULL,
 CONSTRAINT [PK_CaIosBind] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caJobCvMatch]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caJobCvMatch](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[JobID] [int] NOT NULL,
	[MatchCvMainID] [int] NOT NULL,
	[DataSource] [tinyint] NULL,
	[PushDate] [datetime] NULL,
	[AddDate] [datetime] NULL,
	[WxPushDate] [smalldatetime] NULL,
 CONSTRAINT [PK_caJobCvMatch] PRIMARY KEY NONCLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [Index]
GO

/****** Object:  Table [dbo].[caJobResumePre]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caJobResumePre](
	[ResumeID] [int] NOT NULL,
	[Name] [nvarchar](6) NULL,
	[Sex] [bit] NULL,
	[Age] [int] NULL,
	[BirthDay] [int] NULL,
	[EduLevel] [tinyint] NULL,
	[Experience] [tinyint] NULL,
	[JobType] [varchar](max) NULL,
	[AtPlace] [varchar](6) NULL,
	[AtPlaceDesc] [varchar](50) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[paMainId] [int] NULL,
	[SecondId] [varchar](10) NULL
) ON [CP] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caJobResumePreJobType]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caJobResumePreJobType](
	[cvMainID] [int] NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL
) ON [CP]
GO

/****** Object:  Table [dbo].[caLoginLog]    Script Date: 2018/12/13 17:57:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caLoginLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[cpMainName] [varchar](100) NOT NULL,
	[caMainName] [nvarchar](20) NULL,
	[LoginIP] [varchar](39) NULL,
	[LoginCookies] [varchar](16) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Browser] [varchar](500) NULL,
	[LoginFrom] [tinyint] NULL,
 CONSTRAINT [PK_caLoginLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caMain]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caMain](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[cpMainID] [int] NOT NULL,
	[AccountType] [tinyint] NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[UserNameLower]  AS (CONVERT([varchar](50),[UserName] collate CHINESE_PRC_CI_AS,0)) PERSISTED,
	[Password] [varchar](60) NULL,
	[Name] [nvarchar](6) NULL,
	[Gender] [bit] NULL,
	[Title] [nvarchar](20) NULL,
	[Dept] [nvarchar](20) NULL,
	[Telephone] [varchar](25) NULL,
	[Mobile] [varchar](11) NULL,
	[Fax] [varchar](20) NULL,
	[EMail] [varchar](50) NOT NULL,
	[IsPhoneHide] [bit] NOT NULL,
	[IsNameHide] [bit] NOT NULL,
	[IsMobileHide] [bit] NOT NULL,
	[EmailSentType] [tinyint] NOT NULL,
	[IsPause] [bit] NOT NULL,
	[IsDelete] [bit] NOT NULL,
	[LastModifyDate] [smalldatetime] NOT NULL,
	[IsReceiveSms] [bit] NOT NULL,
	[qq] [varchar](13) NULL,
	[SecondPassword] [varchar](60) NULL,
	[wechat] [varchar](20) NULL,
	[IsShowEmailContact] [bit] NULL,
	[MobileVerifyDate] [smalldatetime] NULL,
	[qqaddMan] [int] NULL,
	[wechataddMan] [int] NULL,
 CONSTRAINT [PK_caMain] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CV]
GO

/****** Object:  Table [dbo].[CampusRecruitold]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CampusRecruitold](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](100) NOT NULL,
	[CompanyName] [nvarchar](100) NOT NULL,
	[CompanyKind] [nvarchar](100) NOT NULL,
	[WorkPlace] [nvarchar](100) NOT NULL,
	[Homepage] [varchar](200) NULL,
	[Content] [nvarchar](max) NOT NULL,
	[type] [bit] NOT NULL,
	[ClickNumber] [int] NOT NULL,
	[AllClickNumber] [int] NOT NULL,
	[RefreshDate] [smalldatetime] NOT NULL,
	[AddMan] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Appendix] [varchar](50) NULL,
	[AppendixName] [nvarchar](100) NULL,
	[EndDate] [smalldatetime] NULL,
 CONSTRAINT [PK_CampusRecruit] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CaOnline]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CaOnline](
	[CaMainID] [int] NOT NULL,
	[IsOnline] [bit] NOT NULL,
	[IsVi] [bit] NOT NULL,
	[ViPlanId] [int] NULL,
	[InterviewDate] [smalldatetime] NULL,
	[RefreshDate] [datetime] NULL,
 CONSTRAINT [PK_CaOnline] PRIMARY KEY CLUSTERED 
(
	[CaMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caOperationLog]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caOperationLog](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[Operation] [tinyint] NOT NULL,
	[Details] [nvarchar](200) NOT NULL,
	[IP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caOperationLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caOrder]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caOrder](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cpMainID] [int] NOT NULL,
	[ProvinceID] [smallint] NOT NULL,
	[OrderStatus] [tinyint] NOT NULL,
	[dcFeeDetailID] [int] NULL,
	[ServiceType] [tinyint] NULL,
	[PlaceWeek] [tinyint] NULL,
	[PayMethod] [tinyint] NOT NULL,
	[OrderType] [tinyint] NOT NULL,
	[Accounts] [numeric](18, 2) NOT NULL,
	[Paid] [numeric](18, 2) NOT NULL,
	[Balance] [int] NULL,
	[ActiveQuota] [smallint] NULL,
	[RemainQuota] [smallint] NULL,
	[UserNumber] [tinyint] NULL,
	[JobNumber] [smallint] NULL,
	[MainOrderID] [int] NULL,
	[LinkMan] [nvarchar](50) NOT NULL,
	[Telephone] [varchar](50) NOT NULL,
	[LinkRemark] [nvarchar](1000) NULL,
	[NeedInvoice] [bit] NULL,
	[MailAddress] [nvarchar](100) NULL,
	[InvoiceTitle] [nvarchar](50) NULL,
	[Recipient] [nvarchar](100) NULL,
	[Zip] [char](6) NULL,
	[PostTelephone] [varchar](50) NULL,
	[FaxFile] [varchar](50) NULL,
	[CompanyName] [varchar](100) NULL,
	[RemittanceFile] [varchar](200) NULL,
	[RemittanceDate] [smalldatetime] NULL,
	[ReceiveMan] [smallint] NULL,
	[ReceiveDate] [smalldatetime] NULL,
	[SmsMobileNumber] [tinyint] NOT NULL,
	[InvoiceMonth] [char](6) NULL,
	[InvoiceCompany] [smallint] NULL,
	[InvoiceConfirmDate] [smalldatetime] NULL,
	[InvoiceConfirmMan] [smallint] NULL,
	[InvoiceAskDate] [smalldatetime] NULL,
	[ContractFile] [varchar](50) NULL,
	[Manageruserid] [smallint] NULL,
	[IsDeleted] [bit] NULL,
	[DeletedMan] [smallint] NULL,
	[DeletedDate] [smalldatetime] NULL,
	[OpenMan] [smallint] NULL,
	[OpenDate] [smalldatetime] NULL,
	[BeginDate] [smalldatetime] NULL,
	[EndDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsBackSubmit] [bit] NOT NULL,
	[Tariff] [varchar](30) NULL,
	[RegisterAddress] [nvarchar](100) NULL,
	[RegisterTel] [varchar](50) NULL,
	[BankName] [nvarchar](50) NULL,
	[BankAccount] [nvarchar](50) NULL,
	[InvoiceReConfirmDate] [smalldatetime] NULL,
	[InvoiceReConfirmMan] [smallint] NULL,
	[PaidCoin] [int] NULL,
	[PaidPoint] [int] NULL,
	[CancelReason] [nvarchar](70) NULL,
	[GivePoint] [int] NULL,
	[SmsQuota] [int] NULL,
	[RemainSmsQuota] [int] NULL,
	[jobRefreshQuota] [int] NULL,
	[remainJobRefreshQuota] [int] NULL,
	[isCvAllocate] [bit] NULL,
	[invoiceconfirmFile] [varchar](200) NULL,
	[isdocopen] [tinyint] NULL,
	[AssessReportQuota] [int] NULL,
	[RemainAssessReportQuota] [int] NULL,
 CONSTRAINT [PK_caOrder] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caOrderRemarks]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caOrderRemarks](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[OrderId] [int] NOT NULL,
	[Remarks] [nvarchar](200) NULL,
	[ManagerId] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caOrderRemarks] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caPageViewLog]    Script Date: 2018/12/13 17:57:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caPageViewLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[ApplyCvDate] [smalldatetime] NULL,
	[RecommendCvDate] [smalldatetime] NULL,
	[InterviewReplyDate] [smalldatetime] NULL,
	[ApplyCvCount] [int] NULL,
	[RecommendCvCount] [int] NULL,
	[InterviewReplyCount] [int] NULL,
	[ChatCount] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_caPageViewLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caPlainPassword]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caPlainPassword](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CaMainID] [int] NOT NULL,
	[PlainPassword] [varchar](40) NOT NULL,
 CONSTRAINT [PK_caPlainPassowrd] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caPlaint]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caPlaint](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Plaint] [varchar](1000) NOT NULL,
	[LinkMan] [nvarchar](50) NULL,
	[Telephone] [varchar](25) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ReplyType] [tinyint] NOT NULL,
	[ReplyMan] [smallint] NULL,
	[IsViewed] [bit] NOT NULL,
	[ProcessMessage] [varchar](500) NULL,
	[ProcessDate] [smalldatetime] NULL,
 CONSTRAINT [PK_caPlaint] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[caPushSet]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caPushSet](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[PushFrequency] [tinyint] NOT NULL,
	[PushNo] [tinyint] NULL,
	[LastPushdate] [smalldatetime] NULL,
 CONSTRAINT [PK_caPushSet] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caSmsLog]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caSmsLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[caOrderId] [int] NOT NULL,
	[cvMainId] [int] NOT NULL,
	[Mobile] [varchar](11) NOT NULL,
	[MsgType] [tinyint] NOT NULL,
	[RelationId] [int] NOT NULL,
	[SmsMessageLogId] [int] NOT NULL,
	[SendStatus] [int] NULL,
	[SendDate] [datetime] NULL,
	[Msg] [nvarchar](210) NULL,
	[AddDate] [datetime] NOT NULL,
	[caMainId] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[caVerifyLog]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[caVerifyLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CaMainID] [int] NOT NULL,
	[Mobile] [varchar](11) NULL,
	[VerifyCode] [varchar](6) NOT NULL,
	[VerifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ip] [varchar](31) NULL,
 CONSTRAINT [PK_caVerifyLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Certificate_UnReal]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Certificate_UnReal](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyName] [nvarchar](50) NULL,
	[CompanyId] [int] NULL,
	[CertfileName] [varchar](100) NULL,
	[AddMan] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Description] [nvarchar](500) NULL,
 CONSTRAINT [PK_Certificate_UnReal] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ChatLogTemp]    Script Date: 2018/12/13 17:57:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatLogTemp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [datetime] NULL,
	[SqlText] [varchar](max) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatOnline]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatOnline](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[ManageruserID] [int] NOT NULL,
	[Initiative] [tinyint] NULL,
	[StartDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[Valid] [bit] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[Evaluate] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[EndType] [tinyint] NULL,
	[ClientType] [tinyint] NULL,
	[caUnViewed] [tinyint] NULL,
	[paUnViewed] [tinyint] NULL,
 CONSTRAINT [PK_ChatOnline] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatOnlineDel]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatOnlineDel](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[ManageruserID] [int] NOT NULL,
	[Initiative] [tinyint] NULL,
	[StartDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[Valid] [bit] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[Evaluate] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[EndType] [tinyint] NULL,
	[ClientType] [tinyint] NULL,
	[caUnViewed] [tinyint] NULL,
	[paUnViewed] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatOnlineExchange]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatOnlineExchange](
	[UserID] [int] NOT NULL,
	[UserType] [tinyint] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatOnlineLog]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatOnlineLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ChatOnlineID] [int] NOT NULL,
	[SenderType] [tinyint] NOT NULL,
	[IsViewed] [bit] NOT NULL,
	[Message] [varchar](max) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CheckUserID] [int] NULL,
	[CheckResult] [bit] NULL,
	[MessageType] [tinyint] NULL,
 CONSTRAINT [PK_ChatOnlineLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [FOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatOnlineLogDel]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatOnlineLogDel](
	[ID] [int] NOT NULL,
	[ChatOnlineID] [int] NOT NULL,
	[SenderType] [tinyint] NOT NULL,
	[IsViewed] [bit] NOT NULL,
	[Message] [varchar](max) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CheckUserID] [int] NULL,
	[CheckResult] [bit] NULL,
	[MessageType] [tinyint] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[chatOnlineTest]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[chatOnlineTest](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [datetime] NULL,
	[dcProvinceID] [smallint] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ChatService]    Script Date: 2018/12/13 17:57:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ChatService](
	[ManageruserID] [smallint] NULL,
	[Name] [nvarchar](20) NULL,
	[NameEng] [varchar](20) NULL,
	[IsOnline] [bit] NULL,
	[ChatCount] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[choutest]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[choutest](
	[id] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Cold_Consultant_Assign]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Cold_Consultant_Assign](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Power] [int] NOT NULL,
	[Current_Power] [int] NOT NULL,
	[Status] [smallint] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ColdContact]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ColdContact](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CustomerID] [int] NOT NULL,
	[Title] [nvarchar](50) NULL,
	[BeginTime] [datetime] NULL,
	[Description] [nvarchar](500) NULL,
	[TelePhone] [varchar](100) NULL,
	[LinkMan] [varchar](50) NULL,
	[AddMan] [int] NULL,
	[AddDate] [datetime] NULL,
	[NextContactTime] [datetime] NULL,
	[HasNotify] [bit] NULL,
 CONSTRAINT [PK_ColdContact] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ColdCustomer]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ColdCustomer](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CompanyName] [varchar](100) NULL,
	[CpMainID] [int] NULL,
	[ProvinceID] [tinyint] NULL,
	[Email] [varchar](100) NULL,
	[Phone] [varchar](50) NULL,
	[SourceLink] [varchar](1000) NULL,
	[RegType] [tinyint] NULL,
	[RegUserName] [varchar](50) NULL,
	[RegPassWord] [varchar](50) NULL,
	[IsNameRepeat] [bit] NULL,
	[IsEmailRepeat] [bit] NULL,
	[IsMobilerepeat] [bit] NULL,
	[IsAgree] [bit] NULL,
	[DisAgreeReason] [nvarchar](500) NULL,
	[RegisterDate] [smalldatetime] NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[LicenceDate] [smalldatetime] NULL,
	[PayDate] [smalldatetime] NULL,
	[PayFee] [decimal](7, 2) NULL,
	[Status] [tinyint] NULL,
	[IsValid] [bit] NULL,
	[CheckMan] [int] NULL,
	[CheckReason] [nvarchar](500) NULL,
	[CheckDate] [smalldatetime] NULL,
	[AddWorkUserID] [smallint] NULL,
	[AddDate] [smalldatetime] NULL,
	[AddMan] [smallint] NULL,
	[LinkMan] [varchar](50) NULL,
	[CpMainIDOld] [varchar](100) NULL,
	[PhotoFile] [varchar](50) NULL,
	[qq] [varchar](15) NULL,
	[cpIndustry] [varchar](50) NULL,
	[dcCompanySizeID] [int] NULL,
	[dcCompanyKindID] [int] NULL,
	[dcRegionID] [varchar](6) NULL,
	[Address] [varchar](120) NULL,
	[Brief] [varchar](6000) NULL,
	[OtherContact] [varchar](100) NULL,
	[AllocateLogID] [int] NULL,
 CONSTRAINT [PK_ColdCustomer] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ColdCustomerAllocateLog]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ColdCustomerAllocateLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserId] [int] NOT NULL,
	[SourceType] [int] NOT NULL,
	[ALLocater] [int] NOT NULL,
	[AllocateNumber] [int] NOT NULL,
	[AddDate] [datetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[coldCustomerRelease]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[coldCustomerRelease](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[custormerId] [int] NULL,
	[consultantid] [int] NULL,
	[allotman] [int] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_coldCustomerRelease] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ColdCustomerTry]    Script Date: 2018/12/13 17:57:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ColdCustomerTry](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpmainID] [int] NULL,
	[CompanyName] [varchar](200) NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_ColdCustomerTry] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CommentInterview]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CommentInterview](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpmainID] [int] NOT NULL,
	[PaMainID] [int] NOT NULL,
	[IP] [varchar](15) NOT NULL,
	[SessionID] [varchar](50) NULL,
	[JobName] [varchar](50) NOT NULL,
	[InterviewDate] [varchar](6) NOT NULL,
	[InterViewResult] [tinyint] NOT NULL,
	[SalaryMonth] [int] NULL,
	[InterViewExperience] [nvarchar](max) NOT NULL,
	[InterviewFeeling] [nvarchar](max) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[VerifyMan] [int] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[InterviewType] [int] NULL,
	[ReplyDate] [smalldatetime] NULL,
	[ReplyContent] [nvarchar](max) NULL,
	[ReplyVerifyMan] [int] NULL,
	[ReplyVerifyDate] [smalldatetime] NULL,
	[ReplyVerifyResult] [tinyint] NULL,
	[PraiseCount] [int] NULL,
	[LoginPraiseCount] [int] NULL,
	[IsDirect] [bit] NULL,
 CONSTRAINT [PK_Interview] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CommentPraise]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CommentPraise](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CommentID] [int] NOT NULL,
	[CommentType] [int] NOT NULL,
	[PamainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_CommentPraise] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Comments]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Comments](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[PaMainID] [int] NOT NULL,
	[IP] [varchar](15) NULL,
	[SessionID] [varchar](50) NULL,
	[Relation] [tinyint] NOT NULL,
	[GradeStar] [tinyint] NOT NULL,
	[Remark1] [nvarchar](max) NOT NULL,
	[Remark2] [nvarchar](max) NOT NULL,
	[Remark3] [nvarchar](max) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Position] [nvarchar](50) NULL,
	[WorkRegionID] [varchar](6) NULL,
	[EntryDate] [varchar](6) NULL,
	[QuitDate] [varchar](6) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CommentType] [tinyint] NULL,
	[VerifyMan] [int] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[ReplyDate] [smalldatetime] NULL,
	[ReplyContent] [nvarchar](max) NULL,
	[ReplyVerifyMan] [int] NULL,
	[ReplyVerifyDate] [smalldatetime] NULL,
	[PraiseCount] [int] NULL,
	[LoginPraiseCount] [int] NULL,
	[ReplyVerifyResult] [int] NULL,
	[IsDirect] [bit] NULL,
 CONSTRAINT [PK_Comments] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Company_Black]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Company_Black](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyName] [nvarchar](50) NULL,
	[managerid] [smallint] NOT NULL,
	[addeddate] [smalldatetime] NOT NULL,
	[email] [varchar](50) NULL,
	[refusecount] [int] NOT NULL,
	[reason] [nvarchar](500) NOT NULL,
	[mobile] [varchar](11) NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Company_deleted]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Company_deleted](
	[Id] [int] NOT NULL,
	[Username] [varchar](50) NOT NULL,
	[Password] [varchar](50) NOT NULL,
	[Companyname] [nvarchar](50) NOT NULL,
	[LinkMan] [nvarchar](50) NULL,
	[Telephone] [varchar](25) NULL,
	[Email] [varchar](50) NOT NULL,
	[Province_Id] [int] NOT NULL,
	[HandleMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Remarks] [nvarchar](1000) NULL,
	[ManagerUserId] [smallint] NULL,
	[SecondId] [varchar](10) NULL,
 CONSTRAINT [PK_Company_deleted] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Company_Month]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Company_Month](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[YearMonth] [char](6) NOT NULL,
	[ValidDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_Company_Month] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Company_Xinxi]    Script Date: 2018/12/13 17:57:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Company_Xinxi](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[UserName] [varchar](50) NULL,
	[PassWord] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[Province_Id] [int] NOT NULL,
	[CompanyName] [nvarchar](50) NOT NULL,
	[IsHistory] [bit] NOT NULL,
	[UserNameLower]  AS (CONVERT([varchar](50),[UserName] collate CHINESE_PRC_CI_AS,(0))) PERSISTED,
 CONSTRAINT [PK_company_xinxi] PRIMARY KEY CLUSTERED 
(
	[IsHistory] ASC,
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
)
GO

/****** Object:  Table [dbo].[CompanyAssignLog]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CompanyAssignLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ConsultantId_Old] [int] NULL,
	[ConsultantId_New] [int] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CompanyId] [int] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[CompanyInform]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CompanyInform](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Object] [varchar](50) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Content] [nvarchar](max) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Status] [bit] NOT NULL,
	[Type] [smallint] NOT NULL,
	[Link] [varchar](100) NULL,
	[Province] [varchar](100) NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[at1] [bit] NULL,
	[at2] [bit] NULL,
	[at3] [bit] NULL,
 CONSTRAINT [PK_Companyinform] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CompanyNotify]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CompanyNotify](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[Content] [nvarchar](300) NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[Received] [bit] NOT NULL,
	[ManagerUserId] [smallint] NULL,
	[CompanyName] [nvarchar](50) NOT NULL,
 CONSTRAINT [PK_CompanyNotify] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[Consultant_assign]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Consultant_assign](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Power] [int] NOT NULL,
	[Current_Power] [int] NOT NULL,
	[Status] [smallint] NOT NULL,
 CONSTRAINT [PK_Consultant_assign] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_Consultant_assign] UNIQUE NONCLUSTERED 
(
	[Province_Id] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Consultant_Factor]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Consultant_Factor](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Factor_wuxianzhi] [smallint] NOT NULL,
	[Factor_chuzhi] [smallint] NOT NULL,
	[factor_vip] [smallint] NOT NULL,
	[Factor_noContinue] [smallint] NOT NULL,
	[Factor_New] [smallint] NOT NULL,
	[Factor_active_first] [smallint] NOT NULL,
	[Factor_passive_first] [smallint] NOT NULL,
	[Factor_dead_first] [smallint] NOT NULL,
	[Factor_active_Second] [smallint] NULL,
	[Factor_passive_Second] [smallint] NULL,
	[Factor_dead_Second] [smallint] NULL,
	[Sn] [tinyint] NOT NULL,
 CONSTRAINT [PK_Consultant_Factor] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Consultant_ManagerUser_Month]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Consultant_ManagerUser_Month](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[ConsultantId] [smallint] NOT NULL,
	[obj_sales_first] [int] NULL,
	[real_sales_first] [numeric](18, 2) NULL,
	[obj_sales_Second] [int] NULL,
	[real_sales_Second] [numeric](18, 2) NULL,
	[DescrIption] [nvarchar](2000) NULL,
	[obj_sales_new] [int] NULL,
	[real_sales_new] [numeric](18, 2) NULL,
	[customer_num] [int] NULL,
	[ordernum_first] [int] NULL,
	[ordernum_Second] [int] NULL,
	[ordernum_new] [int] NULL,
	[obj_sales] [int] NULL,
	[real_sales] [numeric](18, 2) NULL,
	[Remarks] [nvarchar](200) NULL,
	[name] [nvarchar](50) NULL,
	[name_eng] [varchar](50) NULL,
	[status] [smallint] NULL,
	[deptid] [int] NULL,
 CONSTRAINT [PK_Consultant_ManagerUser_Month] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_Consultant_ManagerUser_Month_unique] UNIQUE NONCLUSTERED 
(
	[YearMonth] ASC,
	[ConsultantId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Contact]    Script Date: 2018/12/13 17:57:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Contact](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[CompanyId] [int] NULL,
	[DescrIption] [nvarchar](500) NULL,
	[begintime] [smalldatetime] NULL,
	[status] [smallint] NULL,
	[addDate] [smalldatetime] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Creator] [int] NOT NULL,
	[Quality] [smallint] NULL,
	[CloseDate] [smalldatetime] NULL,
	[CompanyType] [smallint] NULL,
	[LinkMan] [nvarchar](50) NULL,
	[Telephone] [varchar](50) NULL,
	[Label] [char](10) NULL,
 CONSTRAINT [PK_Contact] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Coorperation]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Coorperation](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[FileName] [varchar](50) NOT NULL,
	[Url] [varchar](200) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[Title] [varchar](30) NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[counter]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[counter](
	[countDate] [int] NOT NULL,
	[versionId] [smallint] NOT NULL,
	[viewnumber] [int] NOT NULL,
	[spIderviewnumber] [int] NOT NULL,
 CONSTRAINT [IX_counter_unique] UNIQUE CLUSTERED 
(
	[countDate] ASC,
	[versionId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [Index]
GO

/****** Object:  Table [dbo].[counter_Month]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[counter_Month](
	[countMonth] [int] NOT NULL,
	[versionId] [smallint] NOT NULL,
	[viewnumber] [int] NOT NULL,
	[spIderviewnumber] [int] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Counter1109]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Counter1109](
	[countDate] [int] NOT NULL,
	[versionId] [smallint] NOT NULL,
	[viewnumber] [int] NOT NULL,
	[spIderviewnumber] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CounterSpider]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CounterSpider](
	[VersionId] [smallint] NOT NULL,
	[AddDate] [datetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpAttachment]    Script Date: 2018/12/13 17:57:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpAttachment](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[FileName] [varchar](50) NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpCertification]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCertification](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[CompanyName] [varchar](100) NOT NULL,
	[Mobile] [varchar](11) NOT NULL,
	[MemberType] [tinyint] NOT NULL,
	[CerType] [tinyint] NULL,
	[CerStatus] [tinyint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CerDate] [smalldatetime] NULL,
 CONSTRAINT [PK_cpCertification] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpCheckLog]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCheckLog](
	[cpMainId] [int] NULL,
	[CheckDate] [datetime] NULL,
	[FilterWord] [nvarchar](50) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpCoin]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCoin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caOrderID] [int] NOT NULL,
	[Coin] [int] NOT NULL,
	[IsCancel] [bit] NULL,
	[Balance] [int] NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_cpCoin] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpCompanyEmail]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCompanyEmail](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpCertificationID] [int] NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[VerifyCode] [varchar](6) NOT NULL,
	[CheckResult] [tinyint] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CheckMessage] [varchar](100) NULL,
 CONSTRAINT [PK_cpCompanyEmail] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpCorporationAccount]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCorporationAccount](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpCertificationID] [int] NOT NULL,
	[CertificationType] [tinyint] NULL,
	[FnBankDayBookID] [int] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasChecked] [bit] NULL,
 CONSTRAINT [PK_cpCorporationAccount] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpCvShield]    Script Date: 2018/12/13 17:57:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpCvShield](
	[cpMainID] [int] NULL,
	[cvMainId] [int] NULL
) ON [CP]
GO

/****** Object:  Table [dbo].[cpImage]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpImage](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cpMainID] [int] NOT NULL,
	[ImgType] [tinyint] NOT NULL,
	[ImgFile] [varchar](500) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasPassed] [bit] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[CheckMessage] [nvarchar](500) NULL,
	[OrderNo] [tinyint] NULL,
	[Description] [nvarchar](50) NULL,
	[ClickNumber] [int] NULL,
	[VideoId] [varchar](100) NULL,
 CONSTRAINT [PK_cpImage] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpImage_before]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpImage_before](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[fileUrl] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[CpIndexPage]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CpIndexPage](
	[caMainId] [int] NULL,
	[ID] [int] NULL,
	[type] [int] NULL,
	[ICount] [int] NULL,
	[Title] [nvarchar](100) NULL,
	[Link] [nvarchar](200) NULL,
	[ContentText] [nvarchar](max) NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpIndustry]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpIndustry](
	[cpMainID] [int] NOT NULL,
	[dcIndustryID] [smallint] NOT NULL,
 CONSTRAINT [PK_cpIndustry] PRIMARY KEY NONCLUSTERED 
(
	[cpMainID] ASC,
	[dcIndustryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpLicence]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpLicence](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[ImgFile] [varchar](50) NOT NULL,
	[FileSource] [tinyint] NOT NULL,
	[Ip] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasPassed] [bit] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[CheckMessage] [nvarchar](500) NULL,
	[cpCertificationID] [int] NULL,
 CONSTRAINT [PK_cpLicence] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpLicenceChangeLog]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpLicenceChangeLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[NameOld] [varchar](100) NULL,
	[NameNew] [varchar](100) NULL,
	[FilenameOld] [varchar](100) NOT NULL,
	[FilenameNew] [varchar](100) NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_cpLicenceChangLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpLicenceLog]    Script Date: 2018/12/13 17:57:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpLicenceLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[Description] [varchar](500) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CheckMan] [smallint] NULL,
	[OldFileName] [varchar](200) NULL,
	[FileSource] [tinyint] NULL,
 CONSTRAINT [PK_cpLicenceLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpMain]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMain](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[RegisterIP] [varchar](39) NULL,
	[RegisterMode] [tinyint] NOT NULL,
	[AddMan] [smallint] NULL,
	[IsDefaultPassword] [bit] NOT NULL,
	[Name] [varchar](100) NOT NULL,
	[ShortName] [varchar](40) NULL,
	[dcCompanyKindID] [smallint] NULL,
	[dcCompanySizeID] [tinyint] NULL,
	[dcRegionID] [varchar](6) NULL,
	[Address] [nvarchar](60) NULL,
	[Zip] [char](6) NULL,
	[MapBarID] [varchar](50) NULL,
	[HomePage] [varchar](100) NULL,
	[Brief] [varchar](6000) NULL,
	[HasLicence] [bit] NOT NULL,
	[HasLogo] [bit] NOT NULL,
	[HasVisual] [bit] NOT NULL,
	[ConsultantID] [smallint] NULL,
	[ConsultantDate] [smalldatetime] NULL,
	[DailyGiftQuota] [tinyint] NOT NULL,
	[UnlimitedDate] [smalldatetime] NOT NULL,
	[BalanceDate] [smalldatetime] NOT NULL,
	[Balance] [smallint] NOT NULL,
	[ResumeQuota] [smallint] NOT NULL,
	[MaxUserNumber] [tinyint] NOT NULL,
	[MaxJobNumber] [smallint] NULL,
	[Quality] [tinyint] NULL,
	[SendFeeCount] [tinyint] NULL,
	[IsAgent] [bit] NOT NULL,
	[IsLimitLogin] [tinyint] NOT NULL,
	[Islock] [bit] NOT NULL,
	[IsDelete] [bit] NOT NULL,
	[MemberType] [tinyint] NOT NULL,
	[Description] [nvarchar](500) NULL,
	[VerifyResult] [tinyint] NOT NULL,
	[BlockCount] [smallint] NOT NULL,
	[VerifyCount] [int] NOT NULL,
	[LoginCount] [int] NOT NULL,
	[JobNumber] [smallint] NOT NULL,
	[ViewNumber] [int] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
	[LastModifyDate] [smalldatetime] NULL,
	[RegCapital] [int] NULL,
	[dcSubSiteID] [smallint] NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[LastLoginIP] [varchar](31) NULL,
	[Valid]  AS (case when isnull([Address],'')='' OR [IsDelete]=(1) OR [IsLimitLogin]=(9) OR [VerifyResult]=(10) OR [VerifyCount]=(0) then (0) else (1) end) PERSISTED NOT NULL,
	[PerfectDate] [smalldatetime] NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[SecondId] [varchar](10) NULL,
	[IsProtect] [bit] NULL,
	[RemainPoint] [int] NULL,
	[RemainCoin] [int] NULL,
	[RegisterSourceId] [int] NULL,
	[MemberDate] [smalldatetime] NULL,
	[ReplyRate] [decimal](18, 3) NULL,
	[H5Mode] [tinyint] NULL,
	[RealName] [tinyint] NULL,
	[CommentNumber] [smallint] NULL,
	[InterViewNumber] [smallint] NULL,
	[LogoFile] [varchar](90) NULL,
	[AutoReplyConfirm] [smalldatetime] NULL,
	[SocialCreditCode] [varchar](50) NULL,
	[RealNameLimit] [nvarchar](200) NULL,
 CONSTRAINT [PK_cpMain] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpMainBalance]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMainBalance](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceId] [tinyint] NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[RegisterIp] [varchar](39) NULL,
	[RegisterMode] [tinyint] NOT NULL,
	[Name] [varchar](100) NOT NULL,
	[Address] [nvarchar](60) NULL,
	[MemberType] [tinyint] NOT NULL,
	[UnlimitedDate] [smalldatetime] NOT NULL,
	[BalanceDate] [smalldatetime] NOT NULL,
	[Balance] [smallint] NOT NULL,
	[ConsultantId] [smallint] NULL,
	[ResumeQuota] [smallint] NOT NULL,
	[LastLoginDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpMainLimited]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMainLimited](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CompanyName] [nvarchar](50) NOT NULL,
	[loginIp] [varchar](50) NULL,
	[LoginCookies] [varchar](50) NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpmainLng]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpmainLng](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[lng] [decimal](8, 5) NULL,
	[lat] [decimal](8, 5) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpMainPublish]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMainPublish](
	[ID] [int] NOT NULL,
	[Name] [nvarchar](100) NULL,
	[ShortName] [varchar](40) NULL,
	[dcCompanyKindID] [smallint] NULL,
	[dcCompanySizeID] [tinyint] NULL,
	[dcRegionID] [varchar](6) NULL,
	[Brief] [nvarchar](max) NULL,
	[HasLicence] [bit] NOT NULL,
	[UnlimitedDate] [smalldatetime] NOT NULL,
	[BalanceDate] [smalldatetime] NOT NULL,
	[Balance] [smallint] NOT NULL,
	[MemberType] [tinyint] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
	[LastModifyDate] [smalldatetime] NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[Valid] [tinyint] NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[IsRefreshed] [bit] NOT NULL,
	[SecondId] [varchar](10) NULL,
	[HasEnvironment] [bit] NULL,
	[dcProvinceId] [tinyint] NULL,
	[ReplyRate] [decimal](8, 3) NULL,
	[RealName] [tinyint] NULL,
	[LogoFile] [varchar](90) NULL,
	[AvgSalary] [int] NULL,
 CONSTRAINT [PK_cpMainPublish] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP] TEXTIMAGE_ON [CP]
GO

/****** Object:  Table [dbo].[cpMainRelease]    Script Date: 2018/12/13 17:57:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMainRelease](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cpMainId] [int] NULL,
	[consultantid] [int] NULL,
	[allotman] [int] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_cpMainRelease] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpMainVip]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpMainVip](
	[cpMainId] [int] NOT NULL,
 CONSTRAINT [PK_cpMainVip] PRIMARY KEY CLUSTERED 
(
	[cpMainId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpPersonalAccount]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpPersonalAccount](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpCertificationID] [int] NOT NULL,
	[Name] [nvarchar](50) NULL,
	[IDCard] [varchar](50) NULL,
	[BankNo] [varchar](50) NULL,
	[FnBankDaybookID] [int] NULL,
	[CheckResult] [tinyint] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_cpPersonalAccount] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpPoint]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpPoint](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NOT NULL,
	[ChangeID] [tinyint] NOT NULL,
	[Point] [int] NULL,
	[relativeID] [int] NULL,
	[LastModifyDate] [datetime] NULL,
	[Remark] [nvarchar](50) NULL,
 CONSTRAINT [PK_cpPoint] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpPointCount]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpPointCount](
	[CountDate] [smalldatetime] NULL,
	[cpMainId] [int] NULL,
	[TodayPoint] [int] NULL,
	[AllPoint] [int] NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[cpProductBulletin]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpProductBulletin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ImageFile] [varchar](50) NULL,
	[ProductTitle] [nvarchar](50) NULL,
	[ProductText] [nvarchar](1000) NULL,
	[BeginDate] [smalldatetime] NULL,
	[EndDate] [smalldatetime] NULL,
	[AddMan] [smallint] NULL,
	[AddDAte] [smalldatetime] NULL,
 CONSTRAINT [PK_cpProductBulletin] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[CpRealNameLog]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CpRealNameLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CertificationType] [tinyint] NOT NULL,
	[FnBankDaybookID] [int] NULL,
	[AddDate] [datetime] NOT NULL,
	[CheckMan] [smallint] NOT NULL,
 CONSTRAINT [PK_CpRealNameLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpRefreshLog]    Script Date: 2018/12/13 17:57:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpRefreshLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainId] [int] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
 CONSTRAINT [PK_cpRefreshLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [CP]
GO

/****** Object:  Table [dbo].[cpRemark]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpRemark](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpMainId] [int] NULL,
	[Description] [varchar](1000) NULL,
	[AddMan] [int] NULL,
	[AddDate] [smalldatetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cpSession]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cpSession](
	[SessionID] [varchar](30) NULL,
	[caMainID] [int] NOT NULL,
	[RefreshDate] [datetime] NOT NULL,
	[IP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Cookies] [varchar](16) NULL,
 CONSTRAINT [PK_cpSession] PRIMARY KEY CLUSTERED 
(
	[caMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Customer_Assign]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Customer_Assign](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Power] [int] NOT NULL,
	[Current_Power] [int] NOT NULL,
	[Status] [smallint] NOT NULL,
	[Type] [smallint] NOT NULL,
 CONSTRAINT [PK_customer_assign] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_customer_assign] UNIQUE NONCLUSTERED 
(
	[Province_Id] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Customer_Target]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Customer_Target](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Companyname] [nvarchar](50) NOT NULL,
	[LinkMan] [nvarchar](50) NOT NULL,
	[Telephone] [varchar](30) NOT NULL,
	[Email] [varchar](50) NULL,
	[addDate] [smalldatetime] NOT NULL,
	[Status] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Remark] [nvarchar](200) NULL,
	[source] [varchar](500) NULL,
 CONSTRAINT [PK_customer_target] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[cvAppendix]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvAppendix](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[dcAppendixID] [smallint] NULL,
	[Name] [varchar](200) NULL,
	[NameEng] [varchar](250) NULL,
	[Description] [nvarchar](200) NULL,
	[DescriptionEng] [varchar](1000) NULL,
	[AccessDate] [smallint] NULL,
	[Filename] [varchar](50) NULL,
 CONSTRAINT [PK_cvAppendix] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvAppendixPublish]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvAppendixPublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Name] [varchar](200) NULL,
	[Description] [nvarchar](200) NULL,
 CONSTRAINT [PK_cvAppendixPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvAttachment]    Script Date: 2018/12/13 17:57:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvAttachment](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NOT NULL,
	[FilePath] [varchar](50) NULL,
	[FileName] [nvarchar](50) NULL,
	[VerifyResult] [tinyint] NULL,
	[VerifyMan] [int] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_cvAttachment] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvDownDoc]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvDownDoc](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[imgName] [varchar](100) NOT NULL,
	[FileName] [varchar](100) NOT NULL,
	[ViewCount] [int] NULL,
	[DownCount] [int] NULL,
	[addMan] [int] NOT NULL,
	[addDate] [smalldatetime] NOT NULL,
	[fileType] [int] NULL,
	[LogoType] [tinyint] NULL,
	[IsBeta] [bit] NULL,
PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvEducation]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvEducation](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[GraduateCollage] [nvarchar](50) NULL,
	[GraduateCollageEng] [varchar](250) NULL,
	[Graduation] [int] NOT NULL,
	[dcMajorID] [smallint] NOT NULL,
	[MajorName] [nvarchar](20) NULL,
	[MajorNameEng] [varchar](100) NULL,
	[Degree] [tinyint] NOT NULL,
	[EduType] [tinyint] NOT NULL,
	[Details] [varchar](max) NULL,
	[DetailsEng] [varchar](max) NULL,
 CONSTRAINT [PK_cvEducation] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvEducationPublish]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvEducationPublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[GraduateCollage] [nvarchar](50) NULL,
	[GraduateCollageEng] [varchar](250) NULL,
	[Graduation] [int] NOT NULL,
	[dcMajorID] [smallint] NOT NULL,
	[MajorName] [nvarchar](20) NULL,
	[MajorNameEng] [varchar](100) NULL,
	[Degree] [tinyint] NOT NULL,
	[EduType] [tinyint] NOT NULL,
	[Details] [nvarchar](max) NULL,
 CONSTRAINT [PK_cvEducationPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvExperience]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvExperience](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[CompanyName] [nvarchar](30) NULL,
	[CompanyNameEng] [varchar](100) NULL,
	[dcIndustryID] [smallint] NOT NULL,
	[dcCompanySizeID] [tinyint] NULL,
	[dcJobtypeID] [smallint] NOT NULL,
	[JobName] [nvarchar](20) NULL,
	[JobNameEng] [varchar](100) NULL,
	[BeginDate] [int] NOT NULL,
	[EndDate] [int] NOT NULL,
	[SubNodeNum] [tinyint] NOT NULL,
	[Description] [varchar](max) NULL,
	[DescriptionEng] [varchar](max) NULL,
	[dcCompanyKindID] [smallint] NULL,
	[WorkPlace] [varchar](6) NULL,
	[Dept] [nvarchar](20) NULL,
	[DeptEng] [varchar](100) NULL,
	[UpperPost] [nvarchar](20) NULL,
	[UpperPostEng] [varchar](100) NULL,
	[dcLeaveResonID] [tinyint] NULL,
 CONSTRAINT [PK_cvExperience] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvExperiencePublish]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvExperiencePublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[CompanyName] [nvarchar](30) NULL,
	[dcIndustryID] [smallint] NOT NULL,
	[dcJobtypeID] [smallint] NOT NULL,
	[JobName] [nvarchar](20) NULL,
	[SubNodeNum] [tinyint] NOT NULL,
	[Description] [nvarchar](max) NULL,
 CONSTRAINT [PK_cvExperiencePublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvIndustry]    Script Date: 2018/12/13 17:57:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvIndustry](
	[cvMainID] [int] NOT NULL,
	[dcIndustryID] [smallint] NOT NULL,
 CONSTRAINT [PK_cvIndustry] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcIndustryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvIndustryPublish]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvIndustryPublish](
	[cvMainID] [int] NOT NULL,
	[dcIndustryID] [smallint] NOT NULL,
 CONSTRAINT [PK_cvIndustryPublish] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcIndustryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvInfo]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvInfo](
	[cvMainId] [int] NOT NULL,
	[JobName] [varchar](100) NULL,
	[Speciality] [varchar](max) NULL,
	[EduInfo] [varchar](max) NULL,
	[ExpInfo] [varchar](max) NULL,
	[ProjectInfo] [varchar](max) NULL,
	[TrainInfo] [varchar](max) NULL,
	[ModifyDate] [smalldatetime] NULL,
 CONSTRAINT [PK_cvInfo] PRIMARY KEY CLUSTERED 
(
	[cvMainId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvJobPlace]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvJobPlace](
	[cvMainID] [int] NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
 CONSTRAINT [PK_cvJobPlace] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcRegionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvJobPlacePublish]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvJobPlacePublish](
	[cvMainID] [int] NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
 CONSTRAINT [PK_cvJobPlacePublish] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcRegionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvJobType]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvJobType](
	[cvMainID] [int] NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
 CONSTRAINT [PK_cvJobType] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcJobTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvJobTypePublish]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvJobTypePublish](
	[cvMainID] [int] NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
 CONSTRAINT [PK_cvJobTypePublish] PRIMARY KEY CLUSTERED 
(
	[cvMainID] ASC,
	[dcJobTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvLanguage]    Script Date: 2018/12/13 17:57:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvLanguage](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[LanguageType] [tinyint] NOT NULL,
	[Mastery] [tinyint] NOT NULL,
	[ReadWrite] [tinyint] NULL,
	[Spoken] [tinyint] NULL,
	[Score] [nvarchar](30) NULL,
	[ScoreEng] [varchar](100) NULL,
 CONSTRAINT [PK_cvLanguage] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvLanguagePublish]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvLanguagePublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[LanguageType] [tinyint] NOT NULL,
 CONSTRAINT [PK_cvLanguagePublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvMain]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvMain](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[paMainID] [int] NOT NULL,
	[Name] [varchar](100) NULL,
	[Degree] [tinyint] NULL,
	[dcMajorID] [smallint] NULL,
	[LastJobTypeID] [smallint] NULL,
	[LastIndustryID] [smallint] NULL,
	[JobName] [nvarchar](20) NULL,
	[SubNodeNum] [tinyint] NULL,
	[RelatedWorkYears] [tinyint] NULL,
	[EmployType] [tinyint] NULL,
	[dcSalaryID] [tinyint] NULL,
	[IsNegotiable] [bit] NOT NULL,
	[Speciality] [varchar](max) NULL,
	[SpecialityEng] [varchar](max) NULL,
	[Attachment] [varchar](50) NULL,
	[WordFilename] [varchar](50) NULL,
	[cvType] [tinyint] NOT NULL,
	[IsNameHidden] [bit] NOT NULL,
	[IscvHidden] [bit] NOT NULL,
	[isOpen] [bit] NOT NULL,
	[cvLevel] [char](10) NOT NULL,
	[cvLevelEng] [char](10) NOT NULL,
	[VerifyResult] [tinyint] NOT NULL,
	[VerifyResultEng] [tinyint] NOT NULL,
	[Valid] [tinyint] NULL,
	[ViewNumber] [int] NOT NULL,
	[RefreshDate] [smalldatetime] NOT NULL,
	[IsVerified] [int] NULL,
	[SecondId] [varchar](10) NULL,
 CONSTRAINT [PK_cvMain] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvMainDel]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvMainDel](
	[ID] [int] NOT NULL,
	[paMainID] [int] NOT NULL,
	[Name] [varchar](100) NULL,
	[Degree] [tinyint] NULL,
	[dcMajorID] [smallint] NULL,
	[LastJobTypeID] [smallint] NULL,
	[LastIndustryID] [smallint] NULL,
	[JobName] [nvarchar](20) NULL,
	[SubNodeNum] [tinyint] NULL,
	[RelatedWorkYears] [tinyint] NULL,
	[EmployType] [tinyint] NULL,
	[dcSalaryID] [tinyint] NULL,
	[IsNegotiable] [bit] NOT NULL,
	[Speciality] [varchar](max) NULL,
	[SpecialityEng] [varchar](max) NULL,
	[Attachment] [varchar](50) NULL,
	[WordFilename] [varchar](50) NULL,
	[cvType] [tinyint] NOT NULL,
	[IsNameHidden] [bit] NOT NULL,
	[IscvHidden] [bit] NOT NULL,
	[isOpen] [bit] NOT NULL,
	[cvLevel] [char](10) NOT NULL,
	[cvLevelEng] [char](10) NOT NULL,
	[VerifyResult] [tinyint] NOT NULL,
	[VerifyResultEng] [tinyint] NOT NULL,
	[Valid] [tinyint] NULL,
	[ViewNumber] [int] NOT NULL,
	[RefreshDate] [smalldatetime] NOT NULL,
	[IsVerified] [int] NULL,
	[SecondId] [varchar](10) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvMainPublish]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvMainPublish](
	[ID] [int] NOT NULL,
	[paMainID] [int] NOT NULL,
	[Degree] [tinyint] NULL,
	[dcMajorID] [smallint] NULL,
	[LastJobTypeID] [smallint] NULL,
	[LastIndustryID] [smallint] NULL,
	[JobName] [nvarchar](20) NULL,
	[SubNodeNum] [tinyint] NULL,
	[RelatedWorkYears] [tinyint] NULL,
	[dcSalaryID] [tinyint] NULL,
	[IsNegotiable] [bit] NOT NULL,
	[Speciality] [nvarchar](max) NULL,
	[SpecialityEng] [varchar](max) NULL,
	[Attachment] [varchar](50) NULL,
	[Valid] [tinyint] NULL,
	[RefreshDate] [smalldatetime] NOT NULL,
	[EmployType] [tinyint] NULL,
	[SecondId] [varchar](10) NULL,
 CONSTRAINT [PK_cvMainPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvProject]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvProject](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Name] [nvarchar](50) NULL,
	[NameEng] [varchar](250) NULL,
	[StartDate] [int] NOT NULL,
	[EndDate] [int] NOT NULL,
	[Description] [nvarchar](1000) NULL,
	[DescriptionEng] [varchar](max) NULL,
	[Responsibilities] [nvarchar](200) NULL,
	[ResponsibilitiesEng] [varchar](1000) NULL,
 CONSTRAINT [PK_cvProject] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[cvProjectPublish]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvProjectPublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Name] [nvarchar](50) NULL,
	[Description] [nvarchar](1000) NULL,
	[Responsibilities] [nvarchar](200) NULL,
 CONSTRAINT [PK_cvProjectPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[CvSimilarCompare]    Script Date: 2018/12/13 17:57:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CvSimilarCompare](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[CvMainID] [int] NOT NULL,
	[SimilarJobID] [int] NOT NULL,
	[JobNum] [int] NOT NULL,
	[AddDate] [datetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvTags]    Script Date: 2018/12/13 17:57:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvTags](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Tags] [nvarchar](30) NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[VerifyDate] [smalldatetime] NULL,
 CONSTRAINT [PK_CvTags] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvTraining]    Script Date: 2018/12/13 17:57:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvTraining](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cvMainID] [int] NOT NULL,
	[StartDate] [int] NOT NULL,
	[TimeLength] [tinyint] NOT NULL,
	[TimeUnit] [tinyint] NOT NULL,
	[Institution] [nvarchar](30) NULL,
	[InstitutionEng] [varchar](150) NULL,
	[Course] [nvarchar](50) NULL,
	[CourseEng] [varchar](250) NULL,
	[City] [nvarchar](10) NULL,
	[CityEng] [varchar](50) NULL,
	[Certificate] [nvarchar](50) NULL,
	[CertificateEng] [varchar](250) NULL,
	[Details] [nvarchar](500) NULL,
	[DetailsEng] [varchar](2500) NULL,
 CONSTRAINT [PK_cvTraining] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvTrainingPublish]    Script Date: 2018/12/13 17:57:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvTrainingPublish](
	[ID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Institution] [nvarchar](30) NULL,
	[Course] [nvarchar](50) NULL,
	[Certificate] [nvarchar](50) NULL,
	[Details] [nvarchar](500) NULL,
 CONSTRAINT [PK_cvTrainingPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[cvVoiceJobType]    Script Date: 2018/12/13 17:57:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvVoiceJobType](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cvVoiceID] [int] NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
 CONSTRAINT [PK_cvVoiceJobType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[cvVoiceText]    Script Date: 2018/12/13 17:57:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[cvVoiceText](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[voiceText] [nvarchar](100) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[MatchDate] [smalldatetime] NULL,
 CONSTRAINT [PK_cvVoiceText] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[AdverProject] ADD  CONSTRAINT [DF_AdverProject_ClickCount]  DEFAULT ((0)) FOR [ClickCount]
GO

ALTER TABLE [dbo].[AdverProject] ADD  CONSTRAINT [DF_AdverProject_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[AdverProject] ADD  DEFAULT ((0)) FOR [IsSelf]
GO

ALTER TABLE [dbo].[AdverProject_ErrorLog] ADD  CONSTRAINT [DF_adverproject_ErrorLog_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Agent_Black] ADD  CONSTRAINT [DF_agent_black_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Agent_White] ADD  CONSTRAINT [DF_agent_White_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[AgentIp] ADD  CONSTRAINT [DF_AgentIp_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[AlipayJobPushLog] ADD  CONSTRAINT [DF_AlipayJobPushLog_PushTime]  DEFAULT (getdate()) FOR [PushTime]
GO

ALTER TABLE [dbo].[assessCpInvite] ADD  CONSTRAINT [DF_assessCpInvite_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessDimension] ADD  CONSTRAINT [DF_assessOptionsDimension_AddMan]  DEFAULT ((1)) FOR [AddMan]
GO

ALTER TABLE [dbo].[assessDimension] ADD  CONSTRAINT [DF_assessOptionsDimension_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessDimensionGroup] ADD  CONSTRAINT [DF_assessDimensionGroup_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessJobApply] ADD  CONSTRAINT [DF_assessJobApply_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessOptions] ADD  CONSTRAINT [DF_assessAnswer_Score]  DEFAULT ((0)) FOR [Score]
GO

ALTER TABLE [dbo].[assessOptions] ADD  CONSTRAINT [DF_assessOptions_SortNo]  DEFAULT ((0)) FOR [SortNo]
GO

ALTER TABLE [dbo].[assessOptions] ADD  CONSTRAINT [DF_assessAnswer_AddMan]  DEFAULT ((1)) FOR [AddMan]
GO

ALTER TABLE [dbo].[assessOptions] ADD  CONSTRAINT [DF_assessAnswer_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessOrderUseLog] ADD  CONSTRAINT [DF_assessOrderUseLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessQuestion] ADD  CONSTRAINT [DF_assessQuestion_SortNo]  DEFAULT ((99)) FOR [SortNo]
GO

ALTER TABLE [dbo].[assessQuestion] ADD  CONSTRAINT [DF_assessQuestion_QuestionType]  DEFAULT ((1)) FOR [QuestionType]
GO

ALTER TABLE [dbo].[assessQuestion] ADD  CONSTRAINT [DF_assessQuestion_AnswerSort]  DEFAULT ((0)) FOR [OptionsSort]
GO

ALTER TABLE [dbo].[assessQuestion] ADD  CONSTRAINT [DF_assessQuestion_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessTestAnswer] ADD  CONSTRAINT [DF_assessTestAnswer_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessTestLog] ADD  CONSTRAINT [DF_assessTestLog_IsOpen]  DEFAULT ((1)) FOR [IsOpen]
GO

ALTER TABLE [dbo].[assessTestLog] ADD  CONSTRAINT [DF_assessTestLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessTheme] ADD  CONSTRAINT [DF_assessTheme_SortNo]  DEFAULT ((99)) FOR [SortNo]
GO

ALTER TABLE [dbo].[assessTheme] ADD  CONSTRAINT [DF_assessTheme_SortType]  DEFAULT ((0)) FOR [SortType]
GO

ALTER TABLE [dbo].[assessTheme] ADD  CONSTRAINT [DF_assessTheme_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessType] ADD  CONSTRAINT [DF_assessType_ReTestDay]  DEFAULT ((30)) FOR [ReTestDay]
GO

ALTER TABLE [dbo].[assessType] ADD  CONSTRAINT [DF_assessType_UseCount]  DEFAULT ((0)) FOR [UseCount]
GO

ALTER TABLE [dbo].[assessType] ADD  CONSTRAINT [DF_assessType_OrderBy]  DEFAULT ((99)) FOR [SortNo]
GO

ALTER TABLE [dbo].[assessType] ADD  CONSTRAINT [DF_assessType_ResultType]  DEFAULT ((0)) FOR [ResultType]
GO

ALTER TABLE [dbo].[assessType] ADD  CONSTRAINT [DF_assessType_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[assessTypeResult] ADD  CONSTRAINT [DF_assessTypeResult_AddMan]  DEFAULT ((1)) FOR [AddMan]
GO

ALTER TABLE [dbo].[assessTypeResult] ADD  CONSTRAINT [DF_assessTypeResult_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Atc_Account] ADD  CONSTRAINT [DF_Atc_Account_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Atc_Article] ADD  CONSTRAINT [DF_Atc_Article_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[Atc_NewsPoint] ADD  CONSTRAINT [DF_Table_1_Addman]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Atc_Project] ADD  CONSTRAINT [DF_Atc_Topic_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Atc_Resource] ADD  CONSTRAINT [DF_Table_1_Adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Atc_Topic] ADD  CONSTRAINT [DF_Atc_Topic_AddDate_1]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Atc_Topic] ADD  CONSTRAINT [DF_Atc_Topic_ClickNum]  DEFAULT ((0)) FOR [ClickNum]
GO

ALTER TABLE [dbo].[Atc_Topic] ADD  CONSTRAINT [DF_Atc_Topic_status]  DEFAULT ((1)) FOR [status]
GO

ALTER TABLE [dbo].[Atc_TopicFollow] ADD  CONSTRAINT [DF_Atc_TopicFollow_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Resume_Pass]  DEFAULT ((0)) FOR [Resume_Pass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Resume_Delete]  DEFAULT ((0)) FOR [Resume_Delete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Resume_NoPass]  DEFAULT ((0)) FOR [Resume_NoPass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Resume_Modify]  DEFAULT ((0)) FOR [Resume_Modify]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Photo_Pass]  DEFAULT ((0)) FOR [Photo_Pass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Photo_Modify]  DEFAULT ((0)) FOR [Photo_Modify]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Photo_Delete]  DEFAULT ((0)) FOR [Photo_Delete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Appendix_Modify]  DEFAULT ((0)) FOR [Appendix_Modify]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Appendix_Delete]  DEFAULT ((0)) FOR [Appendix_Delete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_CompanyLogo_Pass]  DEFAULT ((0)) FOR [CompanyLogo_Pass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_CompanyLogo_Delete]  DEFAULT ((0)) FOR [CompanyLogo_Delete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_High_Resume_Pass]  DEFAULT ((0)) FOR [High_Resume_Pass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_High_Resume_NoPass]  DEFAULT ((0)) FOR [High_Resume_NoPass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Black]  DEFAULT ((0)) FOR [Black]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_CompanyDelete]  DEFAULT ((0)) FOR [CompanyDelete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_CompanyVisual_Pass]  DEFAULT ((0)) FOR [CompanyVisual_Pass]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_CompanyVisual_Delete]  DEFAULT ((0)) FOR [CompanyVisual_Delete]
GO

ALTER TABLE [dbo].[BackData] ADD  CONSTRAINT [DF_BackData_Company_Modify]  DEFAULT ((0)) FOR [Company_Modify]
GO

ALTER TABLE [dbo].[BeiSenAds] ADD  CONSTRAINT [DF_BeiSenAds_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[BeiSenAds] ADD  CONSTRAINT [DF_BeiSenAds_LastGetDate]  DEFAULT (getdate()) FOR [LastGetDate]
GO

ALTER TABLE [dbo].[BeiSenCompany] ADD  CONSTRAINT [DF_BeiSenCompany_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[BestEmployer] ADD  CONSTRAINT [DF_BestEmployer_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[BestEmployerVote] ADD  CONSTRAINT [DF_BestEmployerVote_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsAskClickLog] ADD  CONSTRAINT [DF_bsAskClickLog_CountDate]  DEFAULT (CONVERT([varchar](6),getdate(),(112))) FOR [CountMonth]
GO

ALTER TABLE [dbo].[bsAskClickLog] ADD  CONSTRAINT [DF_bsAskClickLog_ClickNumber]  DEFAULT ((0)) FOR [ClickNumber]
GO

ALTER TABLE [dbo].[bsAskClickLog] ADD  CONSTRAINT [DF_bsAskClickLog_Increase]  DEFAULT ((0)) FOR [Increase]
GO

ALTER TABLE [dbo].[bsASKInfo] ADD  CONSTRAINT [DF_bsASKInfo_AddUserID]  DEFAULT ((0)) FOR [AddUserID]
GO

ALTER TABLE [dbo].[bsASKInfo] ADD  CONSTRAINT [DF_bsASKInfo_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsASKInfo] ADD  CONSTRAINT [DF_bsASKInfo_IsOnline]  DEFAULT ((0)) FOR [IsOnline]
GO

ALTER TABLE [dbo].[bsASKInfo] ADD  CONSTRAINT [DF_bsASKInfo_GetWay]  DEFAULT ((0)) FOR [GetWay]
GO

ALTER TABLE [dbo].[bsASKInfo] ADD  CONSTRAINT [DF_bsASKInfo_ClickNumber]  DEFAULT ((0)) FOR [ClickNumber]
GO

ALTER TABLE [dbo].[bsBackLogin] ADD  CONSTRAINT [DF_bsAskLogin_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCpBackLogin] ADD  CONSTRAINT [DF_bsCpBackLogin_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCpBackLogin] ADD  CONSTRAINT [DF_bsCpBackLogin_HasLogin]  DEFAULT ((0)) FOR [HasLogin]
GO

ALTER TABLE [dbo].[bsCpModify] ADD  CONSTRAINT [DF_bsCpModify_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCpStatus] ADD  CONSTRAINT [DF_bsCpStatus_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCpVerify] ADD  CONSTRAINT [DF_bsCpVerify_VerifyDate]  DEFAULT (getdate()) FOR [VerifyDate]
GO

ALTER TABLE [dbo].[bsCpVerifyLog] ADD  CONSTRAINT [DF_bsCpVerifyLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCpVerifyLog] ADD  CONSTRAINT [DF_bsCpVerifyLog_HasPassed]  DEFAULT ((0)) FOR [VerifyResult]
GO

ALTER TABLE [dbo].[bsCvModify] ADD  CONSTRAINT [DF_bsCvModify_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCvReview] ADD  CONSTRAINT [DF_bsCvReview_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCvVerify] ADD  CONSTRAINT [DF_bsCvVerify_VerifyDate]  DEFAULT (getdate()) FOR [VerifyDate]
GO

ALTER TABLE [dbo].[bsCvVerifyLog] ADD  CONSTRAINT [DF_bsCvVerifyLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsCvVerifyLog] ADD  CONSTRAINT [DF_bsCvVerifyLog_HasPassed]  DEFAULT ((0)) FOR [VerifyResult]
GO

ALTER TABLE [dbo].[bsDeleteFile] ADD  CONSTRAINT [DF_bsDeleteFile_IsDelete]  DEFAULT ((0)) FOR [IsDelete]
GO

ALTER TABLE [dbo].[bsDeleteFile] ADD  CONSTRAINT [DF_bsDeleteFile_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsJobProblem] ADD  CONSTRAINT [DF_bsJobProblem_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsMobileMessage] ADD  CONSTRAINT [DF_bsMobileContent_dcProvinceId]  DEFAULT ((0)) FOR [dcProvinceId]
GO

ALTER TABLE [dbo].[bsMobileMessage] ADD  CONSTRAINT [DF_bsMobileContent_BeginDate]  DEFAULT (getdate()) FOR [BeginDate]
GO

ALTER TABLE [dbo].[bsMobileMessage] ADD  CONSTRAINT [DF_bsMobileContent_EndDate]  DEFAULT (((2050)-(12))-(31)) FOR [EndDate]
GO

ALTER TABLE [dbo].[bsMobileMessage] ADD  CONSTRAINT [DF_bsMobileContent_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsMobileSpread] ADD  CONSTRAINT [DF_bsMobileSpread_SendTime]  DEFAULT ((0)) FOR [SendTime]
GO

ALTER TABLE [dbo].[bsMobileSpread] ADD  CONSTRAINT [DF_bsMobileSpread_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsPaBackLogin] ADD  CONSTRAINT [DF_bsPaBackLogin_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[bsPaBackLogin] ADD  CONSTRAINT [DF_bsPaBackLogin_HasLogin]  DEFAULT ((0)) FOR [HasLogin]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_CheckDay]  DEFAULT (CONVERT([char](8),getdate(),(112))) FOR [CheckDay]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_PreRtxStatus]  DEFAULT ((0)) FOR [PreRtxStatus]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_OnlineSecond]  DEFAULT ((0)) FOR [OnlineSecond]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_OfflineSecond]  DEFAULT ((0)) FOR [OfflineSecond]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_LeaveSecond]  DEFAULT ((0)) FOR [LeaveSecond]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_Table_2_LogTime]  DEFAULT (getdate()) FOR [CheckTime]
GO

ALTER TABLE [dbo].[bsRtxStatus] ADD  CONSTRAINT [DF_bsRtxStatus_AllOnlineTime]  DEFAULT ((0)) FOR [AllOnlineTime]
GO

ALTER TABLE [dbo].[bsRtxStatusLog] ADD  CONSTRAINT [DF_bsRtxStatusLog_LogTime]  DEFAULT (getdate()) FOR [LogTime]
GO

ALTER TABLE [dbo].[bsSqlLog] ADD  CONSTRAINT [DF_backstagesql_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[caActiveLog] ADD  CONSTRAINT [DF_caActiveLog_paName]  DEFAULT ('') FOR [paName]
GO

ALTER TABLE [dbo].[caActiveLog] ADD  CONSTRAINT [DF_caActiveDownloadLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caActiveStatus] ADD  CONSTRAINT [DF__caActiveS__IsOnl__1BECE178]  DEFAULT ((1)) FOR [IsOnline]
GO

ALTER TABLE [dbo].[caActiveStatus] ADD  CONSTRAINT [DF__caActiveSt__IsVi__1CE105B1]  DEFAULT ((0)) FOR [IsVi]
GO

ALTER TABLE [dbo].[caBalanceLog] ADD  CONSTRAINT [DF_caConsumeLog_IsAgent]  DEFAULT ((0)) FOR [IsAgent]
GO

ALTER TABLE [dbo].[caBalanceLog] ADD  CONSTRAINT [DF_caConsumeLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caContact] ADD  CONSTRAINT [DF_caContact_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CaCvApplyDeleted] ADD  CONSTRAINT [DF_CaCvApplyDeleted_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[CaCvApplyDeleted] ADD  DEFAULT ((0)) FOR [cvDeleted]
GO

ALTER TABLE [dbo].[CaCvApplyDeleted] ADD  DEFAULT ((0)) FOR [jobDeleted]
GO

ALTER TABLE [dbo].[caCvFinder] ADD  CONSTRAINT [DF_caCvFinder_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caCvFinder] ADD  DEFAULT ((0)) FOR [EmailSent]
GO

ALTER TABLE [dbo].[caCvIntention] ADD  DEFAULT ((0)) FOR [PersonDeleted]
GO

ALTER TABLE [dbo].[caCvIntention] ADD  DEFAULT ((0)) FOR [CompanyDeleted]
GO

ALTER TABLE [dbo].[caCvIntention] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caCvQuotaLog] ADD  CONSTRAINT [DF_caCvQuotaLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caCvRemark] ADD  CONSTRAINT [DF_caCvRemark_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caCvViewLog] ADD  CONSTRAINT [DF_caCvViewLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caDailyGiftLog] ADD  CONSTRAINT [DF_caDailyGiftLog_ConsumeDate]  DEFAULT (CONVERT([varchar](8),getdate(),(112))) FOR [ConsumeDate]
GO

ALTER TABLE [dbo].[caDailyGiftLog] ADD  CONSTRAINT [DF_caDailyGiftLog_paName]  DEFAULT ('') FOR [paName]
GO

ALTER TABLE [dbo].[caDailyGiftLog] ADD  CONSTRAINT [DF_caDownloadLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caFavorate] ADD  CONSTRAINT [DF_caFavorate_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caFavorateMark] ADD  CONSTRAINT [DF_caFavorateMark_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caFeedback] ADD  CONSTRAINT [DF_caFeedback_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caFeedback] ADD  CONSTRAINT [DF_caFeedback_IsReply]  DEFAULT ((0)) FOR [IsReply]
GO

ALTER TABLE [dbo].[caFeePageViewLog] ADD  CONSTRAINT [DF_caFeePageViewLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caGetPasswordLog] ADD  CONSTRAINT [DF_caGetPasswordLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caGetSecondPasswordLog] ADD  CONSTRAINT [DF_caGetSecondPasswordLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caInterviewTemplate] ADD  CONSTRAINT [DF_caInterviewTemplate_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CaIosBind] ADD  CONSTRAINT [DF_CaIosBind_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[caJobResumePre] ADD  CONSTRAINT [DF_caJobResumePre_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caLoginLog] ADD  CONSTRAINT [DF_caLoginLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_RegDate]  DEFAULT (getdate()) FOR [RegDate]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsManager]  DEFAULT ((2)) FOR [AccountType]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsPhoneHide]  DEFAULT ((0)) FOR [IsPhoneHide]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsNameOpen]  DEFAULT ((0)) FOR [IsNameHide]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsMobileHide]  DEFAULT ((0)) FOR [IsMobileHide]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_EmailSentType]  DEFAULT ((0)) FOR [EmailSentType]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsPause]  DEFAULT ((0)) FOR [IsPause]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsDelete]  DEFAULT ((0)) FOR [IsDelete]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_LastModifyDate]  DEFAULT (getdate()) FOR [LastModifyDate]
GO

ALTER TABLE [dbo].[caMain] ADD  CONSTRAINT [DF_caMain_IsReceiveSms]  DEFAULT ((1)) FOR [IsReceiveSms]
GO

ALTER TABLE [dbo].[caMain] ADD  DEFAULT ((0)) FOR [IsShowEmailContact]
GO

ALTER TABLE [dbo].[caMain] ADD  DEFAULT (NULL) FOR [qqaddMan]
GO

ALTER TABLE [dbo].[caMain] ADD  DEFAULT (NULL) FOR [wechataddMan]
GO

ALTER TABLE [dbo].[CampusRecruitold] ADD  CONSTRAINT [DF_CampusRecruit_type]  DEFAULT ((0)) FOR [type]
GO

ALTER TABLE [dbo].[CampusRecruitold] ADD  CONSTRAINT [DF_CampusRecruit_ClickNumber]  DEFAULT ((0)) FOR [ClickNumber]
GO

ALTER TABLE [dbo].[CampusRecruitold] ADD  CONSTRAINT [DF_CampusRecruit_AllClickNumber]  DEFAULT ((0)) FOR [AllClickNumber]
GO

ALTER TABLE [dbo].[CampusRecruitold] ADD  CONSTRAINT [DF_CampusRecruit_RefreshDate]  DEFAULT (getdate()) FOR [RefreshDate]
GO

ALTER TABLE [dbo].[CampusRecruitold] ADD  CONSTRAINT [DF_CampusRecruit_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CaOnline] ADD  CONSTRAINT [DF_CaOnline_IsVi]  DEFAULT ((0)) FOR [IsVi]
GO

ALTER TABLE [dbo].[caOperationLog] ADD  CONSTRAINT [DF_caOperationLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caOrder] ADD  CONSTRAINT [DF_caOrder_OrderStatus]  DEFAULT ((0)) FOR [OrderStatus]
GO

ALTER TABLE [dbo].[caOrder] ADD  CONSTRAINT [DF_caOrder_SmsMobileNumber]  DEFAULT ((0)) FOR [SmsMobileNumber]
GO

ALTER TABLE [dbo].[caOrder] ADD  CONSTRAINT [DF_caOrder_IsDeleted]  DEFAULT ((0)) FOR [IsDeleted]
GO

ALTER TABLE [dbo].[caOrder] ADD  CONSTRAINT [DF_caOrder_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caOrder] ADD  CONSTRAINT [DF_caOrder_IsBackSubmit]  DEFAULT ((0)) FOR [IsBackSubmit]
GO

ALTER TABLE [dbo].[caOrder] ADD  DEFAULT ((0)) FOR [isCvAllocate]
GO

ALTER TABLE [dbo].[caOrderRemarks] ADD  CONSTRAINT [DF_caOrderRemarks_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caPageViewLog] ADD  CONSTRAINT [DF_caPageViewLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caPlaint] ADD  CONSTRAINT [DF_caPlaint_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[caPlaint] ADD  CONSTRAINT [DF_caPlaint_status]  DEFAULT ((0)) FOR [ReplyType]
GO

ALTER TABLE [dbo].[caPlaint] ADD  CONSTRAINT [DF_caPlaint_Viewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[Certificate_UnReal] ADD  CONSTRAINT [DF_Certificate_UnReal_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ChatLogTemp] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ChatOnline] ADD  CONSTRAINT [DF_ChatOnline_IsCaViewed]  DEFAULT ((1)) FOR [caUnViewed]
GO

ALTER TABLE [dbo].[ChatOnline] ADD  CONSTRAINT [DF_ChatOnline_IsPaViewed]  DEFAULT ((1)) FOR [paUnViewed]
GO

ALTER TABLE [dbo].[ChatOnlineLog] ADD  CONSTRAINT [DF_ChatOnlineLog_IsViewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[ChatOnlineLog] ADD  CONSTRAINT [DF_ChatOnlineLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ChatOnlineLog] ADD  DEFAULT ((1)) FOR [MessageType]
GO

ALTER TABLE [dbo].[ColdContact] ADD  CONSTRAINT [DF_ColdContact_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ColdCustomer] ADD  CONSTRAINT [DF_ColdCustomer_IsCustom]  DEFAULT ((0)) FOR [RegType]
GO

ALTER TABLE [dbo].[ColdCustomer] ADD  CONSTRAINT [DF_ColdCustomer_Status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[ColdCustomerAllocateLog] ADD  CONSTRAINT [DF_ColdCustomerAllocateLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[coldCustomerRelease] ADD  CONSTRAINT [DF_coldCustomerRelease_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CommentPraise] ADD  CONSTRAINT [DF_CommentPraise_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Company_Black] ADD  CONSTRAINT [DF_company_black_addeddate]  DEFAULT (getdate()) FOR [addeddate]
GO

ALTER TABLE [dbo].[Company_Black] ADD  CONSTRAINT [DF_company_black_refusecount]  DEFAULT ((0)) FOR [refusecount]
GO

ALTER TABLE [dbo].[Company_deleted] ADD  CONSTRAINT [DF_Company_deleted_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Company_Xinxi] ADD  CONSTRAINT [DF_company_xinxi_regdate]  DEFAULT (getdate()) FOR [RegDate]
GO

ALTER TABLE [dbo].[Company_Xinxi] ADD  CONSTRAINT [DF_Company_Xinxi_IsHistory]  DEFAULT ((0)) FOR [IsHistory]
GO

ALTER TABLE [dbo].[CompanyAssignLog] ADD  CONSTRAINT [DF_CompanyAssignLog_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CompanyInform] ADD  CONSTRAINT [DF_Companyinform_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CompanyInform] ADD  CONSTRAINT [DF_Companyinform_status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[CompanyInform] ADD  CONSTRAINT [DF_Companyinform_at1]  DEFAULT ((0)) FOR [at1]
GO

ALTER TABLE [dbo].[CompanyInform] ADD  CONSTRAINT [DF_Companyinform_at2]  DEFAULT ((0)) FOR [at2]
GO

ALTER TABLE [dbo].[CompanyInform] ADD  CONSTRAINT [DF_Companyinform_at3]  DEFAULT ((0)) FOR [at3]
GO

ALTER TABLE [dbo].[CompanyNotify] ADD  CONSTRAINT [DF_CompanyNotify_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CompanyNotify] ADD  CONSTRAINT [DF_CompanyNotify_Received]  DEFAULT ((0)) FOR [Received]
GO

ALTER TABLE [dbo].[Consultant_assign] ADD  CONSTRAINT [DF_Consultant_assign_current_power]  DEFAULT ((0)) FOR [Current_Power]
GO

ALTER TABLE [dbo].[Consultant_assign] ADD  CONSTRAINT [DF_Consultant_assign_status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[Consultant_Factor] ADD  CONSTRAINT [DF_Consultant_Factor_Factor_dead]  DEFAULT ((0)) FOR [Factor_dead_first]
GO

ALTER TABLE [dbo].[Contact] ADD  CONSTRAINT [DF_Contact_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[Contact] ADD  CONSTRAINT [DF_Contact_CompanyType]  DEFAULT (NULL) FOR [CompanyType]
GO

ALTER TABLE [dbo].[Coorperation] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[counter] ADD  CONSTRAINT [DF_counter_viewnumber]  DEFAULT ((0)) FOR [viewnumber]
GO

ALTER TABLE [dbo].[counter] ADD  CONSTRAINT [DF_counter_spIderviewnumber]  DEFAULT ((0)) FOR [spIderviewnumber]
GO

ALTER TABLE [dbo].[cpAttachment] ADD  CONSTRAINT [DF_cpAttachment_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpCertification] ADD  CONSTRAINT [DF_cpCertification_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpCoin] ADD  CONSTRAINT [DF_cpCoin_IsCancel]  DEFAULT ((0)) FOR [IsCancel]
GO

ALTER TABLE [dbo].[cpCompanyEmail] ADD  CONSTRAINT [DF_cpCompanyEmail_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpCorporationAccount] ADD  CONSTRAINT [DF_cpCorporationAccount_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpImage] ADD  CONSTRAINT [DF_cpImage_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpLicence] ADD  CONSTRAINT [DF_cpLicence_FileSource]  DEFAULT ((0)) FOR [FileSource]
GO

ALTER TABLE [dbo].[cpLicence] ADD  CONSTRAINT [DF_cpLicence_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpLicenceChangeLog] ADD  CONSTRAINT [DF_cpLicenceChangLog_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpLicenceLog] ADD  CONSTRAINT [DF_cpLicenceLog_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_RegDate]  DEFAULT (getdate()) FOR [RegDate]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_RegisterMode]  DEFAULT ((0)) FOR [RegisterMode]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_IsDefaultPassword]  DEFAULT ((0)) FOR [IsDefaultPassword]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_HasLicence]  DEFAULT ((0)) FOR [HasLicence]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_HasLogo]  DEFAULT ((0)) FOR [HasLogo]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_HasVisual]  DEFAULT ((0)) FOR [HasVisual]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_DailyGiftQuota]  DEFAULT ((0)) FOR [DailyGiftQuota]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_UnlimitedDate]  DEFAULT (getdate()-(365)) FOR [UnlimitedDate]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_BalanceDate]  DEFAULT (getdate()-(365)) FOR [BalanceDate]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_Balance]  DEFAULT ((0)) FOR [Balance]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_ResumeQuota]  DEFAULT ((0)) FOR [ResumeQuota]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_MaxUserNumber]  DEFAULT ((1)) FOR [MaxUserNumber]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_MaxJobNumber]  DEFAULT ((0)) FOR [MaxJobNumber]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_IsAgent]  DEFAULT ((0)) FOR [IsAgent]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_IsLimitLogin]  DEFAULT ((0)) FOR [IsLimitLogin]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_IsLock]  DEFAULT ((0)) FOR [Islock]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_IsDelete]  DEFAULT ((0)) FOR [IsDelete]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_MemberType]  DEFAULT ((0)) FOR [MemberType]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_VerifyResult]  DEFAULT ((1)) FOR [VerifyResult]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_BlockNumber]  DEFAULT ((0)) FOR [BlockCount]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_VerifyCount]  DEFAULT ((0)) FOR [VerifyCount]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_LoginCount]  DEFAULT ((0)) FOR [LoginCount]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_JobNumber]  DEFAULT ((0)) FOR [JobNumber]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_ViewNumber]  DEFAULT ((0)) FOR [ViewNumber]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_LastModifyDate]  DEFAULT (getdate()) FOR [LastModifyDate]
GO

ALTER TABLE [dbo].[cpMain] ADD  DEFAULT ((0)) FOR [IsProtect]
GO

ALTER TABLE [dbo].[cpMain] ADD  CONSTRAINT [DF_cpMain_remainpoint]  DEFAULT ((0)) FOR [RemainPoint]
GO

ALTER TABLE [dbo].[cpMain] ADD  DEFAULT ((0)) FOR [RemainCoin]
GO

ALTER TABLE [dbo].[cpMain] ADD  DEFAULT ((0)) FOR [RealName]
GO

ALTER TABLE [dbo].[cpMain] ADD  DEFAULT ((0)) FOR [CommentNumber]
GO

ALTER TABLE [dbo].[cpMain] ADD  DEFAULT ((0)) FOR [InterViewNumber]
GO

ALTER TABLE [dbo].[cpMainLimited] ADD  CONSTRAINT [DF_cpMainLimited_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_HasLicence]  DEFAULT ((0)) FOR [HasLicence]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_UnlimitedDate]  DEFAULT (getdate()-(365)) FOR [UnlimitedDate]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_BalanceDate]  DEFAULT (getdate()-(365)) FOR [BalanceDate]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_Balance]  DEFAULT ((0)) FOR [Balance]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_MemberType]  DEFAULT ((0)) FOR [MemberType]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  CONSTRAINT [DF_cpMainPublish_LastModifyDate]  DEFAULT (getdate()) FOR [LastModifyDate]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  DEFAULT ((0)) FOR [IsRefreshed]
GO

ALTER TABLE [dbo].[cpMainPublish] ADD  DEFAULT ((0)) FOR [HasEnvironment]
GO

ALTER TABLE [dbo].[cpMainRelease] ADD  CONSTRAINT [DF_cpMainRelease_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpPersonalAccount] ADD  CONSTRAINT [DF_cpPersonalAccount_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CpRealNameLog] ADD  CONSTRAINT [DF_CpRealNameLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[CpRealNameLog] ADD  DEFAULT ((0)) FOR [CheckMan]
GO

ALTER TABLE [dbo].[cpRefreshLog] ADD  DEFAULT (getdate()) FOR [RefreshDate]
GO

ALTER TABLE [dbo].[cpRemark] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cpSession] ADD  CONSTRAINT [DF_cpSession_CheckDate]  DEFAULT (getdate()) FOR [RefreshDate]
GO

ALTER TABLE [dbo].[cpSession] ADD  CONSTRAINT [DF_Table_1_OnlineTime]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Customer_Assign] ADD  CONSTRAINT [DF_customer_assign_current_power]  DEFAULT ((0)) FOR [Current_Power]
GO

ALTER TABLE [dbo].[Customer_Assign] ADD  CONSTRAINT [DF_customer_assign_status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[Customer_Target] ADD  CONSTRAINT [DF_customer_target_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[Customer_Target] ADD  CONSTRAINT [DF_customer_target_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[cvAttachment] ADD  CONSTRAINT [DF_cvAttachment_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cvDownDoc] ADD  DEFAULT ((0)) FOR [ViewCount]
GO

ALTER TABLE [dbo].[cvDownDoc] ADD  DEFAULT ((0)) FOR [DownCount]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_IsNegotiable]  DEFAULT ((0)) FOR [IsNegotiable]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_cvType]  DEFAULT ((0)) FOR [cvType]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_IsNameHidden]  DEFAULT ((0)) FOR [IsNameHidden]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_IsCvHidden]  DEFAULT ((0)) FOR [IscvHidden]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_IsOpen]  DEFAULT ((0)) FOR [isOpen]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_cvLevel]  DEFAULT ('1000000000') FOR [cvLevel]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_cvLevelEng]  DEFAULT ('0000000000') FOR [cvLevelEng]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_VerifyResult]  DEFAULT ((1)) FOR [VerifyResult]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_VerifyResultEng]  DEFAULT ((1)) FOR [VerifyResultEng]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_Valid]  DEFAULT ((0)) FOR [Valid]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_ViewNumber]  DEFAULT ((0)) FOR [ViewNumber]
GO

ALTER TABLE [dbo].[cvMain] ADD  CONSTRAINT [DF_cvMain_RefreshDate]  DEFAULT (getdate()) FOR [RefreshDate]
GO

ALTER TABLE [dbo].[cvMain] ADD  DEFAULT ((0)) FOR [IsVerified]
GO

ALTER TABLE [dbo].[cvMainDel] ADD  DEFAULT ((0)) FOR [IsVerified]
GO

ALTER TABLE [dbo].[cvMainPublish] ADD  CONSTRAINT [DF_cvMainPublish_IsNegotiable]  DEFAULT ((0)) FOR [IsNegotiable]
GO

ALTER TABLE [dbo].[cvMainPublish] ADD  CONSTRAINT [DF_cvMainPublish_Valid]  DEFAULT ((0)) FOR [Valid]
GO

ALTER TABLE [dbo].[cvMainPublish] ADD  CONSTRAINT [DF_cvMainPublish_RefreshDate]  DEFAULT (getdate()) FOR [RefreshDate]
GO

ALTER TABLE [dbo].[CvSimilarCompare] ADD  CONSTRAINT [DF_CvLimiteCompare_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cvTags] ADD  CONSTRAINT [DF_CvTags_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[cvVoiceText] ADD  CONSTRAINT [DF_cvVoiceText_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[AdverProject]  WITH CHECK ADD  CONSTRAINT [FK_AdverProject_cpMain] FOREIGN KEY([CompanyId])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[AdverProject] CHECK CONSTRAINT [FK_AdverProject_cpMain]
GO

ALTER TABLE [dbo].[AgentIp]  WITH CHECK ADD  CONSTRAINT [FK_AgentIp_ManagerUser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[AgentIp] CHECK CONSTRAINT [FK_AgentIp_ManagerUser]
GO

ALTER TABLE [dbo].[Answer]  WITH NOCHECK ADD  CONSTRAINT [FK_answer_question] FOREIGN KEY([QuestionId])
REFERENCES [dbo].[Question] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Answer] CHECK CONSTRAINT [FK_answer_question]
GO

ALTER TABLE [dbo].[assessCpInvite]  WITH CHECK ADD  CONSTRAINT [FK_assessCpInvite_assessType] FOREIGN KEY([AssessTypeID])
REFERENCES [dbo].[assessType] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessCpInvite] CHECK CONSTRAINT [FK_assessCpInvite_assessType]
GO

ALTER TABLE [dbo].[assessCpInvite]  WITH CHECK ADD  CONSTRAINT [FK_assessCpInvite_caMain] FOREIGN KEY([CaMainID])
REFERENCES [dbo].[caMain] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessCpInvite] CHECK CONSTRAINT [FK_assessCpInvite_caMain]
GO

ALTER TABLE [dbo].[assessDimension]  WITH CHECK ADD  CONSTRAINT [FK_assessDimension_assessDimension] FOREIGN KEY([AssessDimensionGroupID])
REFERENCES [dbo].[assessDimensionGroup] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessDimension] CHECK CONSTRAINT [FK_assessDimension_assessDimension]
GO

ALTER TABLE [dbo].[assessDimensionGroup]  WITH CHECK ADD  CONSTRAINT [FK_assessDimensionGroup_assessType] FOREIGN KEY([AssessTypeID])
REFERENCES [dbo].[assessType] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessDimensionGroup] CHECK CONSTRAINT [FK_assessDimensionGroup_assessType]
GO

ALTER TABLE [dbo].[assessJobApply]  WITH CHECK ADD  CONSTRAINT [FK_assessJobApply_assessTestLog] FOREIGN KEY([AssessTestLogID])
REFERENCES [dbo].[assessTestLog] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessJobApply] CHECK CONSTRAINT [FK_assessJobApply_assessTestLog]
GO

ALTER TABLE [dbo].[assessOptions]  WITH CHECK ADD  CONSTRAINT [FK_assessOptions_assessQuestion] FOREIGN KEY([AssessQuestionID])
REFERENCES [dbo].[assessQuestion] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessOptions] CHECK CONSTRAINT [FK_assessOptions_assessQuestion]
GO

ALTER TABLE [dbo].[assessOrderUseLog]  WITH CHECK ADD  CONSTRAINT [FK_assessOrderUseLog_caOrder] FOREIGN KEY([CaOrderID])
REFERENCES [dbo].[caOrder] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessOrderUseLog] CHECK CONSTRAINT [FK_assessOrderUseLog_caOrder]
GO

ALTER TABLE [dbo].[assessQuestion]  WITH CHECK ADD  CONSTRAINT [FK_assessQuestion_assessTheme] FOREIGN KEY([AssessThemeID])
REFERENCES [dbo].[assessTheme] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessQuestion] CHECK CONSTRAINT [FK_assessQuestion_assessTheme]
GO

ALTER TABLE [dbo].[assessTestAnswer]  WITH CHECK ADD  CONSTRAINT [FK_assessTestAnswer_assessOptions] FOREIGN KEY([AssessOptionsID])
REFERENCES [dbo].[assessOptions] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessTestAnswer] CHECK CONSTRAINT [FK_assessTestAnswer_assessOptions]
GO

ALTER TABLE [dbo].[assessTestAnswer]  WITH CHECK ADD  CONSTRAINT [FK_assessTestAnswer_assessTestLog] FOREIGN KEY([AssessTestLogID])
REFERENCES [dbo].[assessTestLog] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessTestAnswer] CHECK CONSTRAINT [FK_assessTestAnswer_assessTestLog]
GO

ALTER TABLE [dbo].[assessTestLog]  WITH CHECK ADD  CONSTRAINT [FK_assessTestLog_assessType] FOREIGN KEY([AssessTypeID])
REFERENCES [dbo].[assessType] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessTestLog] CHECK CONSTRAINT [FK_assessTestLog_assessType]
GO

ALTER TABLE [dbo].[assessTestLog]  WITH CHECK ADD  CONSTRAINT [FK_assessTestLog_paMain] FOREIGN KEY([PaMainID])
REFERENCES [dbo].[paMain] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessTestLog] CHECK CONSTRAINT [FK_assessTestLog_paMain]
GO

ALTER TABLE [dbo].[assessTheme]  WITH CHECK ADD  CONSTRAINT [FK_assessTheme_assessThemeType] FOREIGN KEY([AssessThemeTypeID])
REFERENCES [dbo].[assessThemeType] ([ID])
GO

ALTER TABLE [dbo].[assessTheme] CHECK CONSTRAINT [FK_assessTheme_assessThemeType]
GO

ALTER TABLE [dbo].[assessTheme]  WITH CHECK ADD  CONSTRAINT [FK_assessTheme_assessType] FOREIGN KEY([AssessTypeID])
REFERENCES [dbo].[assessType] ([ID])
GO

ALTER TABLE [dbo].[assessTheme] CHECK CONSTRAINT [FK_assessTheme_assessType]
GO

ALTER TABLE [dbo].[assessTypeResult]  WITH CHECK ADD  CONSTRAINT [FK_assessTypeResult_assessType] FOREIGN KEY([AssessTypeID])
REFERENCES [dbo].[assessType] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[assessTypeResult] CHECK CONSTRAINT [FK_assessTypeResult_assessType]
GO

ALTER TABLE [dbo].[Atc_Account]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Account_Atc_Resource] FOREIGN KEY([Atc_Resource_Id])
REFERENCES [dbo].[Atc_Resource] ([Id])
GO

ALTER TABLE [dbo].[Atc_Account] CHECK CONSTRAINT [FK_Atc_Account_Atc_Resource]
GO

ALTER TABLE [dbo].[Atc_Account]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Account_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Atc_Account] CHECK CONSTRAINT [FK_Atc_Account_manageruser]
GO

ALTER TABLE [dbo].[Atc_Article]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Article_Atc_NewsPoint] FOREIGN KEY([Atc_NewsPoint_Id])
REFERENCES [dbo].[Atc_NewsPoint] ([Id])
GO

ALTER TABLE [dbo].[Atc_Article] CHECK CONSTRAINT [FK_Atc_Article_Atc_NewsPoint]
GO

ALTER TABLE [dbo].[Atc_Article]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Article_ManagerUser] FOREIGN KEY([Addman])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Atc_Article] CHECK CONSTRAINT [FK_Atc_Article_ManagerUser]
GO

ALTER TABLE [dbo].[Atc_NewsPoint]  WITH CHECK ADD  CONSTRAINT [FK_Atc_NewsPoint_Atc_Project] FOREIGN KEY([Atc_Project_Id])
REFERENCES [dbo].[Atc_Project] ([Id])
GO

ALTER TABLE [dbo].[Atc_NewsPoint] CHECK CONSTRAINT [FK_Atc_NewsPoint_Atc_Project]
GO

ALTER TABLE [dbo].[Atc_NewsPoint]  WITH CHECK ADD  CONSTRAINT [FK_Atc_NewsPoint_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Atc_NewsPoint] CHECK CONSTRAINT [FK_Atc_NewsPoint_manageruser]
GO

ALTER TABLE [dbo].[Atc_Project]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Project_manageruser] FOREIGN KEY([Addman])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Atc_Project] CHECK CONSTRAINT [FK_Atc_Project_manageruser]
GO

ALTER TABLE [dbo].[Atc_Resource]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Resource_manageruser] FOREIGN KEY([Addman])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Atc_Resource] CHECK CONSTRAINT [FK_Atc_Resource_manageruser]
GO

ALTER TABLE [dbo].[Atc_Topic]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Topic_Atc_Account] FOREIGN KEY([Atc_Account_Id])
REFERENCES [dbo].[Atc_Account] ([Id])
GO

ALTER TABLE [dbo].[Atc_Topic] CHECK CONSTRAINT [FK_Atc_Topic_Atc_Account]
GO

ALTER TABLE [dbo].[Atc_Topic]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Topic_Atc_Article] FOREIGN KEY([Atc_Article_Id])
REFERENCES [dbo].[Atc_Article] ([Id])
GO

ALTER TABLE [dbo].[Atc_Topic] CHECK CONSTRAINT [FK_Atc_Topic_Atc_Article]
GO

ALTER TABLE [dbo].[Atc_Topic_ClickNum]  WITH CHECK ADD  CONSTRAINT [FK_Atc_Topic_ClickNum_Atc_Topic] FOREIGN KEY([Atc_Topic_Id])
REFERENCES [dbo].[Atc_Topic] ([Id])
GO

ALTER TABLE [dbo].[Atc_Topic_ClickNum] CHECK CONSTRAINT [FK_Atc_Topic_ClickNum_Atc_Topic]
GO

ALTER TABLE [dbo].[Atc_TopicFollow]  WITH CHECK ADD  CONSTRAINT [FK_Atc_TopicFollow_Atc_Account] FOREIGN KEY([Atc_Account_Id])
REFERENCES [dbo].[Atc_Account] ([Id])
GO

ALTER TABLE [dbo].[Atc_TopicFollow] CHECK CONSTRAINT [FK_Atc_TopicFollow_Atc_Account]
GO

ALTER TABLE [dbo].[Atc_TopicFollow]  WITH CHECK ADD  CONSTRAINT [FK_Atc_TopicFollow_Atc_Topic] FOREIGN KEY([Atc_Topic_Id])
REFERENCES [dbo].[Atc_Topic] ([Id])
GO

ALTER TABLE [dbo].[Atc_TopicFollow] CHECK CONSTRAINT [FK_Atc_TopicFollow_Atc_Topic]
GO

ALTER TABLE [dbo].[BackData]  WITH CHECK ADD  CONSTRAINT [FK_BackData_Manageruser] FOREIGN KEY([ManagerID])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[BackData] CHECK CONSTRAINT [FK_BackData_Manageruser]
GO

ALTER TABLE [dbo].[BestEmployerVote]  WITH CHECK ADD  CONSTRAINT [FK_BestEmployerVote_BestEmployer] FOREIGN KEY([BestEmployerID])
REFERENCES [dbo].[BestEmployer] ([ID])
GO

ALTER TABLE [dbo].[BestEmployerVote] CHECK CONSTRAINT [FK_BestEmployerVote_BestEmployer]
GO

ALTER TABLE [dbo].[bsCpBackLogin]  WITH CHECK ADD  CONSTRAINT [FK_bsCpBackLogin_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpBackLogin] CHECK CONSTRAINT [FK_bsCpBackLogin_caMain]
GO

ALTER TABLE [dbo].[bsCpBackLogin]  WITH CHECK ADD  CONSTRAINT [FK_bsCpBackLogin_manageruser] FOREIGN KEY([ManagerUserID])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[bsCpBackLogin] CHECK CONSTRAINT [FK_bsCpBackLogin_manageruser]
GO

ALTER TABLE [dbo].[bsCpModify]  WITH CHECK ADD  CONSTRAINT [FK_bsCpModify_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpModify] CHECK CONSTRAINT [FK_bsCpModify_caMain]
GO

ALTER TABLE [dbo].[bsCpModify]  WITH CHECK ADD  CONSTRAINT [FK_bsCpModify_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[bsCpModify] CHECK CONSTRAINT [FK_bsCpModify_cpMain]
GO

ALTER TABLE [dbo].[bsCpModify]  WITH CHECK ADD  CONSTRAINT [FK_bsCpModify_Job] FOREIGN KEY([SubID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpModify] CHECK CONSTRAINT [FK_bsCpModify_Job]
GO

ALTER TABLE [dbo].[bsCpStatus]  WITH CHECK ADD  CONSTRAINT [FK_bsCpStatus_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpStatus] CHECK CONSTRAINT [FK_bsCpStatus_cpMain]
GO

ALTER TABLE [dbo].[bsCpVerify]  WITH CHECK ADD  CONSTRAINT [FK_bsCpVerify_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpVerify] CHECK CONSTRAINT [FK_bsCpVerify_cpMain]
GO

ALTER TABLE [dbo].[bsCpVerify]  WITH CHECK ADD  CONSTRAINT [FK_bsCpVerify_manageruser] FOREIGN KEY([VerifyMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[bsCpVerify] CHECK CONSTRAINT [FK_bsCpVerify_manageruser]
GO

ALTER TABLE [dbo].[bsCpVerifyLog]  WITH CHECK ADD  CONSTRAINT [FK_bsCpVerifyLog_bsCpVerify] FOREIGN KEY([bsCpVerifyID])
REFERENCES [dbo].[bsCpVerify] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpVerifyLog] CHECK CONSTRAINT [FK_bsCpVerifyLog_bsCpVerify]
GO

ALTER TABLE [dbo].[bsCpVerifyLog]  WITH CHECK ADD  CONSTRAINT [FK_bsCpVerifyLog_Job] FOREIGN KEY([SubID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCpVerifyLog] CHECK CONSTRAINT [FK_bsCpVerifyLog_Job]
GO

ALTER TABLE [dbo].[bsCvModify]  WITH CHECK ADD  CONSTRAINT [FK_bsCvModify_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCvModify] CHECK CONSTRAINT [FK_bsCvModify_cvMain]
GO

ALTER TABLE [dbo].[bsCvReview]  WITH CHECK ADD  CONSTRAINT [FK_bsCvReview_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCvReview] CHECK CONSTRAINT [FK_bsCvReview_cvMain]
GO

ALTER TABLE [dbo].[bsCvVerify]  WITH CHECK ADD  CONSTRAINT [FK_bsCvVerify_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsCvVerify] CHECK CONSTRAINT [FK_bsCvVerify_cvMain]
GO

ALTER TABLE [dbo].[bsCvVerify]  WITH CHECK ADD  CONSTRAINT [FK_bsCvVerify_manageruser] FOREIGN KEY([VerifyMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[bsCvVerify] CHECK CONSTRAINT [FK_bsCvVerify_manageruser]
GO

ALTER TABLE [dbo].[bsJobProblem]  WITH CHECK ADD  CONSTRAINT [FK_bsJobProblem_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsJobProblem] CHECK CONSTRAINT [FK_bsJobProblem_cpMain]
GO

ALTER TABLE [dbo].[bsPaBackLogin]  WITH CHECK ADD  CONSTRAINT [FK_bsPaBackLogin_manageruser] FOREIGN KEY([ManagerUserID])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[bsPaBackLogin] CHECK CONSTRAINT [FK_bsPaBackLogin_manageruser]
GO

ALTER TABLE [dbo].[bsPaBackLogin]  WITH CHECK ADD  CONSTRAINT [FK_bsPaBackLogin_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[bsPaBackLogin] CHECK CONSTRAINT [FK_bsPaBackLogin_paMain]
GO

ALTER TABLE [dbo].[caActiveLog]  WITH CHECK ADD  CONSTRAINT [FK_caActiveLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caActiveLog] CHECK CONSTRAINT [FK_caActiveLog_caMain]
GO

ALTER TABLE [dbo].[caBalanceLog]  WITH CHECK ADD  CONSTRAINT [FK_caBalanceLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
GO

ALTER TABLE [dbo].[caBalanceLog] CHECK CONSTRAINT [FK_caBalanceLog_caMain]
GO

ALTER TABLE [dbo].[caCvFinder]  WITH CHECK ADD  CONSTRAINT [FK_caCvFinder_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvFinder] CHECK CONSTRAINT [FK_caCvFinder_caMain]
GO

ALTER TABLE [dbo].[caCvIntention]  WITH CHECK ADD  CONSTRAINT [FK_cacvIntention_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvIntention] CHECK CONSTRAINT [FK_cacvIntention_cvMain]
GO

ALTER TABLE [dbo].[caCvIntention]  WITH CHECK ADD  CONSTRAINT [FK_cacvIntention_Job] FOREIGN KEY([JobId])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvIntention] CHECK CONSTRAINT [FK_cacvIntention_Job]
GO

ALTER TABLE [dbo].[caCvQuotaLog]  WITH CHECK ADD  CONSTRAINT [FK_caCvQuotaLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvQuotaLog] CHECK CONSTRAINT [FK_caCvQuotaLog_caMain]
GO

ALTER TABLE [dbo].[caCvQuotaLog]  WITH CHECK ADD  CONSTRAINT [FK_caCvQuotaLog_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvQuotaLog] CHECK CONSTRAINT [FK_caCvQuotaLog_cvMain]
GO

ALTER TABLE [dbo].[caCvRemark]  WITH CHECK ADD  CONSTRAINT [FK_caCvRemark_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvRemark] CHECK CONSTRAINT [FK_caCvRemark_caMain]
GO

ALTER TABLE [dbo].[caCvRemark]  WITH CHECK ADD  CONSTRAINT [FK_caCvRemark_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvRemark] CHECK CONSTRAINT [FK_caCvRemark_cvMain]
GO

ALTER TABLE [dbo].[caCvViewLog]  WITH CHECK ADD  CONSTRAINT [FK_caCvViewLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvViewLog] CHECK CONSTRAINT [FK_caCvViewLog_caMain]
GO

ALTER TABLE [dbo].[caCvViewLog]  WITH CHECK ADD  CONSTRAINT [FK_caCvViewLog_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caCvViewLog] CHECK CONSTRAINT [FK_caCvViewLog_cvMain]
GO

ALTER TABLE [dbo].[caDailyGiftLog]  WITH CHECK ADD  CONSTRAINT [FK_caDailyGiftLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caDailyGiftLog] CHECK CONSTRAINT [FK_caDailyGiftLog_caMain]
GO

ALTER TABLE [dbo].[caDailyGiftLog]  WITH CHECK ADD  CONSTRAINT [FK_caDailyGiftLog_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caDailyGiftLog] CHECK CONSTRAINT [FK_caDailyGiftLog_cvMain]
GO

ALTER TABLE [dbo].[caFavorate]  WITH CHECK ADD  CONSTRAINT [FK_caFavorate_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caFavorate] CHECK CONSTRAINT [FK_caFavorate_cvMain]
GO

ALTER TABLE [dbo].[caFavorate]  WITH CHECK ADD  CONSTRAINT [FK_caFavorate_Job] FOREIGN KEY([JobId])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caFavorate] CHECK CONSTRAINT [FK_caFavorate_Job]
GO

ALTER TABLE [dbo].[caFavorateMark]  WITH CHECK ADD  CONSTRAINT [FK_caFavorateMark_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caFavorateMark] CHECK CONSTRAINT [FK_caFavorateMark_caMain]
GO

ALTER TABLE [dbo].[caFeedback]  WITH CHECK ADD  CONSTRAINT [FK_caFeedback_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caFeedback] CHECK CONSTRAINT [FK_caFeedback_caMain]
GO

ALTER TABLE [dbo].[caInterviewTemplate]  WITH CHECK ADD  CONSTRAINT [FK_caInterviewTemplate_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caInterviewTemplate] CHECK CONSTRAINT [FK_caInterviewTemplate_caMain]
GO

ALTER TABLE [dbo].[caLoginLog]  WITH CHECK ADD  CONSTRAINT [FK_caLoginLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caLoginLog] CHECK CONSTRAINT [FK_caLoginLog_caMain]
GO

ALTER TABLE [dbo].[caMain]  WITH CHECK ADD  CONSTRAINT [FK_caMain_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[caMain] CHECK CONSTRAINT [FK_caMain_cpMain]
GO

ALTER TABLE [dbo].[caOperationLog]  WITH CHECK ADD  CONSTRAINT [FK_caOperationLog_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caOperationLog] CHECK CONSTRAINT [FK_caOperationLog_caMain]
GO

ALTER TABLE [dbo].[caOrder]  WITH CHECK ADD  CONSTRAINT [FK_caOrder_dcPayMethod] FOREIGN KEY([PayMethod])
REFERENCES [dbo].[dcPayMethod] ([PayMethodID])
GO

ALTER TABLE [dbo].[caOrder] CHECK CONSTRAINT [FK_caOrder_dcPayMethod]
GO

ALTER TABLE [dbo].[caOrder]  WITH CHECK ADD  CONSTRAINT [FK_caOrder_ManagerUser] FOREIGN KEY([Manageruserid])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[caOrder] CHECK CONSTRAINT [FK_caOrder_ManagerUser]
GO

ALTER TABLE [dbo].[caOrderRemarks]  WITH CHECK ADD  CONSTRAINT [FK_caOrderRemarks_caOrder] FOREIGN KEY([OrderId])
REFERENCES [dbo].[caOrder] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caOrderRemarks] CHECK CONSTRAINT [FK_caOrderRemarks_caOrder]
GO

ALTER TABLE [dbo].[caPlaint]  WITH CHECK ADD  CONSTRAINT [FK_caPlaint_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[caPlaint] CHECK CONSTRAINT [FK_caPlaint_cvMain]
GO

ALTER TABLE [dbo].[Certificate_UnReal]  WITH CHECK ADD  CONSTRAINT [FK_Certificate_UnReal_Manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Certificate_UnReal] CHECK CONSTRAINT [FK_Certificate_UnReal_Manageruser]
GO

ALTER TABLE [dbo].[ChatOnlineLog]  WITH CHECK ADD  CONSTRAINT [FK_ChatOnlineLog_ChatOnline] FOREIGN KEY([ChatOnlineID])
REFERENCES [dbo].[ChatOnline] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[ChatOnlineLog] CHECK CONSTRAINT [FK_ChatOnlineLog_ChatOnline]
GO

ALTER TABLE [dbo].[Company_Black]  WITH CHECK ADD  CONSTRAINT [FK_company_black_manageruser] FOREIGN KEY([managerid])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Company_Black] CHECK CONSTRAINT [FK_company_black_manageruser]
GO

ALTER TABLE [dbo].[Company_deleted]  WITH CHECK ADD  CONSTRAINT [FK_Company_deleted_ManagerUser] FOREIGN KEY([HandleMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Company_deleted] CHECK CONSTRAINT [FK_Company_deleted_ManagerUser]
GO

ALTER TABLE [dbo].[Company_Xinxi]  WITH CHECK ADD  CONSTRAINT [FK_company_xinxi_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Company_Xinxi] CHECK CONSTRAINT [FK_company_xinxi_manageruser]
GO

ALTER TABLE [dbo].[CompanyNotify]  WITH CHECK ADD  CONSTRAINT [FK_CompanyNotify_cpMain] FOREIGN KEY([CompanyId])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[CompanyNotify] CHECK CONSTRAINT [FK_CompanyNotify_cpMain]
GO

ALTER TABLE [dbo].[CompanyNotify]  WITH CHECK ADD  CONSTRAINT [FK_CompanyNotify_manageruser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[CompanyNotify] CHECK CONSTRAINT [FK_CompanyNotify_manageruser]
GO

ALTER TABLE [dbo].[Consultant_assign]  WITH CHECK ADD  CONSTRAINT [FK_Consultant_assign_dcProvince] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[Consultant_assign] CHECK CONSTRAINT [FK_Consultant_assign_dcProvince]
GO

ALTER TABLE [dbo].[Consultant_assign]  WITH CHECK ADD  CONSTRAINT [FK_Consultant_assign_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Consultant_assign] CHECK CONSTRAINT [FK_Consultant_assign_ManagerUser]
GO

ALTER TABLE [dbo].[Consultant_ManagerUser_Month]  WITH CHECK ADD  CONSTRAINT [FK_Consultant_ManagerUser_Month_ManagerUser] FOREIGN KEY([ConsultantId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Consultant_ManagerUser_Month] CHECK CONSTRAINT [FK_Consultant_ManagerUser_Month_ManagerUser]
GO

ALTER TABLE [dbo].[Contact]  WITH CHECK ADD  CONSTRAINT [FK_Contact_cpMain] FOREIGN KEY([CompanyId])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Contact] CHECK CONSTRAINT [FK_Contact_cpMain]
GO

ALTER TABLE [dbo].[Contact]  WITH CHECK ADD  CONSTRAINT [FK_Contact_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Contact] CHECK CONSTRAINT [FK_Contact_ManagerUser]
GO

ALTER TABLE [dbo].[cpCertification]  WITH CHECK ADD  CONSTRAINT [FK_cpCertification_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[cpCertification] CHECK CONSTRAINT [FK_cpCertification_cpMain]
GO

ALTER TABLE [dbo].[cpCompanyEmail]  WITH CHECK ADD  CONSTRAINT [FK_cpCompanyEmail_cpCertification] FOREIGN KEY([cpCertificationID])
REFERENCES [dbo].[cpCertification] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpCompanyEmail] CHECK CONSTRAINT [FK_cpCompanyEmail_cpCertification]
GO

ALTER TABLE [dbo].[cpCorporationAccount]  WITH CHECK ADD  CONSTRAINT [FK_cpCorporationAccount_cpCertification] FOREIGN KEY([cpCertificationID])
REFERENCES [dbo].[cpCertification] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpCorporationAccount] CHECK CONSTRAINT [FK_cpCorporationAccount_cpCertification]
GO

ALTER TABLE [dbo].[cpImage]  WITH CHECK ADD  CONSTRAINT [FK_cpImage_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpImage] CHECK CONSTRAINT [FK_cpImage_cpMain]
GO

ALTER TABLE [dbo].[cpImage]  WITH CHECK ADD  CONSTRAINT [FK_cpImage_manageruser] FOREIGN KEY([CheckMan])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpImage] CHECK CONSTRAINT [FK_cpImage_manageruser]
GO

ALTER TABLE [dbo].[cpIndustry]  WITH CHECK ADD  CONSTRAINT [FK_cpIndustry_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpIndustry] CHECK CONSTRAINT [FK_cpIndustry_cpMain]
GO

ALTER TABLE [dbo].[cpIndustry]  WITH CHECK ADD  CONSTRAINT [FK_cpIndustry_dcIndustry] FOREIGN KEY([dcIndustryID])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[cpIndustry] CHECK CONSTRAINT [FK_cpIndustry_dcIndustry]
GO

ALTER TABLE [dbo].[cpLicence]  WITH CHECK ADD  CONSTRAINT [FK_cpLicence_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpLicence] CHECK CONSTRAINT [FK_cpLicence_cpMain]
GO

ALTER TABLE [dbo].[cpLicence]  WITH CHECK ADD  CONSTRAINT [FK_cpLicence_manageruser] FOREIGN KEY([CheckMan])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpLicence] CHECK CONSTRAINT [FK_cpLicence_manageruser]
GO

ALTER TABLE [dbo].[cpLicenceChangeLog]  WITH CHECK ADD  CONSTRAINT [FK_cpLicenceChangeLog_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpLicenceChangeLog] CHECK CONSTRAINT [FK_cpLicenceChangeLog_cpMain]
GO

ALTER TABLE [dbo].[cpLicenceChangeLog]  WITH CHECK ADD  CONSTRAINT [FK_cpLicenceChangeLog_manageruser] FOREIGN KEY([ManagerUserID])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[cpLicenceChangeLog] CHECK CONSTRAINT [FK_cpLicenceChangeLog_manageruser]
GO

ALTER TABLE [dbo].[cpLicenceLog]  WITH CHECK ADD  CONSTRAINT [FK_cpLicenceLog_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpLicenceLog] CHECK CONSTRAINT [FK_cpLicenceLog_cpMain]
GO

ALTER TABLE [dbo].[cpLicenceLog]  WITH CHECK ADD  CONSTRAINT [FK_cpLicenceLog_manageruser] FOREIGN KEY([CheckMan])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpLicenceLog] CHECK CONSTRAINT [FK_cpLicenceLog_manageruser]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [FK_cpMain_dcCompanyKind] FOREIGN KEY([dcCompanyKindID])
REFERENCES [dbo].[dcCompanyKind] ([ID])
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [FK_cpMain_dcCompanyKind]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [FK_cpMain_dcCompanySize] FOREIGN KEY([dcCompanySizeID])
REFERENCES [dbo].[dcCompanySize] ([ID])
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [FK_cpMain_dcCompanySize]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [FK_cpMain_dcProvince] FOREIGN KEY([dcProvinceID])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [FK_cpMain_dcProvince]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [FK_cpMain_dcRegion] FOREIGN KEY([dcRegionID])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [FK_cpMain_dcRegion]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [FK_cpMain_manageruser] FOREIGN KEY([ConsultantID])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE SET NULL
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [FK_cpMain_manageruser]
GO

ALTER TABLE [dbo].[cpPersonalAccount]  WITH CHECK ADD  CONSTRAINT [FK_cpPersonalAccount_cpCertification] FOREIGN KEY([cpCertificationID])
REFERENCES [dbo].[cpCertification] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpPersonalAccount] CHECK CONSTRAINT [FK_cpPersonalAccount_cpCertification]
GO

ALTER TABLE [dbo].[cpProductBulletin]  WITH CHECK ADD  CONSTRAINT [FK_cpProductBulletin_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[cpProductBulletin] CHECK CONSTRAINT [FK_cpProductBulletin_manageruser]
GO

ALTER TABLE [dbo].[cpSession]  WITH CHECK ADD  CONSTRAINT [FK_cpSession_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cpSession] CHECK CONSTRAINT [FK_cpSession_caMain]
GO

ALTER TABLE [dbo].[Customer_Assign]  WITH CHECK ADD  CONSTRAINT [FK_customer_assign_dcProvince] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[Customer_Assign] CHECK CONSTRAINT [FK_customer_assign_dcProvince]
GO

ALTER TABLE [dbo].[Customer_Assign]  WITH CHECK ADD  CONSTRAINT [FK_customer_assign_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Customer_Assign] CHECK CONSTRAINT [FK_customer_assign_ManagerUser]
GO

ALTER TABLE [dbo].[Customer_Target]  WITH CHECK ADD  CONSTRAINT [FK_customer_target_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Customer_Target] CHECK CONSTRAINT [FK_customer_target_ManagerUser]
GO

ALTER TABLE [dbo].[cvAppendix]  WITH CHECK ADD  CONSTRAINT [FK_cvAppendix_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvAppendix] CHECK CONSTRAINT [FK_cvAppendix_cvMain]
GO

ALTER TABLE [dbo].[cvAppendixPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvAppendixPublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvAppendixPublish] CHECK CONSTRAINT [FK_cvAppendixPublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvAttachment]  WITH CHECK ADD  CONSTRAINT [FK_cvAttachment_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvAttachment] CHECK CONSTRAINT [FK_cvAttachment_cvMain]
GO

ALTER TABLE [dbo].[cvEducation]  WITH CHECK ADD  CONSTRAINT [FK_cvEducation_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvEducation] CHECK CONSTRAINT [FK_cvEducation_cvMain]
GO

ALTER TABLE [dbo].[cvEducation]  WITH CHECK ADD  CONSTRAINT [FK_cvEducation_dcMajor] FOREIGN KEY([dcMajorID])
REFERENCES [dbo].[dcMajor] ([ID])
GO

ALTER TABLE [dbo].[cvEducation] CHECK CONSTRAINT [FK_cvEducation_dcMajor]
GO

ALTER TABLE [dbo].[cvEducationPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvEducationPublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvEducationPublish] CHECK CONSTRAINT [FK_cvEducationPublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvEducationPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvEducationPublish_dcMajor] FOREIGN KEY([dcMajorID])
REFERENCES [dbo].[dcMajor] ([ID])
GO

ALTER TABLE [dbo].[cvEducationPublish] CHECK CONSTRAINT [FK_cvEducationPublish_dcMajor]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_cvMain]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcCompanyKind] FOREIGN KEY([dcCompanyKindID])
REFERENCES [dbo].[dcCompanyKind] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcCompanyKind]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcCompanySize] FOREIGN KEY([dcCompanySizeID])
REFERENCES [dbo].[dcCompanySize] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcCompanySize]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcIndustry] FOREIGN KEY([dcIndustryID])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcIndustry]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcJobType] FOREIGN KEY([dcJobtypeID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcJobType]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcLeaveReson] FOREIGN KEY([dcLeaveResonID])
REFERENCES [dbo].[dcLeaveReson] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcLeaveReson]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcLowerNumber] FOREIGN KEY([SubNodeNum])
REFERENCES [dbo].[dcLowerNumber] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcLowerNumber]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [FK_cvExperience_dcRegion] FOREIGN KEY([WorkPlace])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [FK_cvExperience_dcRegion]
GO

ALTER TABLE [dbo].[cvExperiencePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvExperiencePublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvExperiencePublish] CHECK CONSTRAINT [FK_cvExperiencePublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvExperiencePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvExperiencePublish_dcIndustry] FOREIGN KEY([dcIndustryID])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[cvExperiencePublish] CHECK CONSTRAINT [FK_cvExperiencePublish_dcIndustry]
GO

ALTER TABLE [dbo].[cvExperiencePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvExperiencePublish_dcJobType] FOREIGN KEY([dcJobtypeID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[cvExperiencePublish] CHECK CONSTRAINT [FK_cvExperiencePublish_dcJobType]
GO

ALTER TABLE [dbo].[cvExperiencePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvExperiencePublish_dcLowerNumber] FOREIGN KEY([SubNodeNum])
REFERENCES [dbo].[dcLowerNumber] ([ID])
GO

ALTER TABLE [dbo].[cvExperiencePublish] CHECK CONSTRAINT [FK_cvExperiencePublish_dcLowerNumber]
GO

ALTER TABLE [dbo].[cvIndustry]  WITH CHECK ADD  CONSTRAINT [FK_cvIndustry_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvIndustry] CHECK CONSTRAINT [FK_cvIndustry_cvMain]
GO

ALTER TABLE [dbo].[cvIndustry]  WITH CHECK ADD  CONSTRAINT [FK_cvIndustry_dcIndustry] FOREIGN KEY([dcIndustryID])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[cvIndustry] CHECK CONSTRAINT [FK_cvIndustry_dcIndustry]
GO

ALTER TABLE [dbo].[cvIndustryPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvIndustryPublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvIndustryPublish] CHECK CONSTRAINT [FK_cvIndustryPublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvIndustryPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvIndustryPublish_dcIndustry] FOREIGN KEY([dcIndustryID])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[cvIndustryPublish] CHECK CONSTRAINT [FK_cvIndustryPublish_dcIndustry]
GO

ALTER TABLE [dbo].[cvJobPlace]  WITH CHECK ADD  CONSTRAINT [FK_cvJobPlace_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvJobPlace] CHECK CONSTRAINT [FK_cvJobPlace_cvMain]
GO

ALTER TABLE [dbo].[cvJobPlace]  WITH CHECK ADD  CONSTRAINT [FK_cvJobPlace_dcRegion] FOREIGN KEY([dcRegionID])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[cvJobPlace] CHECK CONSTRAINT [FK_cvJobPlace_dcRegion]
GO

ALTER TABLE [dbo].[cvJobPlacePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvJobPlacePublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvJobPlacePublish] CHECK CONSTRAINT [FK_cvJobPlacePublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvJobPlacePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvJobPlacePublish_dcRegion] FOREIGN KEY([dcRegionID])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[cvJobPlacePublish] CHECK CONSTRAINT [FK_cvJobPlacePublish_dcRegion]
GO

ALTER TABLE [dbo].[cvJobType]  WITH CHECK ADD  CONSTRAINT [FK_cvJobType_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvJobType] CHECK CONSTRAINT [FK_cvJobType_cvMain]
GO

ALTER TABLE [dbo].[cvJobType]  WITH CHECK ADD  CONSTRAINT [FK_cvJobType_dcJobType] FOREIGN KEY([dcJobTypeID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[cvJobType] CHECK CONSTRAINT [FK_cvJobType_dcJobType]
GO

ALTER TABLE [dbo].[cvJobTypePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvJobTypePublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvJobTypePublish] CHECK CONSTRAINT [FK_cvJobTypePublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvJobTypePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvJobTypePublish_dcJobType] FOREIGN KEY([dcJobTypeID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[cvJobTypePublish] CHECK CONSTRAINT [FK_cvJobTypePublish_dcJobType]
GO

ALTER TABLE [dbo].[cvLanguage]  WITH CHECK ADD  CONSTRAINT [FK_cvLanguage_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvLanguage] CHECK CONSTRAINT [FK_cvLanguage_cvMain]
GO

ALTER TABLE [dbo].[cvLanguagePublish]  WITH CHECK ADD  CONSTRAINT [FK_cvLanguagePublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvLanguagePublish] CHECK CONSTRAINT [FK_cvLanguagePublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvMain]  WITH CHECK ADD  CONSTRAINT [FK_cvMain_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvMain] CHECK CONSTRAINT [FK_cvMain_paMain]
GO

ALTER TABLE [dbo].[cvMainPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvMainPublish_paMainPublish] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvMainPublish] CHECK CONSTRAINT [FK_cvMainPublish_paMainPublish]
GO

ALTER TABLE [dbo].[cvProject]  WITH CHECK ADD  CONSTRAINT [FK_cvProject_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvProject] CHECK CONSTRAINT [FK_cvProject_cvMain]
GO

ALTER TABLE [dbo].[cvProjectPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvProjectPublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvProjectPublish] CHECK CONSTRAINT [FK_cvProjectPublish_cvMainPublish]
GO

ALTER TABLE [dbo].[cvTraining]  WITH NOCHECK ADD  CONSTRAINT [FK_cvTraining_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
NOT FOR REPLICATION 
GO

ALTER TABLE [dbo].[cvTraining] CHECK CONSTRAINT [FK_cvTraining_cvMain]
GO

ALTER TABLE [dbo].[cvTrainingPublish]  WITH CHECK ADD  CONSTRAINT [FK_cvTrainingPublish_cvMainPublish] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[cvTrainingPublish] CHECK CONSTRAINT [FK_cvTrainingPublish_cvMainPublish]
GO

ALTER TABLE [dbo].[caMain]  WITH CHECK ADD  CONSTRAINT [CK_caMain_AccountType] CHECK  (([AccountType]=(2) OR [AccountType]=(1)))
GO

ALTER TABLE [dbo].[caMain] CHECK CONSTRAINT [CK_caMain_AccountType]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [CK_cpMain_DailyGiftQuota] CHECK  (([DailyGiftQuota]>=(2) OR [DailyGiftQuota]=(0)))
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [CK_cpMain_DailyGiftQuota]
GO

ALTER TABLE [dbo].[cpMain]  WITH CHECK ADD  CONSTRAINT [CK_cpMain_MemberType] CHECK  (([MemberType]=(11) OR [MemberType]=(10) OR [MemberType]=(3) OR [MemberType]=(2) OR [MemberType]=(1) OR [MemberType]=(0)))
GO

ALTER TABLE [dbo].[cpMain] CHECK CONSTRAINT [CK_cpMain_MemberType]
GO

ALTER TABLE [dbo].[cpMainPublish]  WITH CHECK ADD  CONSTRAINT [CK_cpMainPublish_MemberType] CHECK  (([MemberType]=(11) OR [MemberType]=(10) OR [MemberType]=(3) OR [MemberType]=(2) OR [MemberType]=(1) OR [MemberType]=(0)))
GO

ALTER TABLE [dbo].[cpMainPublish] CHECK CONSTRAINT [CK_cpMainPublish_MemberType]
GO

ALTER TABLE [dbo].[cvAppendix]  WITH CHECK ADD  CONSTRAINT [CK_cvAppendix_AccessDate] CHECK  (([AccessDate]>(1960) AND [AccessDate]<CONVERT([varchar](4),dateadd(year,(5),getdate()),(112))))
GO

ALTER TABLE [dbo].[cvAppendix] CHECK CONSTRAINT [CK_cvAppendix_AccessDate]
GO

ALTER TABLE [dbo].[cvEducation]  WITH CHECK ADD  CONSTRAINT [CK_cvEducation_Graduation] CHECK  (([Graduation]>(195000) AND right([Graduation],(2))<(13) AND [Graduation]<CONVERT([varchar](6),dateadd(year,(10),getdate()),(112))))
GO

ALTER TABLE [dbo].[cvEducation] CHECK CONSTRAINT [CK_cvEducation_Graduation]
GO

ALTER TABLE [dbo].[cvEducationPublish]  WITH CHECK ADD  CONSTRAINT [CK_cvEducationPublish_Graduation] CHECK  (([Graduation]>(195000) AND right([Graduation],(2))<(13) AND [Graduation]<CONVERT([varchar](6),dateadd(year,(10),getdate()),(112))))
GO

ALTER TABLE [dbo].[cvEducationPublish] CHECK CONSTRAINT [CK_cvEducationPublish_Graduation]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [CK_cvExperience_BeginDate] CHECK  (([begindate]>(194900) AND [begindate]<CONVERT([varchar](6),getdate()+(500),(112))))
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [CK_cvExperience_BeginDate]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [CK_cvExperience_BeginDate_EndDate] CHECK  (([enddate]>=[begindate]))
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [CK_cvExperience_BeginDate_EndDate]
GO

ALTER TABLE [dbo].[cvExperience]  WITH CHECK ADD  CONSTRAINT [CK_cvExperience_EndDate] CHECK  (([EndDate]>(194900) AND [EndDate]<CONVERT([varchar](6),dateadd(year,(5),getdate()),(112)) OR [EndDate]=(999999)))
GO

ALTER TABLE [dbo].[cvExperience] CHECK CONSTRAINT [CK_cvExperience_EndDate]
GO

ALTER TABLE [dbo].[cvMain]  WITH CHECK ADD  CONSTRAINT [CK_cvMain_Valid] CHECK  (([Valid]=(3) OR [Valid]=(2) OR [Valid]=(1) OR [Valid]=(0)))
GO

ALTER TABLE [dbo].[cvMain] CHECK CONSTRAINT [CK_cvMain_Valid]
GO

ALTER TABLE [dbo].[cvMainPublish]  WITH CHECK ADD  CONSTRAINT [CK_cvMainPublish_Valid] CHECK  (([Valid]=(3) OR [Valid]=(2) OR [Valid]=(1) OR [Valid]=(0)))
GO

ALTER TABLE [dbo].[cvMainPublish] CHECK CONSTRAINT [CK_cvMainPublish_Valid]
GO

ALTER TABLE [dbo].[cvProject]  WITH CHECK ADD  CONSTRAINT [CK_cvProject_EndDate] CHECK  (([enddate]>(196000) AND [enddate]<CONVERT([varchar](6),dateadd(year,(5),getdate()),(112)) OR [enddate]=(999999)))
GO

ALTER TABLE [dbo].[cvProject] CHECK CONSTRAINT [CK_cvProject_EndDate]
GO

ALTER TABLE [dbo].[cvProject]  WITH CHECK ADD  CONSTRAINT [CK_cvProject_StartDate] CHECK  (([startdate]>(196000) AND [startdate]<=CONVERT([varchar](6),getdate(),(112))))
GO

ALTER TABLE [dbo].[cvProject] CHECK CONSTRAINT [CK_cvProject_StartDate]
GO

ALTER TABLE [dbo].[cvProject]  WITH CHECK ADD  CONSTRAINT [CK_cvProject_StartDate_EndDate] CHECK  (([startdate]<=[EndDate]))
GO

ALTER TABLE [dbo].[cvProject] CHECK CONSTRAINT [CK_cvProject_StartDate_EndDate]
GO

ALTER TABLE [dbo].[cvTraining]  WITH CHECK ADD  CONSTRAINT [CK_cvTraing_StartDate] CHECK  (([startdate]>(196000) AND [startdate]<CONVERT([varchar](6),dateadd(year,(5),getdate()),(112))))
GO

ALTER TABLE [dbo].[cvTraining] CHECK CONSTRAINT [CK_cvTraing_StartDate]
GO

ALTER TABLE [dbo].[cvTraining]  WITH CHECK ADD  CONSTRAINT [CK_cvTraing_TimeLength] CHECK  (([TimeLength]>=(1) AND [TimeLength]<=(30)))
GO

ALTER TABLE [dbo].[cvTraining] CHECK CONSTRAINT [CK_cvTraing_TimeLength]
GO

ALTER TABLE [dbo].[cvTraining]  WITH CHECK ADD  CONSTRAINT [CK_cvTraing_TimeUnit] CHECK  (([TimeUnit]=(4) OR [TimeUnit]=(3) OR [TimeUnit]=(2) OR [TimeUnit]=(1)))
GO

ALTER TABLE [dbo].[cvTraining] CHECK CONSTRAINT [CK_cvTraing_TimeUnit]
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1首页banner；2首页大通体广告；3漂浮广告；4页面两侧广告位；5首页小通体广告；6首页弹出窗口；7背景音乐；8首页LOGO固定；9切换图片广告；10首页横排图片；11首页顶部横排广告;12公司职位页面广告;13置顶浮动广告;14左侧浮动广告;15右下角浮动广告' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'省份' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Province_Id'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'图像文件名，可以是swf,jpg,gif格式，自动判断格式' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'ImageFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'边框厚度' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'BOrder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'链接地址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Url'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'像素宽度' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Width'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'像素高度' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Height'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否出现滚动条。0不出现；1出现' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'ScrollBar'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'距左距离' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'LeftMargin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'距上距离' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'TopMargin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'点击数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'ClickCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有关闭按钮。0，没有；1，有' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'CloseButton'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否跟屏。0，不跟；1，跟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'FollowScreen'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关闭按钮位置。0，在上方；1，在下方。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'CloseButtonPosition'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否正常。1，正常；0，暂停' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'背景音乐循环播放次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Loop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'显示序号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject', @level2type=N'COLUMN',@level2name=N'Orderby'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告计划' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'AdverProject'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'答案' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Answer', @level2type=N'COLUMN',@level2name=N'Answer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'辅助答案' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Answer', @level2type=N'COLUMN',@level2name=N'Assist'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'回答人ID,有可能是个人,也有可能是单位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Answer', @level2type=N'COLUMN',@level2name=N'ManId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1南方，2北方，3山东，4上海' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ass_consultant', @level2type=N'COLUMN',@level2name=N'dcgroup'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邀请的邮箱' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessCpInvite', @level2type=N'COLUMN',@level2name=N'Email'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关联属于哪个测评分组的维度信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessDimension', @level2type=N'COLUMN',@level2name=N'AssessDimensionGroupID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessDimension', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'属于哪个测评' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessDimensionGroup', @level2type=N'COLUMN',@level2name=N'AssessTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'题目ID 关联assessQuestion 的ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessOptions', @level2type=N'COLUMN',@level2name=N'AssessQuestionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'选项（回答）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessOptions', @level2type=N'COLUMN',@level2name=N'Options'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'选项得分' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessOptions', @level2type=N'COLUMN',@level2name=N'Score'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'排序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessOptions', @level2type=N'COLUMN',@level2name=N'SortNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessOptions', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'从属于哪个大题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'AssessThemeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'Question'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'附属文件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'AttachmentFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'排序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'SortNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0 示例问题 1 普通问题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'QuestionType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'选项排序方式 0 默认排序 1 随机排序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'OptionsSort'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'若为维度性的问题，关联维度分组' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'AssessDimensionGroupID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessQuestion', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评类型' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTestLog', @level2type=N'COLUMN',@level2name=N'AssessTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果是邀请的话 关联的邀请ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTestLog', @level2type=N'COLUMN',@level2name=N'AssessCpInviteID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'剩余测评时间，单位秒' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTestLog', @level2type=N'COLUMN',@level2name=N'RemainSeconds'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'离开次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTestLog', @level2type=N'COLUMN',@level2name=N'LeaveTimes'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'当前状态： 0未结束   1正常结束 2.异常结束' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTestLog', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关联assessType中的ID列 评测类型ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'AssessTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'题目标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'题目简介' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'Summary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'额外材料，譬如材料理解' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'Material'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'提示信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'Notice'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题类型，单选，多选，判断等等 关联assessThemeType列 决定问题回答方式' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'AssessThemeTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'排序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'SortNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'子问题排序方式 0 默认排序 1 随机排序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'SortType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTheme', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题类型名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认名称  在后台添加问题大题的时候选择好题目类型，会将此标题默认填入' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'DefaultTitle'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认名称  在后台添加问题大题的时候选择好题目类型，会将此简介默认填入' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'DefaultSummary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认名称  在后台添加问题大题的时候选择好题目类型，会将此简介默认填入' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'DefaultNotice'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题类型说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'Summary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评结果评分标准' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessThemeType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评类型名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'对应的图片文件名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'ImgUrl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评需要时间 单位分钟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'NeedTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'多久后可再次测评。 单位天 默认30' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'ReTestDay'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'Summary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评提示内容 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'Notice'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'UseCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'排序顺序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'SortNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结果类型 0 计分式，1文本式' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'ResultType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessType', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关联的的测评类型' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'AssessTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测试结果标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评结果最低分' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'MinScore'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果测评结果为分数 则分数的最高分' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'MaxScore'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文字类型的测评结果 标准' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'TextResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'测评结果附件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'AttachmentFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'assessTypeResult', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'null,新加未处理；1，email重复；2，已增加；3，email错误' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'b_resume', @level2type=N'COLUMN',@level2name=N'deleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过的简历数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Resume_Pass'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除的简历数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Resume_Delete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过的简历数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Resume_NoPass'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'修改的简历数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Resume_Modify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'修改的照片数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Photo_Modify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除的照片数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Photo_Delete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'修改的证书数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Appendix_Modify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除的证书数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Appendix_Delete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过的LogO' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'CompanyLogo_Pass'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除的公司LogO' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'CompanyLogo_Delete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过的高级简历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'High_Resume_Pass'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'高级人才审核不通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'High_Resume_NoPass'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'处理黑名单' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BackData', @level2type=N'COLUMN',@level2name=N'Black'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'租户id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'TenantId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位广告id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'JobAdId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'JobAdName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位类别' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'JobType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作地区' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'LocID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'薪资范围' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'Salary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学历 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'Degree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作年限' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'YearsofWorking'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告截止日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'EndTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'转发邮箱' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'Email'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告状态' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告创建时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'CreateDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告修改时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenAds', @level2type=N'COLUMN',@level2name=N'ModifiedDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'租户id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BeiSenCompany', @level2type=N'COLUMN',@level2name=N'TenantId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'Question'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最佳答案' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'Answer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所属分类' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'TypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标签' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'Mark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'Comment'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后解决时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'SolveDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否上线' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'IsOnline'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作人员的修改时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'UpdateDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上线线的省份：,10,11,12,32,' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'ProvinceIds'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1手工录入；0 采集获得' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'GetWay'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'参考网址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKInfo', @level2type=N'COLUMN',@level2name=N'ReferUrl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所属站点url' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKSiteClass', @level2type=N'COLUMN',@level2name=N'Weburl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'站点名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKSiteClass', @level2type=N'COLUMN',@level2name=N'ClassName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N' 所取栏目url地址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKSiteClass', @level2type=N'COLUMN',@level2name=N'ClassUrl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'列表开始标签' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsASKSiteClass', @level2type=N'COLUMN',@level2name=N'startHtml'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:百度问答；' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsBackLogin', @level2type=N'COLUMN',@level2name=N'funType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司ID 对应cpMain.ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'cpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Vip类型 汉字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'VipType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'服务到期时间（VIP  储值  正式）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'ServiceEndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'下载简历数（VIP）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'RemainQuotaSum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Vip套餐余额  剩余月数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'VipMonth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后一次订单开通时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'caOrderLastOpenDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后一次联系时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'ContactLastCloseDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'营业执照审核时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'LicenceVerifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'今天简历消费 （正式）（储值）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'caCvQuotaCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'限制登录时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'bsCpStatusAddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后一次完成联系时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'LastContactDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'今天简历下载数VIP' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'caActiveCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'单位点击资费标准时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsConsultantList', @level2type=N'COLUMN',@level2name=N'caFeePageViewAddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台登录唯一码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpBackLogin', @level2type=N'COLUMN',@level2name=N'UnqueID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否已登录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpBackLogin', @level2type=N'COLUMN',@level2name=N'HasLogin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台企业登录表，用于验证身份' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpBackLogin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核位置编号，详见《个人企业审核、状态、操作编号.xls》' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpModify', @level2type=N'COLUMN',@level2name=N'Location'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'字段内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpModify', @level2type=N'COLUMN',@level2name=N'ColValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核信息，不通过时填写' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpModify', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'状态编号，详见《个人企业审核、状态、操作编号.xls》' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'StatusID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请信息，改变状态的原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'ApplyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过，null-未审核；0-未通过；1-通过审核' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'HasPassed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'VerifyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核信息，不通过时填写' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpStatus', @level2type=N'COLUMN',@level2name=N'VerifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerify', @level2type=N'COLUMN',@level2name=N'VerifyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerify', @level2type=N'COLUMN',@level2name=N'VerifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'10 审核不通过，1审核通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerify', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'详细' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerify', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'字段内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerifyLog', @level2type=N'COLUMN',@level2name=N'OldValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核结果， 1 通过 0 不通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerifyLog', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'不通过原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCpVerifyLog', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'字段内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvModify', @level2type=N'COLUMN',@level2name=N'ColValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核信息，不通过时填写' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvModify', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'提交人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvReview', @level2type=N'COLUMN',@level2name=N'VerifyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvReview', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，简历审核，提交上级查看表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvReview'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerify', @level2type=N'COLUMN',@level2name=N'VerifyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerify', @level2type=N'COLUMN',@level2name=N'VerifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核结果　1 审核通过，10 审核不通过，8 有问题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerify', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerify', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，简历审核表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核字段' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerifyLog', @level2type=N'COLUMN',@level2name=N'OldValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核结果，1 审核通过，2 审核不通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerifyLog', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerifyLog', @level2type=N'COLUMN',@level2name=N'VerifyInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，简历审核记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsCvVerifyLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0.未联系，1.有效，2无效，3.空号，4.关机，5挂机，6.稍后联系' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsDeadCompany', @level2type=N'COLUMN',@level2name=N'ContactResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、照片；2、证书；3、word附件；4处理的照片；10、营业执照；11、logo；12、形象图；20：order.RemittanceFile；21：Order.ContractFile；22：FaxFile
40:adverproject;
51、OaDb..LeaveAttchment；52：文档管理' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsDeleteFile', @level2type=N'COLUMN',@level2name=N'FileType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'问题原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsJobProblem', @level2type=N'COLUMN',@level2name=N'Reason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，职位审核，问题职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsJobProblem'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'操作内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsManagerUserAction', @level2type=N'COLUMN',@level2name=N'Action'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'操作原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsManagerUserAction', @level2type=N'COLUMN',@level2name=N'Reason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，员工对企业的操作记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsManagerUserAction'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'短信内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileMessage', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'生效时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileMessage', @level2type=N'COLUMN',@level2name=N'BeginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'失效时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileMessage', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileMessage', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileMessage', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fasongcishu' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsMobileSpread', @level2type=N'COLUMN',@level2name=N'SendTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'唯一码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsPaBackLogin', @level2type=N'COLUMN',@level2name=N'UnqueID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否登录过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsPaBackLogin', @level2type=N'COLUMN',@level2name=N'HasLogin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，登录个人用户表，用于验证身份' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsPaBackLogin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1百度搜索 2 google搜索 3live搜索 4 sogou搜索 5 网易有道搜索、6soso、	7  360搜索、8 神马搜索、9  bing搜索  10 外部链接 11 外部链接其他' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsSourceRefererCount', @level2type=N'COLUMN',@level2name=N'TypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1电脑 2手机' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'bsSourceRefererCount', @level2type=N'COLUMN',@level2name=N'SiteType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'正数是简历id；负数时系统自动扣除，因为唯一索引所以使用负数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caActiveLog', @level2type=N'COLUMN',@level2name=N'cvMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'使用的订单编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caActiveLog', @level2type=N'COLUMN',@level2name=N'caOrderId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果=“每月扣除”，则是计划任务自动扣除的' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caActiveLog', @level2type=N'COLUMN',@level2name=N'IP'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'剩余可用的简历下载' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caActiveLog', @level2type=N'COLUMN',@level2name=N'RemainQuota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业，简历下载消费记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caActiveLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否是代理招聘单位,0不是代理，1代理' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caBalanceLog', @level2type=N'COLUMN',@level2name=N'IsAgent'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'消费的钱数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caBalanceLog', @level2type=N'COLUMN',@level2name=N'ReduceMoney'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'余额' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caBalanceLog', @level2type=N'COLUMN',@level2name=N'Balance'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,看简历联系方式；2,看照片；5,看留言；6,发留言;7,下载文档;8,面试通知;9,查看求职信' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caBalanceLog', @level2type=N'COLUMN',@level2name=N'BalanceType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业，储值会员消费记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caBalanceLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望职位类别编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望工作地点编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望从事行业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望月薪' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcSalaryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'曾从事职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcJobTypeIDOld'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'曾从事行业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcIndustryIDOld'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作经验' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'MinExperience'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关键字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'KeyWord'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'下属人数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'SubNodeNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'Education'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否统招' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'Standard'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学校名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'EducationName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所学专业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'dcMajorID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'语种' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'LanguageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'性别' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'Gender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'年龄限制－最低' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'MinAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'年龄限制－最高' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'MaxAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'当前居住地' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'LivePlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'户口所在地' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'AccountPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0 更新时间 1 登录时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'SortType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder', @level2type=N'COLUMN',@level2name=N'cvMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户搜索器表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvFinder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'NULL未回复 0 不感兴趣 1 感兴趣 2个人没回复直接删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvIntention', @level2type=N'COLUMN',@level2name=N'Reply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业使用配额记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvQuotaLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'评语' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvRemark', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户对简历的评语' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvRemark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业查看简历记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caCvViewLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业使用每日赠送的简历下载记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caDailyGiftLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业用户对简历的标签的编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFavorate', @level2type=N'COLUMN',@level2name=N'caFavorateMarkID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'收藏时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFavorate', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台 企业用户对简历的收藏记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFavorate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标签名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFavorateMark', @level2type=N'COLUMN',@level2name=N'Mark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业的标签表，可以为收藏的简历添加标签' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFavorateMark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'反馈人姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'反馈人电话' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'反馈信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否答复' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'IsReply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'答复信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'ReplyMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'答复时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'ReplyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'答复人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'ReplyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户是否查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'ViewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否放到首页' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback', @level2type=N'COLUMN',@level2name=N'HomePage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业对网站的反馈信息表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeedback'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请VIP套餐页面:1;购买简历下载页面:2;购买职位发布页面:3;购买用户数页面:4;申请名企招聘页面:5;购买广告位页面:6;资费标准:7' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caFeePageViewLog', @level2type=N'COLUMN',@level2name=N'FeePageID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'取回密码使用的用户名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caGetPasswordLog', @level2type=N'COLUMN',@level2name=N'UserNameIn'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'取回密码使用的邮箱' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caGetPasswordLog', @level2type=N'COLUMN',@level2name=N'EmailIn'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户取回密码记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caGetPasswordLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'模版标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'InterviewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试地点' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'InterViewPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'LinkMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系电话' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'通知备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户的面试通知模版表，发送面试通知时可以选择模版' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caInterviewTemplate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caLoginLog', @level2type=N'COLUMN',@level2name=N'cpMainName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caLoginLog', @level2type=N'COLUMN',@level2name=N'caMainName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'唯一码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caLoginLog', @level2type=N'COLUMN',@level2name=N'LoginCookies'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'浏览器的版本' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caLoginLog', @level2type=N'COLUMN',@level2name=N'Browser'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户登录日志表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caLoginLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'RegDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'外键' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'cpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1系统管理员；2普通会员' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'AccountType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户名,区分大小写' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'UserName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户名,不区分大小写,不做转换' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'UserNameLower'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'密码,不区分大小写' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Password'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'性别,0男，1女' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Gender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职务' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'部门' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Dept'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'电话' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'手机号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Mobile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'传真' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'Fax'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Email' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'EMail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否隐藏电话,0不隐藏，1隐藏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'IsPhoneHide'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否隐藏姓名,0不隐藏，1隐藏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'IsNameHide'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否隐藏手机,0不隐藏，1隐藏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'IsMobileHide'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮件订阅。0,不发送;1,每天发送;2,每周发送 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'EmailSentType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否暂停，0-正常；1-暂停' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'IsPause'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否删除，0否，1是。晚上批量删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'IsDelete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后修改日期,用户信息修改' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caMain', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0全职 1 兼职' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CampusRecruitold', @level2type=N'COLUMN',@level2name=N'type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否在面试室' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CaOnline', @level2type=N'COLUMN',@level2name=N'IsVi'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有面试计划' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CaOnline', @level2type=N'COLUMN',@level2name=N'ViPlanId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CaOnline', @level2type=N'COLUMN',@level2name=N'InterviewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'操作类型，见附件<个人会员操作表>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOperationLog', @level2type=N'COLUMN',@level2name=N'Operation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'操作说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOperationLog', @level2type=N'COLUMN',@level2name=N'Details'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户操作记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOperationLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'省份ID，在统计各地区销售额时用到' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ProvinceID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0,订单添加;2,已上传汇款凭证未开通;4,已开通未到帐;6,款已到帐未索取发票;8,确认不需要发票，流程结束;10,已索要发票未确认;12,发票已确认未开出;14,已开票未邮寄;16,发票已邮寄未签收;18,发票已签收，流程结束' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'OrderStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'购买订单时，套餐相关编号。旧的定单为空。ordertype=8(VIP) 跟dcVipDetail关联，ordertype<>8(不是VIP) 跟dcFeeDetail关联' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'dcFeeDetailID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'服务类型(原howlong)，和OrderType相关。如果OrderType=1（正式会员），ServiceType=1：月度会员、2：季度会员、3：半年度、4：年度、100：1周会员（免费赠送）；OrderType=4（图片广告），ServiceType=1-5（A-E类广告）、6：1/6、7：2/6、8：3/6、9：6/6、10：2/6 × 2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ServiceType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'放置周数，图片广告、固定位置。原getresume' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'PlaceWeek'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'付款方式，dcPayMethod' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'PayMethod'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'订单类型，原（OrderType）。1-无限制；2储值；3:单个简历（无）；4图片广告；5：高级企业会员（无）；6：单个高级人才（无）；7：固定位置；8：vip套餐；9：主动下载；10：职位发布；11：用户数量；12：职位置顶' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'OrderType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'应收金额，原premoney' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Accounts'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'实收金额，原DisCount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Paid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员加值后当时余额。全部到期后可以删除该字段' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Balance'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ordertype为VIP或简历下载有效。该订单总的简历主动下载配额，新版有效。值不变。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ActiveQuota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ordertype为VIP或简历下载有效。该订单剩余简历主动下载配额。每次减1。初始值=ActiveQuota' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'RemainQuota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ordertype为VIP或购买用户数有效。新版有效。值不变。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'UserNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ordertype为VIP或购买职位有效。新版有效。值不变。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'JobNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'主合同ID，购买简历下载、用户数、职位数三种定单有效。其他为Null' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'MainOrderID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系人，提交定单时生成' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'LinkMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系人手机号，提交定单时生成' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系备注，提交定单时生成' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'LinkRemark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'null 未索取；0 确定不要发票；1 要发票（invoice,0-->null,1-->1，2-->0）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'NeedInvoice'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票邮寄地址(索取发票时填充)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'MailAddress'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票抬头(索取发票时填充)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceTitle'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票邮寄接收人(索取发票时填充)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Recipient'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮编(索取发票时填充)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Zip'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮寄时对方的电话(索取发票时填充)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'PostTelephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'汇款单传真的图像文件(客户前台上传汇款单文件)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'FaxFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司名称（提交定单时生成，与发票抬头无关）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'CompanyName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'汇款凭证图像文件，与RemittanceDate成对出现' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'RemittanceFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'汇款凭证处理时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'RemittanceDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'款到张确认人，与ReceiveDate成对出现' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ReceiveMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'款到张日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ReceiveDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发送汇款方式短信次数，最多3次' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'SmsMobileNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结算月份,201106，' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceMonth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开发票的公司，1-伯乐；2-网聚；3-良禽；4-助择' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceCompany'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票信息确认时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceConfirmDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票信息确认人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceConfirmMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'索取发票时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'InvoiceAskDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'合同文件,签定合同后上传扫描件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'ContractFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘顾问' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Manageruserid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'已删除,0未删除，1已删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'IsDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'DeletedMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'DeletedDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开通人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'OpenMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开通时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'OpenDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'订单开始日期，无限制储值与此无关' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'BeginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'订单终止日期，无限制储值与此无关' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加日期,定单提交日期，永不变' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'有纳税人识别号的是增值税专用发票；没有内容的，网聚是国税普通发票，助择是增值税普通发票。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder', @level2type=N'COLUMN',@level2name=N'Tariff'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户订单表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrderRemarks', @level2type=N'COLUMN',@level2name=N'Remarks'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘顾问ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caOrderRemarks', @level2type=N'COLUMN',@level2name=N'ManagerId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'投诉内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'Plaint'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'LinkMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系电话' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'处理类型 ：0未处理，1 已处理并通知求职者 ，2无效投诉' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'ReplyType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'处理人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'ReplyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'求职者是否查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'处理意见' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'ProcessMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'处理时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint', @level2type=N'COLUMN',@level2name=N'ProcessDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业用户对求职者投诉记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'caPlaint'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'cvMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业用户ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'caMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'顾问或客服ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'ManageruserID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、个人对企业
2、企业对个人
3、个人对客服
4、企业对客服,顾问
5、顾问对企业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'Initiative'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'null 未审核 0 审核不通过 1 审核通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'chattype=3/4/5时有用' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnline', @level2type=N'COLUMN',@level2name=N'Evaluate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 camainid 2 cvmainid 3 manageruserid' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnlineExchange', @level2type=N'COLUMN',@level2name=N'UserType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、企业用户发送
2、个人用户发送
3、客服或顾问发送' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ChatOnlineLog', @level2type=N'COLUMN',@level2name=N'SenderType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'对应冷客户编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdContact', @level2type=N'COLUMN',@level2name=N'CustomerID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdContact', @level2type=N'COLUMN',@level2name=N'BeginTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'详细信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdContact', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'来源地址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'SourceLink'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 未注册 2 单位名称有注册，无顾问，无执照，1个月以上没有登录过 3 单位名称有注册，无顾问，有执照，3个月以上没有登录过。 4 有注册，有顾问，有执照，1年以上没有登录过。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'RegType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册用户名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'RegUserName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'单位名称是否重复' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'IsNameRepeat'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮箱是否重复' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'IsEmailRepeat'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否同意注册' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'IsAgree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'不同意注册理由' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'DisAgreeReason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'RegisterDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最近一次登录时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'LastLoginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1未注册 2 已注册 3 已上传营业执照 4 已付费 5 已注册一月未上传 6 已注册三月未登陆' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有效' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'IsValid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'CheckMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核理由' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'CheckReason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'CheckDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomer', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'释放人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'coldCustomerRelease', @level2type=N'COLUMN',@level2name=N'allotman'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'释放时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'coldCustomerRelease', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'试用开始时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ColdCustomerTry', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'评论的公司ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'CpmainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'评论个人ID，未登陆用户默认0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'PaMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'JobName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'InterviewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试结果
1、	确定通过
2、	感觉靠谱
3、	感觉没戏
4、	确定不通过
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'InterViewResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试经历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'InterViewExperience'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试感受' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'InterviewFeeling'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一句话概括' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'getdate()' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'VerifyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'VerifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1一般评论 2 优质评论 3 无效评论' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentInterview', @level2type=N'COLUMN',@level2name=N'InterviewType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1点评 2面试' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CommentPraise', @level2type=N'COLUMN',@level2name=N'CommentType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'评论个人ID，未登陆用户默认0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'PaMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'与公司关系，1在职，2离职，3非员工' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Relation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'评级 1一星 2 二星 3 三星 4 四星 5五星' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'GradeStar'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、	在职 吸引在这里工作的原因 2、	离职 哪些因素让你选择离开 3、	非员工 欣赏这家公司的哪些方面' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Remark1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、在职 对哪些方面感到失望  2、离职 哪些地方值得留恋   3、非员工 这家公司还有哪些不足' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Remark2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'对公司的意见或建议' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Remark3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一句话概括' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'岗位名称，选填' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'Position'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作地点编号，选填' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'WorkRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'入职日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'EntryDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'离职日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'QuitDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'点评日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1一般评论 2 优质评论 3 无效评论' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'CommentType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'点赞总量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'PraiseCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'已登陆用户点赞总量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Comments', @level2type=N'COLUMN',@level2name=N'LoginPraiseCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,一次性通知;2,限时通知' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CompanyNotify', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'网站消息内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CompanyNotify', @level2type=N'COLUMN',@level2name=N'Content'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'管理员是否查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CompanyNotify', @level2type=N'COLUMN',@level2name=N'Received'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，企业网站消息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CompanyNotify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,试用;2,正式;3,离职;4,长假;' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Consultant_ManagerUser_Month', @level2type=N'COLUMN',@level2name=N'status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、实名认证 2、普通认证' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCertification', @level2type=N'COLUMN',@level2name=N'MemberType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、对公 2、个人认证 3、企业邮箱认证' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCertification', @level2type=N'COLUMN',@level2name=N'CerType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCoin', @level2type=N'COLUMN',@level2name=N'cpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'相关订单ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCoin', @level2type=N'COLUMN',@level2name=N'caOrderID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'减少、增加金币数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCoin', @level2type=N'COLUMN',@level2name=N'Coin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'金币余额' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCoin', @level2type=N'COLUMN',@level2name=N'Balance'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'记录添加日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCoin', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、成功 2、邮箱认证成功，等待审核域名 3、不是该企业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpCompanyEmail', @level2type=N'COLUMN',@level2name=N'CheckResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'图片类型。1-logo图；2-形象图' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'ImgType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上传的原始图片' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'ImgFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'增加日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过。null待审核，1审核通过，0审核不通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'HasPassed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'CheckMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'CheckDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage', @level2type=N'COLUMN',@level2name=N'CheckMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业用户的logo、形象图记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpImage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所属行业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpIndustry', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业所属行业表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpIndustry'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上传的原始图片' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'ImgFile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'图片文件来源。0-以前上传的没有记录；1-用户自己上传的；2-传真；3-QQ或者邮件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'FileSource'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上传IP' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'Ip'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上传营业执照时间,不变化' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核通过。null待审核，1审核通过，0审核不通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'HasPassed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'CheckMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'CheckDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence', @level2type=N'COLUMN',@level2name=N'CheckMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业的营业执照表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicence'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'原名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceChangeLog', @level2type=N'COLUMN',@level2name=N'NameOld'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'新名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceChangeLog', @level2type=N'COLUMN',@level2name=N'NameNew'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'原文件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceChangeLog', @level2type=N'COLUMN',@level2name=N'FilenameOld'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'新文件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceChangeLog', @level2type=N'COLUMN',@level2name=N'FilenameNew'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业更名记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceChangeLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'审核不通过的原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceLog', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文件来源：0 以前没有上传记录，1 用户自己上传的，2 传真，3 QQ或邮件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceLog', @level2type=N'COLUMN',@level2name=N'FileSource'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台，企业营业执照审核不通过记录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpLicenceLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册主站（省、直辖市编号）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'dcProvinceID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'RegDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册ip' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'RegisterIP'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册方式：0，单位自己注册；1，信息员注册（未统计）；11，信息员注册（已统计）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'RegisterMode'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'信息员id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'信息员推广的账号，密码没有修改过(1需要提醒修改,0不提醒)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'IsDefaultPassword'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业简称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'ShortName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业性质，事业单位、政府机构、股份公司。。。。dcCompanyKind' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'dcCompanyKindID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业规模,dcCompanySize' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'dcCompanySizeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所在地区,dcRegion' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业地址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Address'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮编' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Zip'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'mapBarID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'MapBarID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司主页' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'HomePage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司简介,格式字符显示的时候过滤' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Brief'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有营业执照：0,无或者未审核；1,有已审' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'HasLicence'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有logo,0没有或者未审,1审核通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'HasLogo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有形象图,0没有或者未审,1审核通过' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'HasVisual'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘顾问' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'ConsultantID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘顾问分配日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'ConsultantDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'每日赠送主动下载数量,默认为0,营业执照审核通过后,则修改为5,触发器修改' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'DailyGiftQuota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'无限制会员，兼容老版validdate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'UnlimitedDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员截止日期，兼容老版' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'BalanceDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员余额，兼容老版' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Balance'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标准配额，兼容老版, 简历每日配额,新版不用' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'ResumeQuota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大用户数量。老版：用户职位的Email自动生成，规则是用户名_1,密码=管理员密码。新版：默认为1，开通订单后：购买数+1。spRedifinePrivilage定义。定单开通,balance,isdelete,address,name,haslisence,limitlogin触发' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'MaxUserNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大职位并发数。老版：用户发布的职位数+10。新版：信息不完整0，未认证1，普通3，vip按订单。spRedifinePrivilage定义。定单开通,balance,isdelete,address,name,haslisence,limitlogin触发' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'MaxJobNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘顾问对单位的评价。1,非常重要;2,重要;3,一般;4,差;5,非常差;null,未分级 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Quality'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值型会员余额太少后，通知发送次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'SendFeeCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否中介。0,普通公司；1，中介公司；' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'IsAgent'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否限制登陆：0,正常;9,限制;1,永不受限制。暂停使用限制登录替换操作，解除限制时手工延长订单时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'IsLimitLogin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否被锁定,锁定为1,否则为空。登录时自动提醒招聘顾问，如果无招聘顾问通知112' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Islock'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否删除，0-正常;1-待删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'IsDelete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0:资料不完整；1未认证；2：普通会员；3：贵宾会员；10:无限制；11储值。spRedifinePrivilage定义。定单开通,balance,isdelete,address,name,haslisence,limitlogin触发。计划任务也修改。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'MemberType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'后台审核情况，1-通过审核；10-未通过审核。严重情况审核不通过。影响valid，不影响登陆，会员中心弹屏提示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'该企业及所有子表审核不通过次数,VerifyResult变成10的次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'BlockCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'该企业及所有子表审核次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'VerifyCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'总登录次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'LoginCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'正在发布中的职位数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'JobNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业信息被查看次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'ViewNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'首页刷新日期,登录后更新(1小时以上间隔),自动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后修改日期,企业信息页面修改' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册资本（万元） 50,130等' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'RegCapital'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'注册站点 省站 市站' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain', @level2type=N'COLUMN',@level2name=N'dcSubSiteID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业表，记录企业的基本信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMain'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业简称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'ShortName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业性质，事业单位、政府机构、股份公司。。。。dcCompanyKind' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'dcCompanyKindID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业规模,dcCompanySize' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'dcCompanySizeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所在地区,dcRegion' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司简介,格式字符显示的时候过滤' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'Brief'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否有营业执照：0,无或者未审核；1,有已审' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'HasLicence'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'无限制会员，兼容老版validdate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'UnlimitedDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员截止日期，兼容老版' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'BalanceDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员余额，兼容老版' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'Balance'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0:资料不完整；1未认证；2：普通会员；3：贵宾会员；10:无限制；11储值。spRedifinePrivilage定义。定单开通,balance,isdelete,address,name,haslisence,limitlogin触发。计划任务也修改。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'MemberType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'首页刷新日期,登录后更新(1小时以上间隔),自动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后修改日期,企业信息页面修改' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业表，记录企业的基本信息' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainPublish'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'释放人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainRelease', @level2type=N'COLUMN',@level2name=N'allotman'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'释放时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpMainRelease', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、成功 2、姓名认证成功，等待审核法人 3、不是法人 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPersonalAccount', @level2type=N'COLUMN',@level2name=N'CheckResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPoint', @level2type=N'COLUMN',@level2name=N'cpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'扣、加分原因：1.每天第一次登陆。2.上传营业执照通过审核。3.搜索简历。4.发送面试通知。5.发送应聘邀请。6.与陌生简历发起沟通。7.上传企业Logo并通过审核。8.删除已审核通过的企业Logo图。9.上传企业形象图并通过审核10.删除已审核通过的企业形象图11.有有效职位。12.无有效职位。13.进行视频面试。14.回复一周内应聘的简历。15.开通订单。16.取消订单。17.下载简历。100.测试' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPoint', @level2type=N'COLUMN',@level2name=N'ChangeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'扣、加分值' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPoint', @level2type=N'COLUMN',@level2name=N'Point'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'相关ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPoint', @level2type=N'COLUMN',@level2name=N'relativeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后更改日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpPoint', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Session.ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpSession', @level2type=N'COLUMN',@level2name=N'SessionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpSession', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，记录企业的登录状态，用于企业单点登录' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cpSession'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书类型ID,dcAppendix' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'dcAppendixID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书名称,dcAppendixID=999' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文证书名称,dcAppendixID=999' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'NameEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文证书说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'DescriptionEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'获得时间，到年即可' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'AccessDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'服务器上保存的文件名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendix', @level2type=N'COLUMN',@level2name=N'Filename'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书名称,dcAppendixID=999' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendixPublish', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvAppendixPublish', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学校名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'GraduateCollage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'毕业时间。精确到月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'Graduation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'专业类别，代码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'dcMajorID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'专业名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'MajorName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学    历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'Degree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'统招、委培....' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'EduType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学习经历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducation', @level2type=N'COLUMN',@level2name=N'Details'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学校名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'GraduateCollage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'毕业时间。精确到月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'Graduation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'专业类别，代码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'dcMajorID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'专业名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'MajorName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学    历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'Degree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'统招、委培....' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'EduType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学习经历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvEducationPublish', @level2type=N'COLUMN',@level2name=N'Details'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作单位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'CompanyName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文工作单位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'CompanyNameEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作单位所属行业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作单位人数规模' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'dcCompanySizeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'从事职位类别' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'dcJobtypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'岗位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'JobName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文岗位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'JobNameEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间，精确到月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'BeginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结束时间，精确到月。至今999999' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'下属总人数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'SubNodeNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文工作描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'DescriptionEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司性质' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'dcCompanyKindID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作地点' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'WorkPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'所在部门' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'Dept'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文所在部门' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'DeptEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上级职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'UpperPost'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文上级职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'UpperPostEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'离职原因代码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperience', @level2type=N'COLUMN',@level2name=N'dcLeaveResonID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作单位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'CompanyName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作单位所属行业' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'从事职位类别' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'dcJobtypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'岗位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'JobName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'下属总人数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'SubNodeNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvExperiencePublish', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'行业代码,dcIndustry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvIndustry', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'行业代码,dcIndustry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvIndustryPublish', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望工作地点代码,dcRegin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvJobPlace', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望工作地点代码,dcRegin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvJobPlacePublish', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位代码,dcJoytype' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvJobType', @level2type=N'COLUMN',@level2name=N'dcJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位代码,dcJoytype' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvJobTypePublish', @level2type=N'COLUMN',@level2name=N'dcJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'语种,见dcLanguage' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'LanguageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'掌握程度,1初级,2一般,3良好,4熟练,5母语' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'Mastery'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'读写能力,1一般,2熟练,3精通' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'ReadWrite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'听说能力,1一般,2熟练,3精通' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'Spoken'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'等级考试分数，描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'Score'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'等级考试分数，描述(英文)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguage', @level2type=N'COLUMN',@level2name=N'ScoreEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'语种,见dcLanguage' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvLanguagePublish', @level2type=N'COLUMN',@level2name=N'LanguageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关键字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'ID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人账号id
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'paMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最高学历(来源于子表教育背景)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'Degree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最高学历对应的专业类别代码(来源于子表教育背景)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'dcMajorID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的职位类别(来源于子表工作经历)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'LastJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的行业(来源于子表工作经历)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'LastIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的职位名称(来源于子表工作经历)，用于查询后的列表显示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'JobName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大的下属人数(来源于子表工作经历)，用于查询
1    无下属
2    1~5人
3    6~10人
4    11~20人
5    21~50人
6    51~100人
7    101~200人
8    200人以上' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'SubNodeNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'相关工作经验
0-10 0到10年
11 10年以上' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'RelatedWorkYears'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望工作性质。全职：1 全职/兼职：2 兼职：3 实习：4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'EmployType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望月薪，具体见salary表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'dcSalaryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否可面议，0-否；1-是' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'IsNegotiable'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作能力' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'Speciality'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作能力（英）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'SpecialityEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'附件简历（存储在硬盘上的物理文件名）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'Attachment'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'原文件名，只用于显示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'WordFilename'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历类型；0-正常简历；1-应届生简历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'cvType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否隐藏姓名，1隐藏；0不隐藏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'IsNameHidden'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否隐藏简历,1隐藏；0不隐藏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'IscvHidden'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否开放简历，老版本的high。1-开放；0-非开放' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'isOpen'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历等级，显示在简历列表等位置(1存在简历，2基本信息，3教育背景，4工作经历，5工作能力，6求职意向，7语言能力，8培训经历，9项目经历，10证书附件)前6个1表示完整' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'cvLevel'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文简历等级，显示在简历列表等位置(1存在简历，2基本信息，3教育背景，4工作经历，5求职意向，6工作能力，7语言能力，8培训经历，9项目经历，10证书附件)前6个1表示完整' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'cvLevelEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'必填项审核情况，1通过；10不通过；' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'VerifyResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'必填项英文审核情况，1通过；10不通过；' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'VerifyResultEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'（完整 审核通过 不隐藏）或者 word简历
0 不通过
1、中文简历有效，或者有Word简历
(cvLevel like ''111111%'' or attachment >'''') and not cvLevelEng like ''111111%''
2、中英文都有效
cvLevel like ''111111%'' and cvLevelEng like ''111111%''
3、英文简历有效
not cvLevel like ''111111%'' and cvLevelEng like ''111111%''
用于简历搜索' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历被查看总次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'ViewNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历更新日期，用于简历搜索排序。手动更新或者修改简历更新。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMain', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关键字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'ID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人账号id
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'paMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最高学历(来源于子表教育背景)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'Degree'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最高学历对应的专业类别代码(来源于子表教育背景)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'dcMajorID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的职位类别(来源于子表工作经历)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'LastJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的行业(来源于子表工作经历)，用于查询' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'LastIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间最晚的一份工作的职位名称(来源于子表工作经历)，用于查询后的列表显示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'JobName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大的下属人数(来源于子表工作经历)，用于查询
1    无下属
2    1~5人
3    6~10人
4    11~20人
5    21~50人
6    51~100人
7    101~200人
8    200人以上' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'SubNodeNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'相关工作经验
0-10 0到10年
11 10年以上' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'RelatedWorkYears'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'期望月薪，具体见salary表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'dcSalaryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否可面议，0-否；1-是' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'IsNegotiable'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作能力' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'Speciality'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作能力（英）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'SpecialityEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'附件简历（存储在硬盘上的物理文件名）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'Attachment'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'（完整 审核通过 不隐藏）或者 word简历
0 不通过
1、中文简历有效，或者有Word简历
(cvLevel like ''111111%'' or attachment >'''') and not cvLevelEng like ''111111%''
2、中英文都有效
cvLevel like ''111111%'' and cvLevelEng like ''111111%''
3、英文简历有效
not cvLevel like ''111111%'' and cvLevelEng like ''111111%''
用于简历搜索' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历更新日期，用于简历搜索排序。手动更新或者修改简历更新。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvMainPublish', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文项目名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'NameEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始日期。精确到月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'StartDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结束日期。精确到月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文项目描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'DescriptionEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目中的职责' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'Responsibilities'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'英文项目中的职责' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProject', @level2type=N'COLUMN',@level2name=N'ResponsibilitiesEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProjectPublish', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProjectPublish', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'项目中的职责' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvProjectPublish', @level2type=N'COLUMN',@level2name=N'Responsibilities'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'培训时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'StartDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'时长' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'TimeLength'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1课时;2日；3周；4月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'TimeUnit'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'培训机构' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'Institution'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'课程' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'Course'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'培训地点' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'City'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'Certificate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'课程描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTraining', @level2type=N'COLUMN',@level2name=N'Details'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'培训机构' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTrainingPublish', @level2type=N'COLUMN',@level2name=N'Institution'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'课程' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTrainingPublish', @level2type=N'COLUMN',@level2name=N'Course'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'证书' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTrainingPublish', @level2type=N'COLUMN',@level2name=N'Certificate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'课程描述' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'cvTrainingPublish', @level2type=N'COLUMN',@level2name=N'Details'
GO


