USE [MainDB]
GO

/****** Object:  Table [dbo].[DataSource]    Script Date: 2018/12/13 18:01:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[DataSource](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[DataSourceName] [nvarchar](50) NOT NULL,
	[Privi] [char](20) NOT NULL,
	[Remark] [nvarchar](200) NOT NULL,
 CONSTRAINT [PK_DataSource] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Datereport]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Datereport](
	[CountDate] [int] NOT NULL,
	[CompanyRegNum] [int] NOT NULL,
	[PersonRegNum] [int] NOT NULL,
	[NewJobNum] [int] NOT NULL,
	[DeleteJobNum] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[CompanyRegNum_Our] [int] NOT NULL,
	[PersonRegNum_Our] [int] NOT NULL,
	[ValidCompany] [int] NOT NULL,
	[ValidResume] [int] NOT NULL,
	[CompanyloginNum_Net] [int] NOT NULL,
	[PersonloginNum_Net] [int] NOT NULL,
	[DeleteCompanyNum] [int] NOT NULL,
	[CompanyPassed] [int] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[dcAlipayDic]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcAlipayDic](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[alipayId] [varchar](30) NOT NULL,
	[alipayDescription] [nvarchar](100) NOT NULL,
	[alipayParentId] [varchar](30) NULL,
	[alipayLevel] [int] NULL,
	[qlrcId] [varchar](6) NULL,
	[DataType] [tinyint] NULL,
 CONSTRAINT [PK_dcAlipayDic] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcAlipayDicConvert]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcAlipayDicConvert](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[qlrcId] [varchar](6) NOT NULL,
	[dcAlipayDicId] [int] NULL,
	[DataType] [tinyint] NULL,
 CONSTRAINT [PK_dcAlipayDicConvert] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcAppendix]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcAppendix](
	[ID] [smallint] NOT NULL,
	[Description] [varchar](200) NOT NULL,
	[DescriptionEng] [varchar](50) NULL,
	[Category] [tinyint] NOT NULL,
	[OrderNo] [smallint] NULL,
 CONSTRAINT [PK_dcAppendix] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcAutoEmail]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcAutoEmail](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[Email] [varchar](30) NULL,
 CONSTRAINT [PK_dcAutoEmail] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcBusinessCircle]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcBusinessCircle](
	[Id] [int] NOT NULL,
	[dcRegionId] [varchar](6) NOT NULL,
	[Name] [nvarchar](10) NOT NULL,
 CONSTRAINT [PK_dcBusinessCircle] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCareerStatus]    Script Date: 2018/12/13 18:01:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCareerStatus](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](50) NOT NULL,
	[DescriptionEng] [varchar](100) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcCareerStatus] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcChinese]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcChinese](
	[chs] [varchar](1000) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCollege]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCollege](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[COLNAME] [varchar](150) NULL,
	[Pinyin] [varchar](150) NULL,
	[Jianpin] [varchar](150) NULL,
 CONSTRAINT [PK_dcCollege] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCompanyKind]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCompanyKind](
	[ID] [smallint] NOT NULL,
	[Description] [nvarchar](10) NULL,
	[DescriptionEng] [varchar](100) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcCompanyKind] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCompanySize]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCompanySize](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](20) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[ORderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcCompanySize] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCpMainIdTemp]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCpMainIdTemp](
	[cpMainId] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCvConvertMap]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCvConvertMap](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[WebName] [varchar](50) NOT NULL,
	[Type] [nvarchar](50) NOT NULL,
	[Description] [nvarchar](max) NOT NULL,
	[OurID] [int] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcCvOpenSet]    Script Date: 2018/12/13 18:01:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcCvOpenSet](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceId] [tinyint] NULL,
	[dcEducation] [tinyint] NULL,
	[Age] [tinyint] NULL,
 CONSTRAINT [PK_dcCvOpenSet] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcEducation]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcEducation](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](10) NOT NULL,
	[DescriptionEng] [varchar](20) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcEducation] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcEduType]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcEduType](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](10) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcEducationType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcEmailType]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcEmailType](
	[ID] [tinyint] IDENTITY(22,1) NOT NULL,
	[EmailType] [varchar](50) NOT NULL,
 CONSTRAINT [PK_dcEmailType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcFee]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcFee](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[StartDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[Type] [tinyint] NOT NULL,
	[Price] [decimal](9, 2) NULL,
	[Remark] [nvarchar](500) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[CoinRation] [decimal](4, 2) NULL,
	[NeedPoint] [int] NULL,
 CONSTRAINT [PK_dcFee_1] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcFeeDetail]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcFeeDetail](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcFeeID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[MinValue] [smallint] NOT NULL,
	[MaxValue] [smallint] NULL,
	[Price] [decimal](9, 2) NULL,
	[Remark] [nvarchar](500) NULL,
	[NeedPoint] [int] NULL,
 CONSTRAINT [PK_dcFeeDetail] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcFeeStandard]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcFeeStandard](
	[dcProvinceID] [tinyint] NOT NULL,
	[PriceJob] [decimal](18, 0) NOT NULL,
	[PriceUser] [decimal](18, 0) NOT NULL,
	[PriceResume] [decimal](18, 0) NOT NULL,
	[MinJobNumber] [tinyint] NULL,
	[MinUserNumber] [tinyint] NULL,
	[MinResumeNumber] [tinyint] NULL,
	[PriceMonth] [decimal](18, 0) NOT NULL,
	[PriceAd1] [decimal](18, 0) NOT NULL,
	[PriceAd2] [decimal](18, 0) NOT NULL,
	[PriceAd3] [decimal](18, 0) NOT NULL,
	[PriceAd6] [decimal](18, 0) NOT NULL,
	[PriceAd22] [decimal](18, 0) NOT NULL,
	[PriceFixed] [decimal](18, 0) NOT NULL,
	[PriceCv] [int] NOT NULL,
	[PriceTop] [decimal](18, 0) NULL,
	[PriceRefresh] [int] NULL,
	[NeedPoint] [smallint] NULL,
	[PriceSms] [decimal](9, 2) NULL,
	[PriceJobRefreshNumber] [int] NULL,
	[PriceAssessReport] [decimal](18, 0) NULL,
 CONSTRAINT [PK_dcFeeStandard_1] PRIMARY KEY CLUSTERED 
(
	[dcProvinceID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcFilterWord]    Script Date: 2018/12/13 18:01:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcFilterWord](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[Word] [nvarchar](20) NULL,
	[FilterType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcIndustry]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcIndustry](
	[ID] [smallint] NOT NULL,
	[Description] [nvarchar](25) NULL,
	[DescriptionEng] [varchar](100) NULL,
	[OrderNo] [smallint] NULL,
	[Category] [tinyint] NULL,
	[PinYin] [varchar](50) NULL,
 CONSTRAINT [PK_dcIndustry] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcIndustryCategory]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcIndustryCategory](
	[CateGoryId] [tinyint] NOT NULL,
	[dcIndustryId] [smallint] NOT NULL,
 CONSTRAINT [PK_dcIndustryCategory] PRIMARY KEY CLUSTERED 
(
	[CateGoryId] ASC,
	[dcIndustryId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcIndustryLogo]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcIndustryLogo](
	[FamilyId] [tinyint] NULL,
	[FamilyName] [nvarchar](100) NULL,
	[dcIndustryId] [tinyint] NULL,
	[IndustryName] [nvarchar](20) NULL,
	[LogoFile] [varchar](100) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcIPPlace]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcIPPlace](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[IPStart] [bigint] NOT NULL,
	[IPEnd] [bigint] NOT NULL,
	[City] [varchar](300) NOT NULL,
	[Provider] [varchar](300) NOT NULL,
	[International] [tinyint] NULL,
	[dcSubSiteId] [varchar](6) NULL,
 CONSTRAINT [PK_dcIPPlace] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcIpPlaceCity]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcIpPlaceCity](
	[City] [nvarchar](20) NOT NULL,
	[dcSubSiteID] [varchar](6) NULL,
 CONSTRAINT [PK_dcIpPlaceCity] PRIMARY KEY CLUSTERED 
(
	[City] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobName]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobName](
	[Name] [nvarchar](50) NOT NULL,
	[dcJobTypeId] [smallint] NOT NULL,
	[Cnt] [int] NULL,
 CONSTRAINT [PK_dcJobName] PRIMARY KEY CLUSTERED 
(
	[Name] ASC,
	[dcJobTypeId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobType]    Script Date: 2018/12/13 18:01:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobType](
	[ID] [smallint] NOT NULL,
	[ParentID] [smallint] NULL,
	[grade] [tinyint] NOT NULL,
	[Description] [nvarchar](25) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[ParentID2] [smallint] NULL,
	[ParentID3] [smallint] NULL,
	[OrderNo] [smallint] NOT NULL,
	[Abbreviation] [varchar](100) NULL,
 CONSTRAINT [PK_dcJobType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeCategory]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeCategory](
	[Id] [int] NOT NULL,
	[Description] [varchar](100) NULL,
	[DescriptionEng] [varchar](100) NULL,
 CONSTRAINT [PK_dcJobTypeCategory] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeHot]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeHot](
	[ID] [smallint] IDENTITY(1,1) NOT NULL,
	[JobName] [nvarchar](10) NOT NULL,
	[dcJobTypeId] [varchar](200) NOT NULL,
	[pinyin] [varchar](100) NOT NULL,
	[OrderNo] [int] NULL,
 CONSTRAINT [PK_dcJobTypeHot] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeHotNumber]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeHotNumber](
	[dcProvinceId] [int] NULL,
	[dcJobTypeHotID] [int] NOT NULL,
	[JobNumber] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeMap]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeMap](
	[CategoryId] [int] NOT NULL,
	[JobTypeId] [smallint] NOT NULL,
	[Grade] [tinyint] NULL,
	[JobNumber] [int] NULL,
	[OrderBy] [tinyint] NULL,
 CONSTRAINT [PK_dcJobTypeMap] PRIMARY KEY CLUSTERED 
(
	[CategoryId] ASC,
	[JobTypeId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeSimilar]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeSimilar](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcJobTypeId] [smallint] NOT NULL,
	[SimilarId] [smallint] NOT NULL,
	[Coefficient] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcJobTypeSimilar] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeTemplate]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeTemplate](
	[dcJobTypeID] [int] NOT NULL,
	[Responsibility] [nvarchar](500) NULL,
	[Demand] [nvarchar](500) NULL,
	[Promotion] [nvarchar](500) NULL,
 CONSTRAINT [PK_dcJobTypetTmplate] PRIMARY KEY CLUSTERED 
(
	[dcJobTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcJobTypeTop6]    Script Date: 2018/12/13 18:01:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcJobTypeTop6](
	[Id] [smallint] NOT NULL,
	[Id2] [varchar](4) NULL,
	[Description] [nvarchar](25) NOT NULL,
	[RowNo] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLanguage]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLanguage](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](10) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcLanguage] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLeaveReson]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLeaveReson](
	[ID] [tinyint] NOT NULL,
	[Description] [varchar](50) NOT NULL,
	[DescriptionEng] [varchar](130) NULL,
	[OrderNo] [tinyint] NULL,
 CONSTRAINT [PK_dcLeaveType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLimitCookies]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLimitCookies](
	[LoginCookies] [varchar](16) NULL,
	[LimitType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLimitIp]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLimitIp](
	[loginip] [varchar](39) NULL,
	[LimitType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLinkManager]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLinkManager](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[SubSiteId] [int] NOT NULL,
	[GroupId] [int] NULL,
	[ManagerUserId] [smallint] NULL,
 CONSTRAINT [PK_dcLinkManager] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcLowerNumber]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcLowerNumber](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](10) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcLowerNumber] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMajor]    Script Date: 2018/12/13 18:01:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMajor](
	[ID] [smallint] NOT NULL,
	[MajorCategoryID] [tinyint] NOT NULL,
	[Description] [nvarchar](20) NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [smallint] NOT NULL,
 CONSTRAINT [PK_dcMajor] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMajorCategory]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMajorCategory](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](20) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcMajorCategory] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMajorKeyword]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMajorKeyword](
	[MajorName] [nvarchar](20) NULL,
	[dcMajorId] [int] NULL,
	[PinYin] [varchar](100) NULL,
	[JianPin] [varchar](30) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMapLine]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMapLine](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[dcRegionId] [varchar](6) NOT NULL,
	[Name] [nvarchar](20) NULL,
	[OrderNo] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMapPlace]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMapPlace](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[Name] [nvarchar](20) NOT NULL,
	[OrderNo] [int] NOT NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[IsHot] [bit] NULL,
 CONSTRAINT [PK_dcMapPlace] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMapStation]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMapStation](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[dcMapLineId] [int] NOT NULL,
	[Name] [nvarchar](20) NOT NULL,
	[OrderNo] [int] NOT NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMobileArea]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMobileArea](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Num] [varchar](7) NOT NULL,
	[City] [nvarchar](50) NOT NULL,
	[CardType] [nvarchar](20) NULL,
	[dcRegionId] [varchar](6) NULL,
 CONSTRAINT [PK_dcMobileArea] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMobileCard]    Script Date: 2018/12/13 18:01:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMobileCard](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[Cardno] [varchar](11) NOT NULL,
	[SetType] [tinyint] NOT NULL,
	[Portno] [tinyint] NOT NULL,
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
 CONSTRAINT [PK_MobileCard] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcMsgType]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcMsgType](
	[id] [int] NULL,
	[MsgType] [nvarchar](100) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcNation]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcNation](
	[ID] [tinyint] IDENTITY(1,1) NOT NULL,
	[Description] [nvarchar](10) NULL,
	[DescriptionEng] [varchar](20) NULL,
	[OrderNo] [tinyint] NULL,
 CONSTRAINT [PK_dcNation] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcNewsType]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcNewsType](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Category] [tinyint] NOT NULL,
	[NewsType] [nvarchar](20) NOT NULL,
	[OrderNo] [int] NOT NULL,
 CONSTRAINT [PK_dcNewsType] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcOnlineContact]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcOnlineContact](
	[ID] [tinyint] NOT NULL,
	[Description] [varchar](20) NOT NULL,
	[DescriptionEng] [varchar](20) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
 CONSTRAINT [PK_dcOnlineContact] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcOnlineContactHistory]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcOnlineContactHistory](
	[ID] [tinyint] NOT NULL,
	[Description] [varchar](20) NOT NULL,
	[DescriptionEng] [varchar](20) NOT NULL,
	[OrderNo] [tinyint] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcOthers]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcOthers](
	[ID] [int] NOT NULL,
	[Category] [nvarchar](50) NOT NULL,
	[DetailID] [tinyint] NOT NULL,
	[Description] [nvarchar](10) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [tinyint] NOT NULL,
	[Number] [smallint] NULL,
 CONSTRAINT [PK_dcOthers] PRIMARY KEY CLUSTERED 
(
	[ID] ASC,
	[DetailID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcPassword]    Script Date: 2018/12/13 18:01:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcPassword](
	[id] [int] NULL,
	[PwdText] [varchar](6) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcPayBank]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcPayBank](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[PayMethodID] [tinyint] NOT NULL,
	[Receiver] [nvarchar](50) NULL,
	[Account] [varchar](50) NULL,
	[BankName] [nvarchar](50) NULL,
	[JointNo] [varchar](20) NULL,
 CONSTRAINT [PK_dcPayBank] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcPayInvoiceCompany]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcPayInvoiceCompany](
	[InvoiceCompany] [tinyint] NOT NULL,
	[PayBankID] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcPayMethod]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcPayMethod](
	[PayMethodID] [tinyint] NOT NULL,
	[Name] [varchar](50) NULL,
	[OrderBy] [tinyint] NULL,
	[Homepage] [varchar](200) NULL,
	[FrontShow] [bit] NULL,
 CONSTRAINT [PK_dcPayMethodRemark] PRIMARY KEY CLUSTERED 
(
	[PayMethodID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcPayMethodProvince]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcPayMethodProvince](
	[dcProvinceID] [int] NOT NULL,
	[PayMethodID] [tinyint] NOT NULL,
	[Receiver] [nvarchar](50) NULL,
	[Account] [varchar](50) NULL,
	[BankName] [nvarchar](50) NULL,
	[JointNo] [varchar](20) NULL,
 CONSTRAINT [PK_dcPayMethod] PRIMARY KEY CLUSTERED 
(
	[dcProvinceID] ASC,
	[PayMethodID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcProvince]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcProvince](
	[ID] [tinyint] NOT NULL,
	[ProvinceName] [nvarchar](10) NOT NULL,
	[WebsiteName] [nvarchar](10) NOT NULL,
	[ProvinceDomain] [varchar](50) NOT NULL,
	[SouthNorth] [tinyint] NOT NULL,
	[AssignConsultant] [tinyint] NULL,
	[AdRemarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_dcProvince] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcProvinceNear]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcProvinceNear](
	[dcProvinceID] [tinyint] NOT NULL,
	[NearProvinceId] [tinyint] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcRegion]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcRegion](
	[ID] [varchar](6) NOT NULL,
	[Grade] [tinyint] NOT NULL,
	[ParentID] [varchar](6) NULL,
	[Description] [nvarchar](20) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [int] NULL,
	[FullName] [nvarchar](20) NULL,
	[MapBarName] [nvarchar](20) NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[Abbr] [nvarchar](10) NULL,
	[PinYin] [varchar](30) NULL,
	[TQPinYin] [varchar](20) NULL,
 CONSTRAINT [PK_dcRegion] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcRegionTDK]    Script Date: 2018/12/13 18:01:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcRegionTDK](
	[id] [varchar](6) NOT NULL,
	[Title] [nvarchar](500) NOT NULL,
	[Description] [nvarchar](500) NOT NULL,
	[Keyword] [nvarchar](500) NOT NULL,
 CONSTRAINT [PK_dcRegionTDK] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcRunParameter]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcRunParameter](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[Description] [nvarchar](50) NOT NULL,
	[Value] [varchar](1000) NOT NULL,
	[System] [int] NOT NULL,
 CONSTRAINT [PK_dcRunParameter] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcSalary]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcSalary](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](20) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [smallint] NOT NULL,
	[Salary] [int] NULL,
	[DescriptionCp] [nvarchar](10) NULL,
 CONSTRAINT [PK_dcSalary] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcSalary2]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcSalary2](
	[ID] [tinyint] NOT NULL,
	[Description] [nvarchar](20) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[OrderNo] [smallint] NOT NULL,
	[Salary] [int] NULL,
	[DescriptionCp] [nvarchar](10) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcSmsNo]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcSmsNo](
	[Id] [int] NULL,
	[Description] [nvarchar](200) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcSubSite]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcSubSite](
	[ID] [smallint] NOT NULL,
	[ProvinceID] [tinyint] NOT NULL,
	[SubSiteName] [nvarchar](20) NOT NULL,
	[SubSIteCity] [nvarchar](10) NOT NULL,
	[SubSiteUrl] [varchar](50) NULL,
	[EmailSite] [varchar](50) NULL,
	[Title] [nvarchar](100) NULL,
	[MetaAuthor] [nvarchar](100) NULL,
	[MetaDescription] [nvarchar](300) NULL,
	[Keywords] [nvarchar](200) NULL,
	[SeoBottom] [nvarchar](500) NULL,
	[pr] [tinyint] NULL,
	[SearchRegionID] [smallint] NULL,
	[T1] [varchar](200) NULL,
	[T2] [varchar](200) NULL,
	[T3] [varchar](200) NULL,
	[T4] [varchar](200) NULL,
	[T5] [varchar](200) NULL,
	[T6] [varchar](200) NULL,
	[T7] [varchar](200) NULL,
	[SubGroup_Out] [smallint] NULL,
	[InternalIp] [varchar](15) NULL,
	[EmailTester] [smallint] NULL,
	[MinInfoAmount] [tinyint] NULL,
	[MaxInfoAmount] [decimal](4, 1) NULL,
	[EmailUser] [varchar](20) NULL,
	[EmailTitle_Company] [varchar](50) NULL,
	[EmailTitle_Person] [varchar](50) NULL,
	[EmailProfile] [varchar](30) NULL,
	[IsMainSite] [bit] NULL,
	[MainSIteID] [smallint] NULL,
	[SecondSiteName] [nvarchar](20) NULL,
	[IsSecond] [tinyint] NULL,
	[PinYin] [varchar](20) NULL,
	[SecondSite] [varchar](50) NULL,
 CONSTRAINT [PK_dcSubSite] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcSystemData]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcSystemData](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Value] [decimal](18, 2) NOT NULL,
 CONSTRAINT [PK_dcSystemData] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcTelArea]    Script Date: 2018/12/13 18:01:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcTelArea](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[AreaNo] [int] NULL,
	[City] [nvarchar](9) NULL,
	[Province] [nvarchar](8) NULL,
 CONSTRAINT [PK_dcTelArea] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcVip]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcVip](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[name] [nvarchar](50) NOT NULL,
	[startDate] [smalldatetime] NOT NULL,
	[endDate] [smalldatetime] NOT NULL,
	[PriceJob] [decimal](18, 0) NOT NULL,
	[PriceUser] [decimal](18, 0) NOT NULL,
	[PriceResume] [decimal](18, 0) NOT NULL,
	[MinJobNumber] [tinyint] NULL,
	[MinUserNumber] [tinyint] NULL,
	[MinResumeNumber] [tinyint] NULL,
	[PriceMonth] [float] NOT NULL,
	[Remark] [nvarchar](500) NULL,
	[addDate] [smalldatetime] NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[NeedPoint] [int] NULL,
	[CoinRation] [decimal](4, 2) NULL,
	[PriceSms] [decimal](5, 2) NULL,
	[MinSmsNumber] [int] NULL,
	[priceJobrefreshNumber] [int] NULL,
	[MinJobrefreshNumber] [int] NULL,
	[PriceAssessReport] [decimal](18, 0) NULL,
 CONSTRAINT [PK_dcVip] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcVipDetail]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcVipDetail](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcVipID] [int] NOT NULL,
	[DetailName] [nvarchar](50) NOT NULL,
	[TimeTitle] [nvarchar](50) NOT NULL,
	[Month] [tinyint] NOT NULL,
	[JobNumber] [int] NOT NULL,
	[UserNumber] [int] NOT NULL,
	[ResumeNumber] [int] NOT NULL,
	[Price] [decimal](18, 0) NOT NULL,
	[Remark] [nvarchar](500) NULL,
	[ISRecommend] [bit] NULL,
	[IsShowFront] [tinyint] NULL,
	[Discount] [tinyint] NULL,
	[NeedPoint] [int] NULL,
	[GivePoint] [int] NULL,
	[SmsNumber] [int] NULL,
	[JobRefreshNumber] [int] NULL,
	[AssessReportNumber] [int] NULL,
 CONSTRAINT [PK_dcVipDetails] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcVipTryOut]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcVipTryOut](
	[ID] [int] NOT NULL,
	[dcVipID] [int] NOT NULL,
	[DetailName] [nvarchar](50) NOT NULL,
	[TimeTitle] [nvarchar](50) NOT NULL,
	[Month] [tinyint] NOT NULL,
	[JobNumber] [int] NOT NULL,
	[UserNumber] [int] NOT NULL,
	[ResumeNumber] [int] NOT NULL,
	[Price] [decimal](18, 0) NOT NULL,
	[Remark] [nvarchar](500) NULL,
	[ISRecommend] [bit] NULL,
	[IsShowFront] [tinyint] NULL,
	[Discount] [tinyint] NULL,
	[NeedPoint] [int] NULL,
	[PriceJOb] [decimal](18, 0) NOT NULL,
	[PriceUser] [decimal](18, 0) NOT NULL,
	[PriceResume] [decimal](18, 0) NOT NULL,
	[PriceMonth] [float] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[SmsNumber] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcWxToken]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcWxToken](
	[dcProvinceId] [tinyint] NULL,
	[Token] [varchar](200) NULL,
	[AddDate] [datetime] NULL,
	[jsapi_ticket] [varchar](200) NULL,
	[jsapi_ticket_AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dcZip]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dcZip](
	[Zip] [varchar](6) NOT NULL,
	[Province] [varchar](50) NOT NULL,
	[City] [varchar](50) NOT NULL,
 CONSTRAINT [PK_dcZip] PRIMARY KEY CLUSTERED 
(
	[Zip] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Dept]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Dept](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[DeptName] [nvarchar](50) NOT NULL,
	[Grade] [smallint] NOT NULL,
	[Superior] [int] NOT NULL,
	[Valid] [bit] NOT NULL,
	[FullNumber] [tinyint] NULL,
	[Place] [int] NULL,
 CONSTRAINT [PK_dept] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY],
 CONSTRAINT [IX_dept_unique] UNIQUE NONCLUSTERED 
(
	[DeptName] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [Index]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[dwnclass1]    Script Date: 2018/12/13 18:01:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dwnclass1](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[title] [nvarchar](50) NOT NULL,
	[dir] [varchar](50) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[danwei] [bit] NOT NULL,
	[geren] [bit] NOT NULL,
	[power] [smallint] NOT NULL,
 CONSTRAINT [PK_dwnclass1] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[dwnclass2]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dwnclass2](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[title] [nvarchar](50) NOT NULL,
	[dir] [varchar](50) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[class1id] [int] NOT NULL,
	[danwei] [bit] NOT NULL,
	[geren] [bit] NOT NULL,
	[power] [smallint] NOT NULL,
 CONSTRAINT [PK_dwnclass2] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[dwndoc]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[dwndoc](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[name] [nvarchar](50) NOT NULL,
	[lgg] [smallint] NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[filetype] [smallint] NOT NULL,
	[description] [nvarchar](500) NULL,
	[authtype] [smallint] NOT NULL,
	[dwnnum] [int] NOT NULL,
	[classid] [int] NOT NULL,
	[filename] [varchar](50) NULL,
	[power] [smallint] NOT NULL,
	[geren] [bit] NOT NULL,
	[danwei] [bit] NOT NULL,
	[updatedate] [smalldatetime] NOT NULL,
	[HtmlContent] [nvarchar](max) NULL,
 CONSTRAINT [PK_dwndoc] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers] TEXTIMAGE_ON [FOthers]
GO

/****** Object:  Table [dbo].[Email_SentTest]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Email_SentTest](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[email] [varchar](50) NOT NULL,
	[manageruserid] [int] NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[emailtype] [varchar](50) NULL,
	[cc_email] [varchar](50) NULL,
 CONSTRAINT [PK_email_senttest] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Email_SentTest_Log]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Email_SentTest_Log](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[email_senttest_id] [int] NOT NULL,
	[host] [varchar](50) NOT NULL,
	[subject] [nvarchar](50) NOT NULL,
	[body] [nvarchar](1000) NOT NULL,
	[fromemail] [varchar](50) NOT NULL,
	[fromname] [nvarchar](50) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[status] [smallint] NOT NULL,
	[remarks] [nvarchar](500) NULL,
	[province_id] [tinyint] NULL,
	[type] [smallint] NULL,
	[code] [varchar](6) NULL,
 CONSTRAINT [PK_email_senttest_log] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailBody]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailBody](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[EmailBody] [nvarchar](max) NOT NULL,
	[EmailKey] [varchar](50) NULL,
	[province_id] [tinyint] NULL,
	[schSqlID] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_EmailBody] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailCheck]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailCheck](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[testdate] [char](8) NOT NULL,
	[planhour] [smallint] NOT NULL,
	[sendtime] [smalldatetime] NULL,
	[replylong] [smallint] NULL,
	[manageruserid] [int] NOT NULL,
	[planminute] [smallint] NULL,
	[remarks] [nvarchar](50) NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailCompany]    Script Date: 2018/12/13 18:01:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailCompany](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[Title] [varchar](300) NULL,
	[Detail] [nvarchar](max) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[Email] [varchar](100) NOT NULL,
 CONSTRAINT [PK_EmailCompany] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[EmailDomain]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailDomain](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[EmailDomain] [varchar](50) NOT NULL,
	[EmailKey] [varchar](50) NOT NULL,
	[province_id] [tinyint] NOT NULL,
	[adddate] [smalldatetime] NULL,
 CONSTRAINT [PK_EmailDomain] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailTitleold]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailTitleold](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[EmailTitle] [nvarchar](50) NULL,
	[EmailKey] [varchar](50) NOT NULL,
	[province_id] [tinyint] NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[EmailTitle_person] [nvarchar](50) NULL,
 CONSTRAINT [PK_EmailTitle] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailType]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailType](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[EmailType] [varchar](50) NOT NULL,
 CONSTRAINT [PK_EmailType] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[EmailUser]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EmailUser](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[EmailUser] [varchar](50) NOT NULL,
	[EmailKey] [varchar](50) NOT NULL,
	[province_id] [int] NOT NULL,
	[adddate] [smalldatetime] NULL,
 CONSTRAINT [PK_EmailUser] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ErrorLog]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ErrorLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ErrorMessage] [nvarchar](max) NULL,
	[ErrorNumber] [varchar](100) NULL,
	[ErrorLine] [varchar](100) NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[exImage]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exImage](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[OutID] [int] NOT NULL,
	[OutType] [tinyint] NOT NULL,
	[UniqueID] [varchar](20) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_exImage] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Interaction]
) ON [Interaction]
GO

/****** Object:  Table [dbo].[exInterview]    Script Date: 2018/12/13 18:01:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exInterview](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[JobID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[InterviewDate] [nvarchar](100) NULL,
	[InterViewPlace] [nvarchar](100) NOT NULL,
	[LinkMan] [nvarchar](25) NULL,
	[Telephone] [varchar](25) NULL,
	[Remark] [varchar](1000) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Reply] [tinyint] NOT NULL,
	[ReplyMessage] [varchar](500) NULL,
	[Replydate] [smalldatetime] NULL,
	[CompanyDeleted] [bit] NOT NULL,
	[CompanyDeleteDate] [smalldatetime] NULL,
	[PersonDeleted] [bit] NOT NULL,
	[PersonDeleteDate] [smalldatetime] NULL,
	[ViewDate] [smalldatetime] NULL,
	[Result] [bit] NULL,
	[ResultDate] [smalldatetime] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[SmsNumber] [tinyint] NULL,
	[CpResultViewDate] [datetime] NULL,
 CONSTRAINT [PK_exInterview] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Interaction]
) ON [Interaction]
GO

/****** Object:  Table [dbo].[exJobApply]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exJobApply](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[JobID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[ApplyMessage] [nvarchar](2000) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CompanyDeleted] [bit] NOT NULL,
	[CompanyDeleteDate] [smalldatetime] NULL,
	[PersonDeleted] [bit] NOT NULL,
	[Reply] [tinyint] NOT NULL,
	[ReplyDate] [smalldatetime] NULL,
	[IsPassed] [bit] NOT NULL,
	[IsTempInsert] [bit] NULL,
	[RecruitmentId] [int] NULL,
	[IsFilter] [bit] NULL,
	[isMatched] [bit] NULL,
	[ViewDate] [smalldatetime] NULL,
	[RemindDate] [datetime] NULL,
	[IsDeleted] [bit] NULL,
	[ReplyReason] [nvarchar](100) NULL,
	[CpRemindViewDate] [datetime] NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
 CONSTRAINT [PK_exJobApply] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Interaction]
) ON [Interaction]
GO

/****** Object:  Table [dbo].[exJobApplyMonthTemp]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exJobApplyMonthTemp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[JobId] [int] NOT NULL,
	[CvMainID] [int] NOT NULL,
 CONSTRAINT [PK_exJobApplyMothTemp] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[exMessageC2P]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exMessageC2P](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Message] [varchar](500) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsViewed] [bit] NOT NULL,
	[IsReply] [bit] NOT NULL,
	[CompanyDeleted] [bit] NOT NULL,
	[PersonDeleted] [bit] NOT NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
 CONSTRAINT [PK_exMessageC2P] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Interaction]
) ON [Interaction]
GO

/****** Object:  Table [dbo].[exMessageP2C]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[exMessageP2C](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[caMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[Message] [varchar](200) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsViewed] [bit] NOT NULL,
	[IsReply] [bit] NOT NULL,
	[CompanyDeleted] [bit] NOT NULL,
	[PersonDeleted] [bit] NOT NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
 CONSTRAINT [PK_exMessageP2C] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Interaction]
) ON [Interaction]
GO

/****** Object:  Table [dbo].[ExtendLink]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ExtendLink](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Keyword] [nvarchar](20) NOT NULL,
	[KeywordUrl] [varchar](300) NOT NULL,
	[CustomLink] [varchar](300) NOT NULL,
	[RunStatus] [tinyint] NULL,
	[LinkStatus] [tinyint] NOT NULL,
	[ShowType] [tinyint] NOT NULL,
	[ShowDay] [tinyint] NOT NULL,
	[IDs] [int] NULL,
	[BlackReason] [nvarchar](200) NULL,
	[NextRunDate] [smalldatetime] NOT NULL,
	[LinkStatusPre] [tinyint] NULL,
	[BlackReasonPre] [nvarchar](100) NULL,
	[ManagerUserID] [int] NULL,
 CONSTRAINT [PK_ExtendLink] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [Index]
GO

/****** Object:  Table [dbo].[ExtendLinkCheckLog]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ExtendLinkCheckLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ExtendLinkID] [int] NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CheckMan] [smallint] NOT NULL,
	[CheckResult] [tinyint] NOT NULL,
	[CheckDate] [smalldatetime] NOT NULL,
	[Note] [nvarchar](1000) NULL,
 CONSTRAINT [PK_ExtendLinkCheckLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[ExtendLinkRunLog]    Script Date: 2018/12/13 18:01:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ExtendLinkRunLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[ShowType] [tinyint] NOT NULL,
	[BeginDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[IDs] [int] NULL,
 CONSTRAINT [PK_ExtendLinkRunLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Faq]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Faq](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Question] [nvarchar](200) NOT NULL,
	[Answer] [nvarchar](1000) NOT NULL,
	[Power] [smallint] NOT NULL,
	[ClickNum] [int] NOT NULL,
	[Type] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ModifyDate] [smalldatetime] NOT NULL,
	[CategoryID] [smallint] NULL,
 CONSTRAINT [PK_faq] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[FaxReceive]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FaxReceive](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ManagerUserId] [int] NULL,
	[CompanyId] [int] NULL,
	[FileName] [varchar](50) NOT NULL,
	[FaxNumber] [varchar](20) NOT NULL,
	[ReceiveDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
	[isSuccess] [bit] NOT NULL,
	[SortTime] [datetime] NULL,
	[SortMan] [int] NULL,
	[Price] [decimal](18, 2) NULL,
	[IsDone] [bit] NULL,
	[DoneDate] [smalldatetime] NULL,
	[passage] [tinyint] NULL,
	[PageNumber] [smallint] NULL,
	[CompanyMemo] [nvarchar](10) NULL,
	[SortMinute] [smallint] NULL,
 CONSTRAINT [PK_FaxReceive] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[FaxSend]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FaxSend](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[ManagerUserId] [int] NOT NULL,
	[FileName] [varchar](200) NULL,
	[FaxNumber] [varchar](20) NOT NULL,
	[JobNumber] [varchar](50) NULL,
	[AddDate] [datetime] NOT NULL,
	[SendSuccess] [smallint] NULL,
	[Passage] [tinyint] NOT NULL,
	[Price] [decimal](18, 2) NULL,
	[PageNumber] [smallint] NULL,
 CONSTRAINT [PK_FaxSend] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Feedback_NoReg]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Feedback_NoReg](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Content] [nvarchar](2000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Ip] [varchar](20) NOT NULL,
	[Telephone] [varchar](50) NULL,
	[Email] [varchar](100) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[Reply] [bit] NOT NULL,
	[Reply_Date] [smalldatetime] NULL,
	[Reply_Man] [int] NULL,
 CONSTRAINT [PK_feedback_noreg] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[FeeLog]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FeeLog](
	[Company_Id] [int] NOT NULL,
	[Occur_Date] [smalldatetime] NOT NULL,
	[Money] [numeric](18, 0) NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[FlowChart]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FlowChart](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[addDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[attachment1] [varchar](50) NULL,
	[privi] [varchar](500) NULL,
	[attachment2] [varchar](50) NULL,
 CONSTRAINT [PK_FlowChart] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[FnBankCheck]    Script Date: 2018/12/13 18:01:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnBankCheck](
	[Id] [varchar](12) NOT NULL,
	[Kind] [smallint] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddManName] [nvarchar](50) NOT NULL,
	[Concern] [smallint] NOT NULL,
	[Status] [smallint] NOT NULL,
	[Receiver] [nvarchar](50) NULL,
	[ReceiverBank] [nvarchar](50) NULL,
	[ReceiverAccount] [varchar](50) NULL,
	[Purpose] [nvarchar](50) NULL,
	[Remarks] [nvarchar](1000) NULL,
	[Hander] [int] NULL,
	[HanderName] [nvarchar](10) NULL,
	[Drawer] [int] NULL,
	[DrawerMan] [nvarchar](50) NULL,
	[DrawDate] [datetime] NULL,
	[Authorizer] [int] NULL,
	[AuthorizerName] [nvarchar](50) NULL,
	[AuthorizeDate] [datetime] NULL,
	[Attach1] [varchar](50) NULL,
	[PayDate] [datetime] NULL,
	[CancelDate] [datetime] NULL,
	[InValidDate] [datetime] NULL,
	[PayMan] [int] NULL,
	[PayManName] [nvarchar](50) NULL,
	[CancelMan] [int] NULL,
	[CancelManName] [nvarchar](50) NULL,
	[InValidMan] [int] NULL,
	[InValidManName] [nvarchar](50) NULL,
	[money] [numeric](18, 2) NULL,
	[ManagerReason] [nvarchar](200) NULL,
	[CheckOverDate] [datetime] NULL,
	[CheckOverMan] [int] NULL,
	[CheckOverManName] [nvarchar](50) NULL,
	[KeyNumber] [varchar](50) NULL,
	[Attach2] [varchar](50) NULL,
	[InValidReason] [nvarchar](200) NULL,
	[ACRemarks] [nvarchar](200) NULL,
	[Attach3] [varchar](50) NULL,
	[Attach4] [varchar](50) NULL,
 CONSTRAINT [PK_FnBankCheck] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[FnBankDaybook]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnBankDaybook](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Concern] [smallint] NOT NULL,
	[TsctDate] [datetime] NOT NULL,
	[Debit] [numeric](18, 2) NULL,
	[Credit] [numeric](18, 2) NULL,
	[Balance] [numeric](18, 2) NOT NULL,
	[OppositeCompany] [nvarchar](500) NULL,
	[OppositeAccount] [nvarchar](50) NULL,
	[OppositeBank] [nvarchar](50) NULL,
	[Purpose] [nvarchar](50) NULL,
	[Summary] [nvarchar](200) NULL,
	[CertificateNo] [varchar](20) NULL,
	[ApplyNo] [varchar](20) NULL,
	[AddMan] [int] NOT NULL,
	[AddManName] [nvarchar](50) NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[RelationNo] [varchar](12) NULL,
	[Remarks] [nvarchar](200) NULL,
	[ReceIptDate] [datetime] NULL,
	[ReceIptMan] [int] NULL,
	[ReceIptManName] [nvarchar](50) NULL,
	[RelationDate] [datetime] NULL,
	[RelationMan] [int] NULL,
	[RelationManName] [nvarchar](50) NULL,
	[RelationNo2] [varchar](12) NULL,
	[Attach1] [varchar](50) NULL,
	[BKYearMonth] [char](6) NULL,
	[VoucherNo] [smallint] NULL,
	[BkMan] [int] NULL,
	[BkManname] [nvarchar](50) NULL,
	[BKDate] [datetime] NULL,
	[IsSales] [tinyint] NULL,
	[RelationNo3] [varchar](50) NULL,
	[RelationNo4] [varchar](50) NULL,
	[RelationNo5] [varchar](50) NULL,
	[RelationNo6] [varchar](50) NULL,
	[RelationType] [tinyint] NULL,
 CONSTRAINT [PK_FnBankDaybook] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[FnCash]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnCash](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[kind] [smallint] NOT NULL,
	[handleMan] [smallint] NULL,
	[handleManname] [nvarchar](50) NULL,
	[status] [smallint] NOT NULL,
	[Authorizer] [int] NULL,
	[AuthorizerName] [nvarchar](50) NULL,
	[AuthorizeDate] [smalldatetime] NULL,
	[Drawer] [int] NULL,
	[DrawerMan] [nvarchar](50) NULL,
	[AddDate] [datetime] NOT NULL,
	[Concern] [smallint] NOT NULL,
	[attach1] [varchar](50) NULL,
	[debit] [numeric](18, 2) NULL,
	[credit] [numeric](18, 2) NULL,
	[balance] [numeric](18, 2) NULL,
	[PayDate] [datetime] NULL,
	[PayMan] [int] NULL,
	[PayManName] [nvarchar](50) NULL,
	[Remarks] [nvarchar](2000) NULL,
	[CancelDate] [datetime] NULL,
	[CancelMan] [int] NULL,
	[CancelManName] [nvarchar](50) NULL,
	[InValidMan] [int] NULL,
	[InValidManname] [nvarchar](50) NULL,
	[InValidDate] [datetime] NULL,
	[Accountant] [int] NULL,
	[AccountantName] [nvarchar](50) NULL,
	[AccountantDate] [datetime] NULL,
	[SerialNumber] [varchar](50) NULL,
	[ManagerReason] [nvarchar](200) NULL,
	[AccountantReason] [nvarchar](200) NULL,
	[BKYearMonth] [char](6) NULL,
	[VoucherNo] [smallint] NULL,
	[BkMan] [int] NULL,
	[BkManname] [nvarchar](50) NULL,
	[BKDate] [datetime] NULL,
	[ACRemarks] [nvarchar](200) NULL,
	[Category] [tinyint] NULL,
	[Attach2] [varchar](50) NULL,
 CONSTRAINT [PK_FnCash] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[FnInvoice]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnInvoice](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[No] [varchar](50) NULL,
	[AddDate] [datetime] NULL,
	[AddMan] [int] NULL,
	[AddManName] [nvarchar](10) NULL,
	[Concern] [smallint] NULL,
	[OrderId] [int] NULL,
	[Money] [numeric](18, 2) NULL,
	[MakeoutDate] [datetime] NULL,
	[MakeoutMan] [int] NULL,
	[MakeoutManName] [nvarchar](10) NULL,
	[Status] [smallint] NULL,
	[InValidDate] [datetime] NULL,
	[InValidMan] [int] NULL,
	[InValidManName] [nvarchar](50) NULL,
	[InvoiceMonth] [char](6) NULL,
	[Remarks] [nvarchar](200) NULL,
	[InValidReason] [nvarchar](200) NULL,
	[Head] [nvarchar](50) NULL,
	[ReturnFnInvoiceId] [int] NULL,
	[FnInvoiceType] [tinyint] NULL,
	[WtgOrderId] [int] NULL,
 CONSTRAINT [PK_FnInvoice] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[FnLetter]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnLetter](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[PostNumber] [nvarchar](50) NULL,
	[PostTelephone] [varchar](50) NULL,
	[PostAddress] [nvarchar](100) NULL,
	[Recipient] [nvarchar](100) NULL,
	[FnInvoiceID] [int] NOT NULL,
	[Zip] [char](6) NULL,
	[Postman] [int] NULL,
	[PostmanName] [nvarchar](50) NULL,
	[Remarks] [nvarchar](200) NULL,
	[Status] [smallint] NOT NULL,
	[PostDate] [datetime] NULL,
	[ReturnReason] [nvarchar](200) NULL,
	[Companyname] [nvarchar](50) NULL,
	[ReturnDate] [datetime] NULL,
	[ReturnMan] [int] NULL,
	[ReturnManName] [nvarchar](50) NULL,
	[ReceivedManName] [nvarchar](50) NULL,
	[ReceivedDate] [datetime] NULL,
	[InvalidDate] [datetime] NULL,
	[InvalidMan] [int] NULL,
	[InvalidManName] [nvarchar](50) NULL,
	[Fee] [numeric](18, 2) NULL,
 CONSTRAINT [PK_FnLetter] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[FnPICDaybook]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FnPICDaybook](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Concern] [smallint] NOT NULL,
	[TsctDate] [datetime] NOT NULL,
	[Debit] [numeric](18, 2) NULL,
	[Credit] [numeric](18, 2) NULL,
	[Balance] [numeric](18, 2) NULL,
	[Opposite] [nvarchar](50) NULL,
	[OppositeAccount] [varchar](100) NULL,
	[OppositeBank] [nvarchar](50) NULL,
	[AddMan] [int] NOT NULL,
	[AddManName] [nvarchar](50) NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[RelationNo] [int] NULL,
	[Remarks] [nvarchar](200) NULL,
	[RelationDate] [datetime] NULL,
	[RelationMan] [int] NULL,
	[RelationManName] [nvarchar](50) NULL,
	[Paymethod] [smallint] NOT NULL,
	[Tsctplace] [nvarchar](50) NULL,
	[Summary] [nvarchar](100) NULL,
	[RelationNo2] [int] NULL,
	[RelationNo3] [int] NULL,
	[RelationNo4] [int] NULL,
	[RelationNo5] [int] NULL,
	[RelationType] [tinyint] NULL,
 CONSTRAINT [PK_FnPICDaybook] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Finance]
) ON [Finance]
GO

/****** Object:  Table [dbo].[fpCommonSearch]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[fpCommonSearch](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [smallint] NOT NULL,
	[SearchText] [varchar](100) NULL,
	[SearchValue] [varchar](max) NOT NULL,
	[SearchType] [tinyint] NOT NULL,
	[Sequence] [tinyint] NOT NULL,
	[AddMan] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_fpCommonSearch] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[fpFixPositionOld]    Script Date: 2018/12/13 18:01:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[fpFixPositionOld](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainID] [int] NULL,
	[Name] [varchar](100) NULL,
	[JobID] [varchar](max) NULL,
	[JobName] [nvarchar](max) NULL,
	[Paid] [numeric](18, 2) NULL,
	[OpenDate] [smalldatetime] NULL,
	[NewXId] [int] NULL,
	[ThreeIds] [varchar](50) NULL,
	[AddDate] [datetime] NULL,
	[dcProvinceId] [tinyint] NULL,
	[dcRegionID] [varchar](6) NULL,
	[dcSubSiteID] [smallint] NULL,
	[caOrderId] [int] NULL,
	[dcIndustryId] [int] NULL,
	[IndustryCategory] [tinyint] NULL,
	[NoFollow] [varchar](1) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[fpHomepageImage]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[fpHomepageImage](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [smallint] NULL,
	[ImageType] [tinyint] NULL,
	[ImageFile] [varchar](50) NULL,
	[Alt] [varchar](50) NULL,
	[AddMan] [smallint] NULL,
	[AddDate] [smalldatetime] NULL,
	[Url] [varchar](100) NULL,
	[title] [varchar](100) NULL,
 CONSTRAINT [PK_fpHomepageImage] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[FriendLinkBlack]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FriendLinkBlack](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Url] [varchar](200) NULL,
	[WebsiteName] [varchar](50) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[AddMan] [int] NOT NULL,
	[Remarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_FriendLinkBlack] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[ftpFileUpDate]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ftpFileUpDate](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[FileDir] [varchar](500) NOT NULL,
	[Oper] [int] NOT NULL,
	[SynServer] [varchar](50) NULL,
	[FileBody] [image] NULL,
	[AddDate] [datetime] NULL,
	[isFolder] [char](1) NULL,
 CONSTRAINT [PK_ftpFileUpate] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [uniqueindex] UNIQUE NONCLUSTERED 
(
	[FileDir] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[group_ManagerUser]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[group_ManagerUser](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Group_Id] [int] NOT NULL,
	[ManagerUser_Id] [smallint] NOT NULL,
	[DescrIption] [nvarchar](50) NULL,
	[orderby] [smallint] NOT NULL,
 CONSTRAINT [PK_group_ManagerUser] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[group_province]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[group_province](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Group_Id] [int] NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[DescrIption] [nvarchar](50) NULL,
	[Orderby] [smallint] NOT NULL,
	[QQ_Limit] [smallint] NULL,
	[Sms_limit] [int] NULL,
	[cpSms_limit] [int] NULL,
	[IsSet] [bit] NULL,
	[bigsmall] [tinyint] NULL,
 CONSTRAINT [PK_group_province] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[GroupM]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[GroupM](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[GroupName] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](200) NULL,
 CONSTRAINT [PK_group] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[HomepageSeoLog]    Script Date: 2018/12/13 18:01:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[HomepageSeoLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[versionId] [int] NOT NULL,
	[title_old] [nvarchar](100) NULL,
	[title_new] [nvarchar](100) NULL,
	[meta_author_old] [nvarchar](100) NULL,
	[meta_author_new] [nvarchar](100) NULL,
	[meta_DescrIption_old] [nvarchar](300) NULL,
	[meta_DescrIption_new] [nvarchar](300) NULL,
	[meta_keywords_old] [nvarchar](200) NULL,
	[meta_keywords_new] [nvarchar](200) NULL,
	[t1_old] [nvarchar](100) NULL,
	[t1_new] [nvarchar](100) NULL,
	[t2_old] [nvarchar](100) NULL,
	[t2_new] [nvarchar](100) NULL,
	[t3_old] [nvarchar](100) NULL,
	[t3_new] [nvarchar](100) NULL,
	[t4_old] [nvarchar](100) NULL,
	[t4_new] [nvarchar](100) NULL,
	[t5_old] [nvarchar](100) NULL,
	[t5_new] [nvarchar](100) NULL,
	[t6_old] [nvarchar](100) NULL,
	[t6_new] [nvarchar](100) NULL,
	[t7_old] [nvarchar](100) NULL,
	[t7_new] [nvarchar](100) NULL,
	[bottom_old] [nvarchar](500) NULL,
	[bottom_new] [nvarchar](500) NULL,
	[addDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_HomepageSeoLog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[hpHighSalaryCompany]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpHighSalaryCompany](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[JobID] [int] NOT NULL,
	[JobSecondID] [varchar](20) NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CpSecondID] [varchar](20) NOT NULL,
	[CpName] [nvarchar](50) NOT NULL,
	[LogoUrl] [varchar](200) NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[RefreshDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
	[RowNo] [int] NOT NULL,
 CONSTRAINT [PK_hpHighSalaryCompany] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[hpHighSalaryCompanyNew]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpHighSalaryCompanyNew](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[JobID] [int] NOT NULL,
	[JobSecondID] [varchar](20) NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CpSecondID] [varchar](20) NOT NULL,
	[CpName] [nvarchar](50) NOT NULL,
	[LogoUrl] [varchar](200) NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[RefreshDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
	[RowNo] [int] NOT NULL,
 CONSTRAINT [PK_hpHighSalaryCompanyNew] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[hpHighSalaryJob]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpHighSalaryJob](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[JobID] [int] NOT NULL,
	[JobSecondID] [varchar](20) NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CpSecondID] [varchar](20) NOT NULL,
	[CpName] [nvarchar](50) NOT NULL,
	[LogoUrl] [varchar](200) NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[JobRefreshDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_hpHighSalaryJob] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[hpHighSalaryJobNew]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpHighSalaryJobNew](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[JobID] [int] NOT NULL,
	[JobSecondID] [varchar](20) NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[CpMainID] [int] NOT NULL,
	[CpSecondID] [varchar](20) NOT NULL,
	[CpName] [nvarchar](50) NOT NULL,
	[LogoUrl] [varchar](200) NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[JobRefreshDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_hpHighSalaryJobNew] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[hpJobTypeCpLogo]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpJobTypeCpLogo](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcRegionID] [varchar](6) NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
	[CpMainID] [int] NULL,
	[CpSecondID] [varchar](20) NULL,
	[LogoUrl] [varchar](50) NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_hpJobTypeCpLogo] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[hpNewsSet]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[hpNewsSet](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceID] [smallint] NOT NULL,
	[Section] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_hpNewsSet] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[HRKpiPost]    Script Date: 2018/12/13 18:01:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[HRKpiPost](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[KpiPostname] [nvarchar](50) NOT NULL,
	[Breadth] [int] NOT NULL,
	[Beginning] [int] NOT NULL,
 CONSTRAINT [PK_HRKpiPost] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[info_coeffi]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[info_coeffi](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[BeginDate] [int] NOT NULL,
	[Coefficient] [numeric](18, 2) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
 CONSTRAINT [PK_info_coeffi] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[info_Datereport]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[info_Datereport](
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[InfoManager_Id] [smallint] NOT NULL,
	[Companyregnum_Our] [int] NOT NULL,
	[Personregnum_Our] [int] NOT NULL,
	[ValidCompany] [int] NOT NULL,
	[ValidResume] [int] NOT NULL,
	[Homepage] [int] NOT NULL,
	[RealCompany] [int] NOT NULL,
	[RealResume] [int] NOT NULL,
	[AllResume] [int] NOT NULL,
	[PersonRegNum_Our_QQ] [int] NOT NULL,
	[MobileNum] [int] NOT NULL,
	[MobileReturn] [int] NOT NULL,
	[MobileAccount] [int] NOT NULL,
	[cpMobileNum] [smallint] NOT NULL,
	[cpMobileRetNum] [smallint] NOT NULL,
	[cpMobileAccountNum] [smallint] NOT NULL,
	[PersonalActivationCount] [int] NOT NULL,
	[CompanyActivationCount] [int] NOT NULL,
 CONSTRAINT [IX_info_Datereport_unique] UNIQUE CLUSTERED 
(
	[CountDate] ASC,
	[Province_Id] ASC,
	[InfoManager_Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [Index]
GO

/****** Object:  Table [dbo].[infoachieve]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[infoachieve](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[InfoManager_Id] [smallint] NOT NULL,
	[RealCompany] [int] NULL,
	[RealResume] [int] NULL,
	[Award] [numeric](10, 2) NULL,
	[Homepage] [int] NULL,
	[Real_Company] [int] NULL,
	[Real_Resume] [int] NULL,
	[Add_Company] [int] NULL,
	[Add_Resume] [int] NULL,
	[AllResume] [int] NULL,
	[Salary] [numeric](18, 2) NULL,
	[Salary_Control] [numeric](18, 2) NULL,
	[LocalRate] [numeric](18, 2) NULL,
	[MobileNum] [int] NULL,
	[MobileReturn] [int] NULL,
	[cpMobileNum] [int] NULL,
	[cpMobileRetNum] [int] NULL,
	[paRepeatRate] [decimal](9, 4) NULL,
	[cpRepeatRate] [decimal](9, 4) NULL,
	[paRepeatNum] [int] NULL,
	[cpRepeatNum] [int] NULL,
	[paMobileNumSum] [int] NULL,
	[cpMobileNumSum] [int] NULL,
 CONSTRAINT [PK_infoachieve] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers],
 CONSTRAINT [IX_infoachieve_unique] UNIQUE NONCLUSTERED 
(
	[YearMonth] ASC,
	[InfoManager_Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[infoEmailAnalyze]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[infoEmailAnalyze](
	[YearMonth] [int] NOT NULL,
	[InfoManager_Id] [smallint] NOT NULL,
	[EmailType_Id] [int] NOT NULL,
	[AddCompany] [numeric](5, 2) NOT NULL,
	[AddResume] [numeric](5, 2) NOT NULL,
	[RealCompany] [numeric](5, 2) NOT NULL,
	[RealResume] [numeric](5, 2) NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[infolog]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[infolog](
	[infoManager_Id] [int] NOT NULL,
	[Ip] [varchar](15) NOT NULL,
	[addDate] [smalldatetime] NOT NULL,
	[referer] [varchar](100) NULL,
	[paMainId] [int] NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[innerer]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innerer](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [int] NULL,
	[Innerpage] [smallint] NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Innerer_Count_Detail]    Script Date: 2018/12/13 18:01:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Innerer_Count_Detail](
	[Innerer_CountId] [int] NULL,
	[Innerpage] [smallint] NULL,
	[Page_Count] [int] NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[innerer_count_keywords]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innerer_count_keywords](
	[Referer_count_Id] [int] NOT NULL,
	[Keywords] [nvarchar](50) NOT NULL,
	[HowMany] [smallint] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Innerer_Count0331]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Innerer_Count0331](
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[HowMany] [int] NOT NULL,
	[Referer] [varchar](500) NULL,
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[InnerPage] [varchar](500) NULL,
	[JobPage] [int] NULL,
	[CompanyPage] [int] NULL,
	[NewsPage] [int] NULL,
	[RecruitmentPage] [int] NULL,
	[JobHelpPage] [int] NULL,
	[JobMapPage] [int] NULL,
	[OtherPage] [int] NULL,
	[partTimePage] [int] NULL,
	[SchoolPage] [int] NULL,
	[MajorPage] [int] NULL,
	[JobNamePage] [int] NULL,
	[CountyPage] [int] NULL,
	[RegionSearch] [int] NULL,
	[NewJob] [int] NULL,
	[paDownLoad] [int] NULL,
	[sSearch] [int] NULL,
	[VersionId] [smallint] NULL,
 CONSTRAINT [PK_innerer_count] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market],
 CONSTRAINT [IX_innerer_count_unique] UNIQUE CLUSTERED 
(
	[CountDate] ASC,
	[Province_Id] ASC,
	[Referer] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [Index]
GO

/****** Object:  Table [dbo].[innerer_count1]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innerer_count1](
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[HowMany] [int] NOT NULL,
	[Referer] [varchar](200) NOT NULL,
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[InnerPage] [varchar](500) NULL,
	[JobPage] [int] NULL,
	[CompanyPage] [int] NULL,
	[NewsPage] [int] NULL,
	[RecruitmentPage] [int] NULL,
	[JobHelpPage] [int] NULL,
	[JobMapPage] [int] NULL,
	[OtherPage] [int] NULL,
	[partTimePage] [int] NULL,
	[SchoolPage] [int] NULL,
	[MajorPage] [int] NULL,
	[JobNamePage] [int] NULL,
	[CountyPage] [int] NULL,
	[RegionSearch] [int] NULL,
	[NewJob] [int] NULL,
	[paDownLoad] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[innerer_countNew]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innerer_countNew](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[HowMany] [int] NOT NULL,
	[Referer] [varchar](200) NOT NULL,
	[VersionId] [int] NULL,
 CONSTRAINT [PK_innerer_countNew] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [Market]
GO

/****** Object:  Table [dbo].[innerer_YearMonth]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innerer_YearMonth](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[item_name] [varchar](50) NOT NULL,
	[province_Id] [smallint] NULL,
	[howMany] [int] NOT NULL,
 CONSTRAINT [PK_innerer_YearMonth] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Innerer2]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Innerer2](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [int] NULL,
	[Innerpage] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[innernews]    Script Date: 2018/12/13 18:01:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[innernews](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](60) NOT NULL,
	[Content] [varchar](max) NOT NULL,
	[AnnounceDate] [smalldatetime] NOT NULL,
	[Author] [nvarchar](50) NULL,
	[AddMan] [smallint] NULL,
 CONSTRAINT [PK_innernews] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[inResult]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[inResult](
	[v_oId] [varchar](1000) NULL,
	[v_viRement] [varchar](50) NULL,
	[v_count] [varchar](50) NULL,
	[v_mac] [varchar](50) NULL,
	[addDate] [smalldatetime] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Institution]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Institution](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Attachment] [varchar](50) NULL,
	[Privi] [varchar](500) NULL,
 CONSTRAINT [PK_Institution] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Insurance]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Insurance](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[WorkUserID] [int] NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[InsuranceMonth] [varchar](6) NOT NULL,
	[InsuranceBasic] [decimal](18, 2) NULL,
	[MedicalCareBasic] [decimal](18, 2) NULL,
	[AccumulationBasic] [decimal](18, 2) NULL,
	[CompanyBigMedical] [decimal](18, 2) NULL,
	[SelfBigMedical] [decimal](18, 2) NULL,
	[CompanyPensionPercent] [decimal](18, 4) NULL,
	[SelfPensionPercent] [decimal](18, 4) NULL,
	[SelfPension] [decimal](18, 2) NULL,
	[CompanyUnemployPercent] [decimal](18, 4) NULL,
	[SelfUnemployPercent] [decimal](18, 4) NULL,
	[SelfUnemploy] [decimal](18, 2) NULL,
	[CompanyInjuryPercent] [decimal](18, 4) NULL,
	[CompanyInjury] [decimal](18, 2) NULL,
	[CompanyMedicalCarePercent] [decimal](18, 4) NULL,
	[SelfMedicalCarePercent] [decimal](18, 4) NULL,
	[SelfMedicalCare] [decimal](18, 2) NULL,
	[CompanyBirthPercent] [decimal](18, 4) NULL,
	[CompanyPalceMedicalPercent] [decimal](18, 4) NULL,
	[CompanyAccumulationPercent] [decimal](18, 4) NULL,
	[CompanyAccumulation] [decimal](18, 2) NULL,
	[SelfAccumulationPercent] [decimal](18, 4) NULL,
	[SelfAccumulation] [decimal](18, 2) NULL,
	[Remark] [nvarchar](500) NULL,
	[CityNum] [int] NULL,
	[AccountType] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Investigation]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Investigation](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Description] [nvarchar](500) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[Parti] [varchar](1200) NULL,
 CONSTRAINT [PK_Investigation] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Ip_Black]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Ip_Black](
	[id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[ip] [varchar](20) NOT NULL,
	[description] [nvarchar](500) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[type] [tinyint] NOT NULL,
	[remarks] [nvarchar](500) NULL,
 CONSTRAINT [PK_ip_black] PRIMARY KEY NONCLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers],
 CONSTRAINT [IX_ip_black_ip] UNIQUE CLUSTERED 
(
	[ip] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Ip_White]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Ip_White](
	[id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[ip] [varchar](20) NOT NULL,
	[description] [nvarchar](50) NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[visitnum] [int] NOT NULL,
	[visitnum_thismonth] [bigint] NOT NULL,
	[visitnum_lastmonth] [bigint] NOT NULL,
	[remarks] [nvarchar](500) NULL,
	[visitnum_lastlastmonth] [bigint] NULL,
	[Kind] [tinyint] NULL,
 CONSTRAINT [PK_ip_white] PRIMARY KEY NONCLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers],
 CONSTRAINT [IX_ip_white_ip] UNIQUE CLUSTERED 
(
	[ip] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[IpLog]    Script Date: 2018/12/13 18:01:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IpLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ip] [varchar](17) NOT NULL,
	[http_user_agent] [varchar](500) NULL,
	[adddate] [smalldatetime] NOT NULL,
	[type] [smallint] NOT NULL,
	[path_info] [varchar](500) NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[IpLog_Daily]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IpLog_Daily](
	[monthday] [char](8) NOT NULL,
	[ip] [varchar](17) NOT NULL,
	[http_user_agent] [varchar](500) NULL,
	[type] [smallint] NOT NULL,
	[path_info] [varchar](500) NULL,
	[count] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[IpReport]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IpReport](
	[id] [smallint] NOT NULL,
	[address] [nvarchar](50) NOT NULL,
	[ip] [varchar](17) NOT NULL,
	[refresh] [smalldatetime] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[IpVisitAll]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IpVisitAll](
	[Ip] [varchar](31) NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[ivgt_answer]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivgt_answer](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[Power] [smallint] NOT NULL,
	[ClickNum] [int] NOT NULL,
	[QuestionId] [int] NOT NULL,
	[showType] [smallint] NOT NULL,
 CONSTRAINT [PK_ivgt_answer] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers],
 CONSTRAINT [IX_ivgt_answer_onlyone] UNIQUE NONCLUSTERED 
(
	[QuestionId] ASC,
	[Power] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Ivgt_AnswerLog]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Ivgt_AnswerLog](
	[Ip] [varchar](15) NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ivgt_answerText]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivgt_answerText](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[answerId] [int] NOT NULL,
	[answerText] [nvarchar](300) NULL,
 CONSTRAINT [PK_ivgt_answerText] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ivgt_investigation]    Script Date: 2018/12/13 18:01:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivgt_investigation](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [varchar](max) NULL,
	[Province] [varchar](100) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ClickNum] [int] NOT NULL,
	[ReportUrl] [varchar](500) NULL,
	[ReportTitle] [nvarchar](50) NULL,
	[ReportType] [tinyint] NULL,
	[AnswerAfterLogin] [smallint] NOT NULL,
	[SeeAnswer] [smallint] NOT NULL,
	[HomepageSee] [smallint] NOT NULL,
	[exLink] [varchar](100) NULL,
 CONSTRAINT [PK_ivgt_investigation] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers] TEXTIMAGE_ON [FOthers]
GO

/****** Object:  Table [dbo].[ivgt_question]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivgt_question](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](150) NOT NULL,
	[Type] [smallint] NOT NULL,
	[Power] [smallint] NOT NULL,
	[InvestId] [int] NOT NULL,
 CONSTRAINT [PK_ivgt_question] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[ivrDayReport]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivrDayReport](
	[CountDate] [varchar](8) NOT NULL,
	[DeptId] [tinyint] NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Name] [nvarchar](6) NULL,
	[IsCheck] [bit] NOT NULL,
	[RealNumber] [smallint] NULL,
	[RealMinute] [smallint] NULL,
	[RealWorkTime] [decimal](9, 2) NOT NULL,
	[ConvertNumber]  AS (case when [realworktime]>(0) then CONVERT([int],([realnumber]*(8))/[realworktime],(0)) else (0) end),
	[ConvertMinute]  AS (case when [realworktime]>(0) then CONVERT([int],([realMinute]*(8))/[realworktime],(0)) else (0) end),
	[Remark] [nvarchar](50) NULL,
	[Status] [tinyint] NOT NULL,
	[ManagerStatus] [tinyint] NULL,
	[Coefficient]  AS (case when [realworktime]>(0) AND ([ManagerUserId]>=(761) AND [ManagerUserId]<=(769)) then CONVERT([decimal](9,3),CONVERT([int],([Realnumber]*(8.0))/[realworktime],(0))/(160.0)+CONVERT([int],([realminute]*(8.0))/[realworktime],(0))/(200.0),(0)) when [realworktime]>(0) AND ([ManagerUserId]=(887) OR [ManagerUserId]=(885) OR [ManagerUserId]=(882) OR [ManagerUserId]=(881) OR [ManagerUserId]=(888) OR [ManagerUserId]=(889) OR [ManagerUserId]=(890) OR [ManagerUserId]=(891) OR [ManagerUserId]=(892) OR [ManagerUserId]=(893)) then CONVERT([decimal](9,3),CONVERT([int],([Realnumber]*(8.0))/[realworktime],(0))/(160.0)+CONVERT([int],([realminute]*(8.0))/[realworktime],(0))/(300.0),(0)) when [realworktime]>(0) AND NOT ([ManagerUserId]>=(761) AND [ManagerUserId]<=(769)) then CONVERT([decimal](9,3),CONVERT([int],([Realnumber]*(8.0))/[realworktime],(0))/(100.0)+CONVERT([int],([realminute]*(8.0))/[realworktime],(0))/(260.0),(0)) else (0) end),
 CONSTRAINT [PK_ivrDayReport] PRIMARY KEY NONCLUSTERED 
(
	[CountDate] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[IvrList]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IvrList](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CallNo] [varchar](50) NULL,
	[CalledNo] [varchar](50) NULL,
	[CallType] [varchar](10) NULL,
	[RecordFile] [varchar](500) NULL,
	[Ring] [datetime] NULL,
	[Begintime] [datetime] NULL,
	[Endtime] [datetime] NULL,
	[Agent] [varchar](50) NULL,
	[State] [varchar](10) NULL,
	[CallState] [varchar](30) NULL,
	[ActionId] [varchar](1000) NULL,
	[AddDate] [datetime] NULL,
	[Ivrkey] [varchar](100) NULL,
	[CallsheetId] [varchar](100) NULL,
	[Exten] [varchar](10) NULL,
	[Remarks] [nvarchar](1000) NULL,
	[caMainId] [int] NULL,
	[cpAccountId] [int] NULL,
	[cpLinkManId] [int] NULL,
	[FileServer] [varchar](50) NULL,
 CONSTRAINT [PK_IvrList] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Ivrlist_Day]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Ivrlist_Day](
	[countDate] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[name] [nvarchar](50) NOT NULL,
	[CallinNum_all] [smallint] NOT NULL,
	[CallinInterval_all] [int] NOT NULL,
	[CallinNum_up30] [smallint] NOT NULL,
	[CallinInterval_up30] [int] NOT NULL,
	[CallinNum_up60] [smallint] NOT NULL,
	[CallinInterval_up60] [int] NOT NULL,
	[CallinNum_up180] [smallint] NOT NULL,
	[CallinInterval_up180] [int] NOT NULL,
	[CallinNum_up600] [smallint] NOT NULL,
	[CallinInterval_up600] [int] NOT NULL,
	[status] [tinyint] NOT NULL,
	[CalloutNum_all] [smallint] NOT NULL,
	[CalloutInterval_all] [int] NOT NULL,
	[CalloutNum_up30] [smallint] NOT NULL,
	[CalloutInterval_up30] [int] NOT NULL,
	[CalloutNum_up60] [smallint] NOT NULL,
	[CalloutInterval_up60] [int] NOT NULL,
	[CalloutNum_up180] [smallint] NOT NULL,
	[CalloutInterval_up180] [int] NOT NULL,
	[CalloutNum_up600] [smallint] NOT NULL,
	[CalloutInterval_up600] [int] NOT NULL,
	[Callin_notdeal] [smallint] NOT NULL,
	[Callin_leak] [smallint] NOT NULL,
	[Callout_notdeal] [smallint] NOT NULL,
	[Callout_leak] [smallint] NOT NULL,
	[Callin_queueleak] [smallint] NULL,
	[Callin_blacklist] [smallint] NULL,
	[Callin_voicemail] [smallint] NULL,
	[Callout_queueleak] [smallint] NULL,
	[Callout_blacklist] [smallint] NULL,
	[Callout_voicemail] [smallint] NULL,
	[selective] [bit] NULL,
	[WorkTime] [float] NULL,
	[WorkTimeStatus] [tinyint] NULL,
	[CallinNum_up40] [int] NULL,
	[CallinInterval_up40] [int] NULL,
	[CalloutNum_up40] [int] NULL,
	[CalloutInterval_up40] [int] NULL,
 CONSTRAINT [IX_Ivrlist_Day_unique] UNIQUE NONCLUSTERED 
(
	[countDate] ASC,
	[ManagerUserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ivrlistRequest]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ivrlistRequest](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CallNo] [varchar](50) NULL,
	[CalledNo] [varchar](50) NULL,
	[Exten] [varchar](10) NULL,
	[para] [varchar](max) NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Job]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Job](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
	[dcJobTypeIDMinor] [smallint] NULL,
	[NeedNumber] [tinyint] NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[EmployType] [tinyint] NOT NULL,
	[dcRegionID] [varchar](6) NULL,
	[MapBarID] [varchar](50) NULL,
	[Responsibility] [varchar](max) NOT NULL,
	[Demand] [varchar](max) NOT NULL,
	[dcEducationID] [tinyint] NOT NULL,
	[MinExperience] [tinyint] NOT NULL,
	[MinAge] [tinyint] NULL,
	[MaxAge] [tinyint] NULL,
	[EMailSendFreq] [tinyint] NOT NULL,
	[EMailSendNumber] [tinyint] NULL,
	[LastEmailDate] [smalldatetime] NULL,
	[DisplayNo] [smallint] NOT NULL,
	[IssueDate] [smalldatetime] NULL,
	[IssueEnd] [smalldatetime] NULL,
	[IsDelete] [bit] NOT NULL,
	[ApplyNumber] [int] NOT NULL,
	[ViewNumber] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
	[LastModifyDate] [smalldatetime] NOT NULL,
	[Valid] [bit] NOT NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[FilterMaxDegree] [tinyint] NULL,
	[FilterMinDegree] [tinyint] NULL,
	[FilterMaxWorkYear] [tinyint] NULL,
	[FilterMinWorkYear] [tinyint] NULL,
	[FilterMaxAge] [tinyint] NULL,
	[FilterMinAge] [tinyint] NULL,
	[FilterGender] [varchar](1) NULL,
	[FilterJobRegion] [varchar](6) NULL,
	[FilterCvMainID] [varchar](200) NULL,
	[ForwardEmail] [varchar](100) NULL,
	[Promotion] [nvarchar](100) NULL,
	[Welfare1] [bit] NULL,
	[Welfare2] [bit] NULL,
	[Welfare3] [bit] NULL,
	[Welfare4] [bit] NULL,
	[Welfare5] [bit] NULL,
	[Welfare6] [bit] NULL,
	[Welfare7] [bit] NULL,
	[Welfare8] [bit] NULL,
	[Welfare9] [bit] NULL,
	[Welfare10] [bit] NULL,
	[Welfare11] [bit] NULL,
	[Welfare12] [bit] NULL,
	[Welfare13] [bit] NULL,
	[Welfare14] [bit] NULL,
	[Welfare15] [bit] NULL,
	[Welfare16] [bit] NULL,
	[Welfare17] [bit] NULL,
	[Welfare18] [bit] NULL,
	[SecondId] [varchar](12) NULL,
	[dcSalaryIdMax] [tinyint] NULL,
	[Negotiable] [bit] NULL,
	[Welfare19] [bit] NULL,
 CONSTRAINT [PK_Job] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP] TEXTIMAGE_ON [CP]
GO

/****** Object:  Table [dbo].[JobCheckLog]    Script Date: 2018/12/13 18:01:56 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobCheckLog](
	[cpMainId] [int] NULL,
	[CheckDate] [datetime] NULL,
	[FilterWord] [nvarchar](50) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobDeleted]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobDeleted](
	[JobId] [int] NOT NULL,
	[DeleteDate] [smalldatetime] NOT NULL,
	[HasIssued] [bit] NOT NULL,
	[caMainID] [int] NULL,
	[cpMainID] [int] NULL,
	[JobName] [nvarchar](50) NULL,
	[IssueDate] [smalldatetime] NULL,
	[IssueEnd] [smalldatetime] NULL,
	[SecondId] [varchar](12) NULL,
	[ProvinceID] [tinyint] NULL,
 CONSTRAINT [PK_JobDeleted] PRIMARY KEY CLUSTERED 
(
	[JobId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[jobLng]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[jobLng](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[lng] [decimal](8, 5) NULL,
	[lat] [decimal](8, 5) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobNameCopy]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobNameCopy](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dcProvinceId] [int] NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[PinYin] [varchar](100) NULL,
	[Jobnumber] [int] NOT NULL,
	[crDate] [datetime] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobPublish]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobPublish](
	[ID] [int] NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainId] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
	[dcJobTypeIDMinor] [smallint] NULL,
	[NeedNumber] [tinyint] NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[EmployType] [tinyint] NOT NULL,
	[dcRegionID] [varchar](6) NULL,
	[Responsibility] [nvarchar](max) NULL,
	[Demand] [nvarchar](max) NULL,
	[dcEducationID] [tinyint] NOT NULL,
	[MinExperience] [tinyint] NOT NULL,
	[MinAge] [tinyint] NULL,
	[MaxAge] [tinyint] NULL,
	[IssueDate] [smalldatetime] NULL,
	[IssueEnd] [smalldatetime] NULL,
	[IsDelete] [bit] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
	[LastModifyDate] [smalldatetime] NOT NULL,
	[Valid] [bit] NOT NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[SecondId] [varchar](12) NULL,
	[Welfare1] [bit] NULL,
	[Welfare2] [bit] NULL,
	[Welfare3] [bit] NULL,
	[Welfare4] [bit] NULL,
	[Welfare5] [bit] NULL,
	[Welfare6] [bit] NULL,
	[Welfare7] [bit] NULL,
	[Welfare8] [bit] NULL,
	[Welfare9] [bit] NULL,
	[Welfare10] [bit] NULL,
	[Welfare11] [bit] NULL,
	[Welfare12] [bit] NULL,
	[Welfare13] [bit] NULL,
	[Welfare14] [bit] NULL,
	[Welfare15] [bit] NULL,
	[Welfare16] [bit] NULL,
	[Welfare17] [bit] NULL,
	[Welfare18] [bit] NULL,
	[dcSalaryIdMax] [tinyint] NULL,
	[Welfare19] [bit] NULL,
	[Salary] [int] NULL,
	[SycDate] [datetime] NULL,
 CONSTRAINT [PK_JobPublish] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP] TEXTIMAGE_ON [CP]
GO

/****** Object:  Table [dbo].[jobRefreshLog]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[jobRefreshLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[jobRefreshSetId] [int] NULL,
	[orderId] [int] NULL,
	[jobId] [int] NOT NULL,
	[jobInfo] [nvarchar](200) NOT NULL,
	[refreshType] [tinyint] NOT NULL,
	[preRefreshDateTime] [smalldatetime] NULL,
	[runDateTime] [datetime] NULL,
	[operateMan] [int] NOT NULL,
	[cpMainId] [int] NOT NULL,
 CONSTRAINT [PK_jobRefreshLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobRefreshLog_temp]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobRefreshLog_temp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[orderId] [int] NULL,
	[jobRefreshSetId] [int] NULL,
	[jobId] [int] NOT NULL,
	[jobInfo] [nvarchar](200) NOT NULL,
	[refreshType] [tinyint] NOT NULL,
	[preRefreshDateTime] [smalldatetime] NULL,
	[runDateTime] [datetime] NULL,
	[operateMan] [int] NOT NULL,
	[cpMainId] [int] NOT NULL,
	[addDate] [datetime] NULL,
 CONSTRAINT [PK_JobRefreshLog_temp] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[jobRefreshOldCompany]    Script Date: 2018/12/13 18:01:57 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[jobRefreshOldCompany](
	[cpMainId] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[jobRefreshSet]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[jobRefreshSet](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[beginDate] [smalldatetime] NOT NULL,
	[endDate] [smalldatetime] NOT NULL,
	[refreshType] [tinyint] NOT NULL,
	[weekDays] [char](13) NULL,
	[hours] [varchar](100) NOT NULL,
	[minute] [tinyint] NOT NULL,
	[jobId] [int] NOT NULL,
	[caMainId] [int] NOT NULL,
	[runState] [tinyint] NOT NULL,
	[addDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_jobRefreshSet] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobSimilar]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobSimilar](
	[ID] [varchar](12) NOT NULL,
	[dcJobTypeID] [varchar](4) NOT NULL,
	[dcRegionID] [varchar](6) NULL,
	[NeedNumber] [tinyint] NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[cpMainID] [varchar](10) NULL,
	[cpName] [varchar](100) NOT NULL,
	[SubSiteUrl] [varchar](50) NULL,
	[LastLoginDate] [smalldatetime] NULL,
	[dcSalaryId] [smallint] NULL,
	[dcSalaryIdMax] [smallint] NULL,
 CONSTRAINT [PK_JobSimilar] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP]
GO

/****** Object:  Table [dbo].[JobSimilarCompare]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobSimilarCompare](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[JobID] [int] NOT NULL,
	[SimilarJobID] [int] NOT NULL,
	[JobCount] [int] NOT NULL,
	[Pecentage] [float] NOT NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_JobLimiteCompare] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobSubScription]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobSubScription](
	[paJobFinderID] [int] NOT NULL,
	[JobId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[jobTags]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[jobTags](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[JobID] [int] NOT NULL,
	[Tags] [nvarchar](10) NOT NULL,
	[VerifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_jobTags] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobTemp]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobTemp](
	[ID] [int] NOT NULL,
	[cpMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[JobName] [nvarchar](50) NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
	[dcJobTypeIDMinor] [smallint] NULL,
	[NeedNumber] [tinyint] NULL,
	[dcSalaryID] [tinyint] NOT NULL,
	[EmployType] [tinyint] NOT NULL,
	[dcRegionID] [varchar](6) NULL,
	[Responsibility] [nvarchar](max) NULL,
	[Demand] [nvarchar](max) NULL,
	[dcEducationID] [tinyint] NOT NULL,
	[MinExperience] [tinyint] NOT NULL,
	[MinAge] [tinyint] NULL,
	[MaxAge] [tinyint] NULL,
	[IssueDate] [smalldatetime] NULL,
	[IssueEND] [smalldatetime] NULL,
	[IsDelete] [bit] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[RefreshDate] [smalldatetime] NULL,
	[LastModifyDate] [smalldatetime] NOT NULL,
	[cpName] [nvarchar](100) NULL,
	[dcCompanySizeID] [tinyint] NULL,
	[HasLicence] [bit] NOT NULL,
	[UnLimitedDate] [smalldatetime] NOT NULL,
	[BalanceDate] [smalldatetime] NOT NULL,
	[Balance] [smallint] NOT NULL,
	[MemberType] [tinyint] NOT NULL,
	[EnJobID] [varchar](12) NULL,
	[EnCpMainID] [varchar](10) NULL,
	[Welfare1] [bit] NULL,
	[Welfare2] [bit] NULL,
	[Welfare3] [bit] NULL,
	[Welfare4] [bit] NULL,
	[Welfare5] [bit] NULL,
	[Welfare6] [bit] NULL,
	[Welfare7] [bit] NULL,
	[Welfare8] [bit] NULL,
	[Welfare9] [bit] NULL,
	[Welfare10] [bit] NULL,
	[Welfare11] [bit] NULL,
	[Welfare12] [bit] NULL,
	[Welfare13] [bit] NULL,
	[Welfare14] [bit] NULL,
	[Welfare15] [bit] NULL,
	[Welfare16] [bit] NULL,
	[Welfare17] [bit] NULL,
	[Welfare18] [bit] NULL,
	[IsOnline] [bit] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[JobTemplate]    Script Date: 2018/12/13 18:01:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobTemplate](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[cpMainId] [int] NOT NULL,
	[caMainId] [int] NOT NULL,
	[Name] [nvarchar](50) NULL,
	[dcJobTypeId] [smallint] NULL,
	[dcJobTypeIdMinor] [int] NULL,
	[NeedNumber] [smallint] NULL,
	[dcSalaryId] [tinyint] NULL,
	[EmployType] [tinyint] NULL,
	[dcRegionId] [varchar](6) NULL,
	[MapBarId] [varchar](50) NULL,
	[Responsibility] [varchar](max) NULL,
	[DeMand] [varchar](max) NULL,
	[dcEducationId] [tinyint] NULL,
	[MinExperience] [tinyint] NULL,
	[MinAge] [tinyint] NULL,
	[MaxAge] [tinyint] NULL,
	[EMailSendFreq] [tinyint] NOT NULL,
	[EMailSendNumber] [tinyint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[LastModifyDate] [smalldatetime] NOT NULL,
	[Lng] [decimal](8, 5) NULL,
	[Lat] [decimal](8, 5) NULL,
	[Promotion] [nvarchar](100) NULL,
	[Welfare1] [bit] NULL,
	[Welfare2] [bit] NULL,
	[Welfare3] [bit] NULL,
	[Welfare4] [bit] NULL,
	[Welfare5] [bit] NULL,
	[Welfare6] [bit] NULL,
	[Welfare7] [bit] NULL,
	[Welfare8] [bit] NULL,
	[Welfare9] [bit] NULL,
	[Welfare10] [bit] NULL,
	[Welfare11] [bit] NULL,
	[Welfare12] [bit] NULL,
	[Welfare13] [bit] NULL,
	[Welfare14] [bit] NULL,
	[Welfare15] [bit] NULL,
	[Welfare16] [bit] NULL,
	[Welfare17] [bit] NULL,
	[Welfare18] [bit] NULL,
	[jobTags] [nvarchar](100) NULL,
	[Negotiable] [bit] NULL,
	[dcSalaryIdMax] [tinyint] NULL,
	[Welfare19] [bit] NULL,
 CONSTRAINT [PK_JobTemplate] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CP]
) ON [CP] TEXTIMAGE_ON [CP]
GO

/****** Object:  Table [dbo].[JobTypeTmp]    Script Date: 2018/12/13 18:01:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[JobTypeTmp](
	[ID] [smallint] NOT NULL,
	[ParentID] [smallint] NULL,
	[grade] [tinyint] NOT NULL,
	[Description] [nvarchar](25) NOT NULL,
	[DescriptionEng] [varchar](50) NOT NULL,
	[ParentID2] [smallint] NULL,
	[ParentID3] [smallint] NULL,
	[OrderNo] [smallint] NOT NULL,
	[newId] [int] NULL
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_CompanyRegNum]  DEFAULT ((0)) FOR [CompanyRegNum]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_PersonRegNum]  DEFAULT ((0)) FOR [PersonRegNum]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_NewJobNum]  DEFAULT ((0)) FOR [NewJobNum]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_DeleteJobNum]  DEFAULT ((0)) FOR [DeleteJobNum]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_CompanyRegNum_Our]  DEFAULT ((0)) FOR [CompanyRegNum_Our]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_PersonRegNum_Our]  DEFAULT ((0)) FOR [PersonRegNum_Our]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_ValidCompany]  DEFAULT ((0)) FOR [ValidCompany]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_ValidResume]  DEFAULT ((0)) FOR [ValidResume]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_CompanyloginNum_Net]  DEFAULT ((0)) FOR [CompanyloginNum_Net]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport2_PersonloginNum_Net]  DEFAULT ((0)) FOR [PersonloginNum_Net]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport_DeleteCompanyNum]  DEFAULT ((0)) FOR [DeleteCompanyNum]
GO

ALTER TABLE [dbo].[Datereport] ADD  CONSTRAINT [DF_Datereport_CompanyPassed]  DEFAULT ((0)) FOR [CompanyPassed]
GO

ALTER TABLE [dbo].[dcFee] ADD  CONSTRAINT [DF_dcFee_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[dcFeeStandard] ADD  DEFAULT ((0)) FOR [NeedPoint]
GO

ALTER TABLE [dbo].[dcFilterWord] ADD  DEFAULT ((1)) FOR [FilterType]
GO

ALTER TABLE [dbo].[dcIPPlace] ADD  CONSTRAINT [DF_dcIPPlace_City]  DEFAULT ('') FOR [City]
GO

ALTER TABLE [dbo].[dcIPPlace] ADD  CONSTRAINT [DF_dcIPPlace_Provider]  DEFAULT ('') FOR [Provider]
GO

ALTER TABLE [dbo].[dcJobTypeSimilar] ADD  CONSTRAINT [DF_dcJobTypeSimilar_Coefficient]  DEFAULT ((1)) FOR [Coefficient]
GO

ALTER TABLE [dbo].[dcNewsType] ADD  CONSTRAINT [DF_dcNewsType_OrderNo]  DEFAULT ((0)) FOR [OrderNo]
GO

ALTER TABLE [dbo].[dcPayMethod] ADD  DEFAULT ((0)) FOR [FrontShow]
GO

ALTER TABLE [dbo].[dcRegion] ADD  CONSTRAINT [DF_dcRegion_Grade]  DEFAULT ((1)) FOR [Grade]
GO

ALTER TABLE [dbo].[dcRegionTDK] ADD  CONSTRAINT [DF_dcRegionTDK_Title]  DEFAULT ('') FOR [Title]
GO

ALTER TABLE [dbo].[dcRegionTDK] ADD  CONSTRAINT [DF_dcRegionTDK_DESCRIPTION]  DEFAULT ('') FOR [Description]
GO

ALTER TABLE [dbo].[dcRegionTDK] ADD  CONSTRAINT [DF_dcRegionTDK_Keyword]  DEFAULT ('') FOR [Keyword]
GO

ALTER TABLE [dbo].[dcRunParameter] ADD  CONSTRAINT [DF_dcRunParameter_Description]  DEFAULT ('') FOR [Description]
GO

ALTER TABLE [dbo].[dcRunParameter] ADD  CONSTRAINT [DF_dcRunParameter_System]  DEFAULT ((1)) FOR [System]
GO

ALTER TABLE [dbo].[dcVip] ADD  CONSTRAINT [DF_dcVip_PriceJob]  DEFAULT ((0)) FOR [PriceJob]
GO

ALTER TABLE [dbo].[dcVip] ADD  CONSTRAINT [DF_dcVip_PriceUser]  DEFAULT ((0)) FOR [PriceUser]
GO

ALTER TABLE [dbo].[dcVip] ADD  CONSTRAINT [DF_dcVip_PriceResume]  DEFAULT ((0)) FOR [PriceResume]
GO

ALTER TABLE [dbo].[dcVip] ADD  CONSTRAINT [DF_dcVip_PriceMonth]  DEFAULT ((0)) FOR [PriceMonth]
GO

ALTER TABLE [dbo].[dcVip] ADD  CONSTRAINT [DF_dcVip_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[dcVipDetail] ADD  CONSTRAINT [DF__dcVipDeta__IsSho__136CAA10]  DEFAULT ((0)) FOR [IsShowFront]
GO

ALTER TABLE [dbo].[dcVipDetail] ADD  DEFAULT ((0)) FOR [Discount]
GO

ALTER TABLE [dbo].[Dept] ADD  CONSTRAINT [DF_dept_valid]  DEFAULT ((1)) FOR [Valid]
GO

ALTER TABLE [dbo].[dwnclass1] ADD  CONSTRAINT [DF_dwnclass1_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[dwnclass1] ADD  CONSTRAINT [DF_dwnclass1_power]  DEFAULT ((0)) FOR [power]
GO

ALTER TABLE [dbo].[dwnclass2] ADD  CONSTRAINT [DF_dwnclass2_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[dwnclass2] ADD  CONSTRAINT [DF_dwnclass2_power]  DEFAULT ((0)) FOR [power]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_dwnnum]  DEFAULT ((0)) FOR [dwnnum]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_power]  DEFAULT ((0)) FOR [power]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_geren]  DEFAULT ((1)) FOR [geren]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_danwei]  DEFAULT ((1)) FOR [danwei]
GO

ALTER TABLE [dbo].[dwndoc] ADD  CONSTRAINT [DF_dwndoc_updatedate]  DEFAULT (getdate()) FOR [updatedate]
GO

ALTER TABLE [dbo].[Email_SentTest] ADD  CONSTRAINT [DF_email_senttest_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Email_SentTest_Log] ADD  CONSTRAINT [DF_email_senttest_log_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Email_SentTest_Log] ADD  CONSTRAINT [DF_email_senttest_log_status]  DEFAULT ((0)) FOR [status]
GO

ALTER TABLE [dbo].[EmailBody] ADD  CONSTRAINT [DF_EmailBody_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[EmailCompany] ADD  CONSTRAINT [DF_EmailJobResume_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[EmailDomain] ADD  CONSTRAINT [DF_EmailDomain_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[EmailTitleold] ADD  CONSTRAINT [DF_EmailTitle_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[exImage] ADD  CONSTRAINT [DF_exImage_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[exInterview] ADD  CONSTRAINT [DF_exInterview_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[exInterview] ADD  CONSTRAINT [DF_Table_1_Replt]  DEFAULT ((0)) FOR [Reply]
GO

ALTER TABLE [dbo].[exInterview] ADD  CONSTRAINT [DF_exInterview_CompanyDeleted]  DEFAULT ((0)) FOR [CompanyDeleted]
GO

ALTER TABLE [dbo].[exInterview] ADD  CONSTRAINT [DF_exInterview_PersonDeleted]  DEFAULT ((0)) FOR [PersonDeleted]
GO

ALTER TABLE [dbo].[exInterview] ADD  DEFAULT ((0)) FOR [SmsNumber]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_CompanyDeleted]  DEFAULT ((0)) FOR [CompanyDeleted]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_PersonDeleted]  DEFAULT ((0)) FOR [PersonDeleted]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_Reply]  DEFAULT ((0)) FOR [Reply]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_ApplyStatus]  DEFAULT ((0)) FOR [IsPassed]
GO

ALTER TABLE [dbo].[exJobApply] ADD  CONSTRAINT [DF_exJobApply_IsTempInsert]  DEFAULT ((0)) FOR [IsTempInsert]
GO

ALTER TABLE [dbo].[exJobApply] ADD  DEFAULT ((0)) FOR [IsDeleted]
GO

ALTER TABLE [dbo].[exMessageC2P] ADD  CONSTRAINT [DF_exMessageC2P_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[exMessageC2P] ADD  CONSTRAINT [DF_exMessageC2P_IsViewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[exMessageC2P] ADD  CONSTRAINT [DF_exMessageC2P_IsReplay]  DEFAULT ((0)) FOR [IsReply]
GO

ALTER TABLE [dbo].[exMessageC2P] ADD  CONSTRAINT [DF_exMessageC2P_CompanyDeleted]  DEFAULT ((0)) FOR [CompanyDeleted]
GO

ALTER TABLE [dbo].[exMessageC2P] ADD  CONSTRAINT [DF_exMessageC2P_PersonDeleted]  DEFAULT ((0)) FOR [PersonDeleted]
GO

ALTER TABLE [dbo].[exMessageP2C] ADD  CONSTRAINT [DF_exMessageP2C_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[exMessageP2C] ADD  CONSTRAINT [DF_exMessageP2C_IsViewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[exMessageP2C] ADD  CONSTRAINT [DF_exMessageP2C_IsReplay]  DEFAULT ((0)) FOR [IsReply]
GO

ALTER TABLE [dbo].[exMessageP2C] ADD  CONSTRAINT [DF_exMessageP2C_CompanyDeleted]  DEFAULT ((0)) FOR [CompanyDeleted]
GO

ALTER TABLE [dbo].[exMessageP2C] ADD  CONSTRAINT [DF_exMessageP2C_PersonDeleted]  DEFAULT ((0)) FOR [PersonDeleted]
GO

ALTER TABLE [dbo].[ExtendLink] ADD  CONSTRAINT [DF__ExtendLin__LinkS__10B1044D]  DEFAULT ((0)) FOR [LinkStatusPre]
GO

ALTER TABLE [dbo].[Faq] ADD  CONSTRAINT [DF_faq_clicknum]  DEFAULT ((0)) FOR [ClickNum]
GO

ALTER TABLE [dbo].[Faq] ADD  CONSTRAINT [DF_faq_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Faq] ADD  CONSTRAINT [DF_faq_modifyDate]  DEFAULT (getdate()) FOR [ModifyDate]
GO

ALTER TABLE [dbo].[FaxReceive] ADD  CONSTRAINT [DF_FaxReceive_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[FaxReceive] ADD  CONSTRAINT [DF_FaxReceive_isSuccess]  DEFAULT ((1)) FOR [isSuccess]
GO

ALTER TABLE [dbo].[FaxReceive] ADD  CONSTRAINT [DF__FaxReceiv__IsDon__084E6671]  DEFAULT ((0)) FOR [IsDone]
GO

ALTER TABLE [dbo].[FaxSend] ADD  CONSTRAINT [DF_FaxSend_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Feedback_NoReg] ADD  CONSTRAINT [DF_feedback_noreg_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Feedback_NoReg] ADD  CONSTRAINT [DF_feedback_noreg_reply]  DEFAULT ((0)) FOR [Reply]
GO

ALTER TABLE [dbo].[FeeLog] ADD  CONSTRAINT [DF_feelog_occur_Date]  DEFAULT (getdate()) FOR [Occur_Date]
GO

ALTER TABLE [dbo].[FlowChart] ADD  CONSTRAINT [DF_FlowChart_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[FnBankCheck] ADD  CONSTRAINT [DF_FnBankCheck_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[FnBankCheck] ADD  CONSTRAINT [DF_FnBankCheck_status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[FnBankDaybook] ADD  CONSTRAINT [DF_FnBankDaybook_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[FnCash] ADD  CONSTRAINT [DF_FnCash_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[FnInvoice] ADD  CONSTRAINT [DF_FnInvoice_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[FnInvoice] ADD  CONSTRAINT [DF_FnInvoice_Status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[FnLetter] ADD  CONSTRAINT [DF_FnLetter_PostAddress]  DEFAULT (getdate()) FOR [PostAddress]
GO

ALTER TABLE [dbo].[FnLetter] ADD  CONSTRAINT [DF_FnLetter_Status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[FnPICDaybook] ADD  CONSTRAINT [DF_FnPBankDaybook_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[fpCommonSearch] ADD  CONSTRAINT [DF_fpCommonSearch_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[fpFixPositionOld] ADD  DEFAULT ('N') FOR [NoFollow]
GO

ALTER TABLE [dbo].[FriendLinkBlack] ADD  CONSTRAINT [DF_FriendLinkBlack_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[group_province] ADD  DEFAULT ((0)) FOR [IsSet]
GO

ALTER TABLE [dbo].[HomepageSeoLog] ADD  CONSTRAINT [DF_HomepageSeoLog_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[hpHighSalaryCompany] ADD  CONSTRAINT [DF_hpHighSalaryCompany_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[hpHighSalaryCompany] ADD  CONSTRAINT [DF_hpHighSalaryCompany_RowNo]  DEFAULT ((0)) FOR [RowNo]
GO

ALTER TABLE [dbo].[hpHighSalaryCompanyNew] ADD  CONSTRAINT [DF_hpHighSalaryCompanyNew_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[hpHighSalaryCompanyNew] ADD  CONSTRAINT [DF_hpHighSalaryCompanyNew_RowNo]  DEFAULT ((0)) FOR [RowNo]
GO

ALTER TABLE [dbo].[hpHighSalaryJob] ADD  CONSTRAINT [DF_hpHighSalaryJob_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[hpHighSalaryJobNew] ADD  CONSTRAINT [DF_hpHighSalaryJobNew_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[hpJobTypeCpLogo] ADD  CONSTRAINT [DF_hpJobTypeCpLogo_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[hpNewsSet] ADD  CONSTRAINT [DF_hpNewsSet_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport1_Companyregnum_Our]  DEFAULT ((0)) FOR [Companyregnum_Our]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport1_personregnum_Our]  DEFAULT ((0)) FOR [Personregnum_Our]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport1_ValidCompany]  DEFAULT ((0)) FOR [ValidCompany]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport1_ValidResume]  DEFAULT ((0)) FOR [ValidResume]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport1_homepage]  DEFAULT ((0)) FOR [Homepage]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_realCompany]  DEFAULT ((0)) FOR [RealCompany]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_realResume]  DEFAULT ((0)) FOR [RealResume]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_allResume]  DEFAULT ((0)) FOR [AllResume]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_personregnum_Our_qq]  DEFAULT ((0)) FOR [PersonRegNum_Our_QQ]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_MobileNum]  DEFAULT ((0)) FOR [MobileNum]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_MobileReturn]  DEFAULT ((0)) FOR [MobileReturn]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_MobileAccount]  DEFAULT ((0)) FOR [MobileAccount]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_cpMobileNum]  DEFAULT ((0)) FOR [cpMobileNum]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_cpMobileRetNum]  DEFAULT ((0)) FOR [cpMobileRetNum]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  CONSTRAINT [DF_info_Datereport_cpMobileAccountNum]  DEFAULT ((0)) FOR [cpMobileAccountNum]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  DEFAULT ((0)) FOR [PersonalActivationCount]
GO

ALTER TABLE [dbo].[info_Datereport] ADD  DEFAULT ((0)) FOR [CompanyActivationCount]
GO

ALTER TABLE [dbo].[infolog] ADD  CONSTRAINT [DF_infolog_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[innerer] ADD  CONSTRAINT [DF_innerer_loginDate]  DEFAULT (getdate()) FOR [LoginDate]
GO

ALTER TABLE [dbo].[inResult] ADD  CONSTRAINT [DF_inResult_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[Institution] ADD  CONSTRAINT [DF_Institution_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Investigation] ADD  CONSTRAINT [DF_Investigation_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Ip_Black] ADD  CONSTRAINT [DF_ip_black_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Ip_Black] ADD  CONSTRAINT [DF_ip_black_type]  DEFAULT ((1)) FOR [type]
GO

ALTER TABLE [dbo].[Ip_White] ADD  CONSTRAINT [DF_ip_white_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[Ip_White] ADD  CONSTRAINT [DF_ip_white_visitnum]  DEFAULT ((0)) FOR [visitnum]
GO

ALTER TABLE [dbo].[Ip_White] ADD  CONSTRAINT [DF_ip_white_visitnum_thismonth]  DEFAULT ((0)) FOR [visitnum_thismonth]
GO

ALTER TABLE [dbo].[Ip_White] ADD  CONSTRAINT [DF_ip_white_visitnum_lastmonth]  DEFAULT ((0)) FOR [visitnum_lastmonth]
GO

ALTER TABLE [dbo].[IpLog] ADD  CONSTRAINT [DF_iplog_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[ivgt_answer] ADD  CONSTRAINT [DF_ivgt_answer_power]  DEFAULT ((1)) FOR [Power]
GO

ALTER TABLE [dbo].[ivgt_answer] ADD  CONSTRAINT [DF_ivgt_answer_clicknum]  DEFAULT ((0)) FOR [ClickNum]
GO

ALTER TABLE [dbo].[ivgt_answer] ADD  CONSTRAINT [DF_ivgt_answer_showType]  DEFAULT ((1)) FOR [showType]
GO

ALTER TABLE [dbo].[ivgt_investigation] ADD  CONSTRAINT [DF_ivgt_investigation_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ivgt_investigation] ADD  CONSTRAINT [DF_ivgt_investigation_clicknum]  DEFAULT ((0)) FOR [ClickNum]
GO

ALTER TABLE [dbo].[ivgt_investigation] ADD  CONSTRAINT [DF_ivgt_investigation_ReportType]  DEFAULT ((1)) FOR [ReportType]
GO

ALTER TABLE [dbo].[ivgt_question] ADD  CONSTRAINT [DF_ivgt_question_power]  DEFAULT ((1)) FOR [Power]
GO

ALTER TABLE [dbo].[ivrDayReport] ADD  CONSTRAINT [DF_ivrDayReport_DeptId]  DEFAULT ((0)) FOR [DeptId]
GO

ALTER TABLE [dbo].[ivrDayReport] ADD  CONSTRAINT [DF_ivrDayReport_IsCheck]  DEFAULT ((1)) FOR [IsCheck]
GO

ALTER TABLE [dbo].[ivrDayReport] ADD  CONSTRAINT [DF_ivrDayReport_Status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[ivrDayReport] ADD  CONSTRAINT [DF_ivrDayReport_ManagerStatus]  DEFAULT ((0)) FOR [ManagerStatus]
GO

ALTER TABLE [dbo].[IvrList] ADD  CONSTRAINT [DF_IvrList_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Ivrlist_Day] ADD  CONSTRAINT [DF_Ivrlist_Day_WorkTimeStatus]  DEFAULT ((0)) FOR [WorkTimeStatus]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_EMailSent]  DEFAULT ((0)) FOR [EMailSendFreq]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_DisplayNo]  DEFAULT ((1)) FOR [DisplayNo]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_IsDelete]  DEFAULT ((0)) FOR [IsDelete]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_ApplyNumber]  DEFAULT ((0)) FOR [ApplyNumber]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_ViewNumber]  DEFAULT ((0)) FOR [ViewNumber]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_LastModifyDate]  DEFAULT (getdate()) FOR [LastModifyDate]
GO

ALTER TABLE [dbo].[Job] ADD  CONSTRAINT [DF_Job_Valid]  DEFAULT ((0)) FOR [Valid]
GO

ALTER TABLE [dbo].[Job] ADD  DEFAULT ((0)) FOR [Negotiable]
GO

ALTER TABLE [dbo].[JobSimilarCompare] ADD  CONSTRAINT [DF_JobLimiteCompare_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[JobSubScription] ADD  CONSTRAINT [DF_JobSubScrIption_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[jobTags] ADD  CONSTRAINT [DF_jobTags_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[JobTemplate] ADD  CONSTRAINT [DF_JobTemplate_EMailSent]  DEFAULT ((0)) FOR [EMailSendFreq]
GO

ALTER TABLE [dbo].[JobTemplate] ADD  CONSTRAINT [DF_JobTemplate_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[JobTemplate] ADD  CONSTRAINT [DF_JobTemplate_LastModifyDate]  DEFAULT (getdate()) FOR [LastModifyDate]
GO

ALTER TABLE [dbo].[JobTemplate] ADD  DEFAULT ((0)) FOR [Negotiable]
GO

ALTER TABLE [dbo].[Datereport]  WITH CHECK ADD  CONSTRAINT [FK_Datereport_dcSubSite] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcSubSite] ([ID])
GO

ALTER TABLE [dbo].[Datereport] CHECK CONSTRAINT [FK_Datereport_dcSubSite]
GO

ALTER TABLE [dbo].[dcBusinessCircle]  WITH CHECK ADD  CONSTRAINT [FK_dcBusinessCircle_dcRegion] FOREIGN KEY([dcRegionId])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[dcBusinessCircle] CHECK CONSTRAINT [FK_dcBusinessCircle_dcRegion]
GO

ALTER TABLE [dbo].[dcFeeDetail]  WITH CHECK ADD  CONSTRAINT [FK_dcFeeDetail_dcFee] FOREIGN KEY([dcFeeID])
REFERENCES [dbo].[dcFee] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[dcFeeDetail] CHECK CONSTRAINT [FK_dcFeeDetail_dcFee]
GO

ALTER TABLE [dbo].[dcIndustryCategory]  WITH CHECK ADD  CONSTRAINT [FK_dcIndustryCategory_dcIndustry] FOREIGN KEY([dcIndustryId])
REFERENCES [dbo].[dcIndustry] ([ID])
GO

ALTER TABLE [dbo].[dcIndustryCategory] CHECK CONSTRAINT [FK_dcIndustryCategory_dcIndustry]
GO

ALTER TABLE [dbo].[dcJobType]  WITH CHECK ADD  CONSTRAINT [FK_dcJobType_dcJobType] FOREIGN KEY([ParentID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[dcJobType] CHECK CONSTRAINT [FK_dcJobType_dcJobType]
GO

ALTER TABLE [dbo].[dcMajor]  WITH CHECK ADD  CONSTRAINT [FK_dcMajor_dcMajorCategory] FOREIGN KEY([MajorCategoryID])
REFERENCES [dbo].[dcMajorCategory] ([ID])
GO

ALTER TABLE [dbo].[dcMajor] CHECK CONSTRAINT [FK_dcMajor_dcMajorCategory]
GO

ALTER TABLE [dbo].[dcPayInvoiceCompany]  WITH CHECK ADD  CONSTRAINT [FK_dcPayInvoiceCompany_dcPayMethod] FOREIGN KEY([PayBankID])
REFERENCES [dbo].[dcPayBank] ([ID])
GO

ALTER TABLE [dbo].[dcPayInvoiceCompany] CHECK CONSTRAINT [FK_dcPayInvoiceCompany_dcPayMethod]
GO

ALTER TABLE [dbo].[dcPayMethodProvince]  WITH CHECK ADD  CONSTRAINT [FK_dcPayMethodProvince_dcPayMethodProvince] FOREIGN KEY([PayMethodID])
REFERENCES [dbo].[dcPayMethod] ([PayMethodID])
GO

ALTER TABLE [dbo].[dcPayMethodProvince] CHECK CONSTRAINT [FK_dcPayMethodProvince_dcPayMethodProvince]
GO

ALTER TABLE [dbo].[dcRegion]  WITH CHECK ADD  CONSTRAINT [FK_dcRegion_dcRegion] FOREIGN KEY([ParentID])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[dcRegion] CHECK CONSTRAINT [FK_dcRegion_dcRegion]
GO

ALTER TABLE [dbo].[dcVip]  WITH CHECK ADD  CONSTRAINT [FK_ManagerUser_dcVip] FOREIGN KEY([ManagerUserID])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[dcVip] CHECK CONSTRAINT [FK_ManagerUser_dcVip]
GO

ALTER TABLE [dbo].[dcVipDetail]  WITH CHECK ADD  CONSTRAINT [FK_dcVipDetail_dcVip] FOREIGN KEY([dcVipID])
REFERENCES [dbo].[dcVip] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[dcVipDetail] CHECK CONSTRAINT [FK_dcVipDetail_dcVip]
GO

ALTER TABLE [dbo].[dwnclass2]  WITH CHECK ADD  CONSTRAINT [FK_dwnclass2_dwnclass1] FOREIGN KEY([class1id])
REFERENCES [dbo].[dwnclass1] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[dwnclass2] CHECK CONSTRAINT [FK_dwnclass2_dwnclass1]
GO

ALTER TABLE [dbo].[dwndoc]  WITH CHECK ADD  CONSTRAINT [FK_dwndoc_dwnclass2] FOREIGN KEY([classid])
REFERENCES [dbo].[dwnclass2] ([id])
GO

ALTER TABLE [dbo].[dwndoc] CHECK CONSTRAINT [FK_dwndoc_dwnclass2]
GO

ALTER TABLE [dbo].[Email_SentTest_Log]  WITH CHECK ADD  CONSTRAINT [FK_email_senttest_log_email_senttest] FOREIGN KEY([email_senttest_id])
REFERENCES [dbo].[Email_SentTest] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Email_SentTest_Log] CHECK CONSTRAINT [FK_email_senttest_log_email_senttest]
GO

ALTER TABLE [dbo].[EmailDomain]  WITH CHECK ADD  CONSTRAINT [FK_EmailDomain_dcProvince] FOREIGN KEY([province_id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[EmailDomain] CHECK CONSTRAINT [FK_EmailDomain_dcProvince]
GO

ALTER TABLE [dbo].[EmailTitleold]  WITH CHECK ADD  CONSTRAINT [FK_EmailTitle_dcProvince] FOREIGN KEY([province_id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[EmailTitleold] CHECK CONSTRAINT [FK_EmailTitle_dcProvince]
GO

ALTER TABLE [dbo].[exInterview]  WITH CHECK ADD  CONSTRAINT [FK_exInterview_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exInterview] CHECK CONSTRAINT [FK_exInterview_cvMain]
GO

ALTER TABLE [dbo].[exInterview]  WITH CHECK ADD  CONSTRAINT [FK_exInterview_Job] FOREIGN KEY([JobID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exInterview] CHECK CONSTRAINT [FK_exInterview_Job]
GO

ALTER TABLE [dbo].[exJobApply]  WITH CHECK ADD  CONSTRAINT [FK_exJobApply_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exJobApply] CHECK CONSTRAINT [FK_exJobApply_cvMain]
GO

ALTER TABLE [dbo].[exMessageC2P]  WITH CHECK ADD  CONSTRAINT [FK_exMessageC2P_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exMessageC2P] CHECK CONSTRAINT [FK_exMessageC2P_caMain]
GO

ALTER TABLE [dbo].[exMessageC2P]  WITH CHECK ADD  CONSTRAINT [FK_exMessageC2P_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exMessageC2P] CHECK CONSTRAINT [FK_exMessageC2P_cvMain]
GO

ALTER TABLE [dbo].[exMessageP2C]  WITH CHECK ADD  CONSTRAINT [FK_exMessageP2C_caMain] FOREIGN KEY([caMainID])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exMessageP2C] CHECK CONSTRAINT [FK_exMessageP2C_caMain]
GO

ALTER TABLE [dbo].[exMessageP2C]  WITH CHECK ADD  CONSTRAINT [FK_exMessageP2C_cvMain] FOREIGN KEY([cvMainID])
REFERENCES [dbo].[cvMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[exMessageP2C] CHECK CONSTRAINT [FK_exMessageP2C_cvMain]
GO

ALTER TABLE [dbo].[Feedback_NoReg]  WITH CHECK ADD  CONSTRAINT [FK_feedback_noreg_dcProvince] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[Feedback_NoReg] CHECK CONSTRAINT [FK_feedback_noreg_dcProvince]
GO

ALTER TABLE [dbo].[FeeLog]  WITH CHECK ADD  CONSTRAINT [FK_feelog_cpMain] FOREIGN KEY([Company_Id])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[FeeLog] CHECK CONSTRAINT [FK_feelog_cpMain]
GO

ALTER TABLE [dbo].[FlowChart]  WITH CHECK ADD  CONSTRAINT [FK_FlowChart_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[FlowChart] CHECK CONSTRAINT [FK_FlowChart_ManagerUser]
GO

ALTER TABLE [dbo].[FnInvoice]  WITH CHECK ADD  CONSTRAINT [FK_FnInvoice_caOrder] FOREIGN KEY([OrderId])
REFERENCES [dbo].[caOrder] ([ID])
GO

ALTER TABLE [dbo].[FnInvoice] CHECK CONSTRAINT [FK_FnInvoice_caOrder]
GO

ALTER TABLE [dbo].[FnLetter]  WITH CHECK ADD  CONSTRAINT [FK_FnLetter_FnInvoice] FOREIGN KEY([FnInvoiceID])
REFERENCES [dbo].[FnInvoice] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[FnLetter] CHECK CONSTRAINT [FK_FnLetter_FnInvoice]
GO

ALTER TABLE [dbo].[group_ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_group_ManagerUser_group_ManagerUser_group_Id] FOREIGN KEY([Group_Id])
REFERENCES [dbo].[GroupM] ([Id])
GO

ALTER TABLE [dbo].[group_ManagerUser] CHECK CONSTRAINT [FK_group_ManagerUser_group_ManagerUser_group_Id]
GO

ALTER TABLE [dbo].[group_ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_group_ManagerUser_group_ManagerUser_ManagerUser_Id] FOREIGN KEY([ManagerUser_Id])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[group_ManagerUser] CHECK CONSTRAINT [FK_group_ManagerUser_group_ManagerUser_ManagerUser_Id]
GO

ALTER TABLE [dbo].[group_province]  WITH CHECK ADD  CONSTRAINT [FK_group_province_dcProvince] FOREIGN KEY([Province_Id])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[group_province] CHECK CONSTRAINT [FK_group_province_dcProvince]
GO

ALTER TABLE [dbo].[group_province]  WITH CHECK ADD  CONSTRAINT [FK_group_province_group_province_group_Id] FOREIGN KEY([Group_Id])
REFERENCES [dbo].[GroupM] ([Id])
GO

ALTER TABLE [dbo].[group_province] CHECK CONSTRAINT [FK_group_province_group_province_group_Id]
GO

ALTER TABLE [dbo].[infoEmailAnalyze]  WITH CHECK ADD  CONSTRAINT [FK_infoEmailAnalyze_EmailType] FOREIGN KEY([EmailType_Id])
REFERENCES [dbo].[EmailType] ([id])
GO

ALTER TABLE [dbo].[infoEmailAnalyze] CHECK CONSTRAINT [FK_infoEmailAnalyze_EmailType]
GO

ALTER TABLE [dbo].[infoEmailAnalyze]  WITH CHECK ADD  CONSTRAINT [FK_infoEmailAnalyze_ManagerUser] FOREIGN KEY([InfoManager_Id])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[infoEmailAnalyze] CHECK CONSTRAINT [FK_infoEmailAnalyze_ManagerUser]
GO

ALTER TABLE [dbo].[innerer_count_keywords]  WITH CHECK ADD  CONSTRAINT [FK_innerer_count_keywords_innerer_countNew] FOREIGN KEY([Referer_count_Id])
REFERENCES [dbo].[innerer_countNew] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[innerer_count_keywords] CHECK CONSTRAINT [FK_innerer_count_keywords_innerer_countNew]
GO

ALTER TABLE [dbo].[Institution]  WITH CHECK ADD  CONSTRAINT [FK_Institution_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Institution] CHECK CONSTRAINT [FK_Institution_ManagerUser]
GO

ALTER TABLE [dbo].[Investigation]  WITH CHECK ADD  CONSTRAINT [FK_Investigation_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Investigation] CHECK CONSTRAINT [FK_Investigation_manageruser]
GO

ALTER TABLE [dbo].[ivgt_answer]  WITH CHECK ADD  CONSTRAINT [FK_ivgt_answer_ivgt_question] FOREIGN KEY([QuestionId])
REFERENCES [dbo].[ivgt_question] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[ivgt_answer] CHECK CONSTRAINT [FK_ivgt_answer_ivgt_question]
GO

ALTER TABLE [dbo].[ivgt_answerText]  WITH CHECK ADD  CONSTRAINT [FK_ivgt_answerText_ivgt_answer] FOREIGN KEY([answerId])
REFERENCES [dbo].[ivgt_answer] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[ivgt_answerText] CHECK CONSTRAINT [FK_ivgt_answerText_ivgt_answer]
GO

ALTER TABLE [dbo].[ivgt_question]  WITH CHECK ADD  CONSTRAINT [FK_ivgt_question_ivgt_investigation] FOREIGN KEY([InvestId])
REFERENCES [dbo].[ivgt_investigation] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[ivgt_question] CHECK CONSTRAINT [FK_ivgt_question_ivgt_investigation]
GO

ALTER TABLE [dbo].[Job]  WITH CHECK ADD  CONSTRAINT [FK_Job_cpMain] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[Job] CHECK CONSTRAINT [FK_Job_cpMain]
GO

ALTER TABLE [dbo].[Job]  WITH CHECK ADD  CONSTRAINT [FK_Job_dcJobType] FOREIGN KEY([dcJobTypeID])
REFERENCES [dbo].[dcJobType] ([ID])
GO

ALTER TABLE [dbo].[Job] CHECK CONSTRAINT [FK_Job_dcJobType]
GO

ALTER TABLE [dbo].[JobPublish]  WITH CHECK ADD  CONSTRAINT [FK_JobPublish_cpMainPublish] FOREIGN KEY([cpMainID])
REFERENCES [dbo].[cpMainPublish] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[JobPublish] CHECK CONSTRAINT [FK_JobPublish_cpMainPublish]
GO

ALTER TABLE [dbo].[JobTemplate]  WITH CHECK ADD  CONSTRAINT [FK_JobTemplate_caMain] FOREIGN KEY([caMainId])
REFERENCES [dbo].[caMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[JobTemplate] CHECK CONSTRAINT [FK_JobTemplate_caMain]
GO

ALTER TABLE [dbo].[JobTemplate]  WITH CHECK ADD  CONSTRAINT [FK_JobTemplate_cpMain] FOREIGN KEY([cpMainId])
REFERENCES [dbo].[cpMain] ([ID])
GO

ALTER TABLE [dbo].[JobTemplate] CHECK CONSTRAINT [FK_JobTemplate_cpMain]
GO

ALTER TABLE [dbo].[JobTemplate]  WITH CHECK ADD  CONSTRAINT [FK_JobTemplate_dcRegion] FOREIGN KEY([dcRegionId])
REFERENCES [dbo].[dcRegion] ([ID])
GO

ALTER TABLE [dbo].[JobTemplate] CHECK CONSTRAINT [FK_JobTemplate_dcRegion]
GO

ALTER TABLE [dbo].[JobTemplate]  WITH CHECK ADD  CONSTRAINT [FK_JobTemplate_dcSalary] FOREIGN KEY([dcSalaryId])
REFERENCES [dbo].[dcSalary] ([ID])
GO

ALTER TABLE [dbo].[JobTemplate] CHECK CONSTRAINT [FK_JobTemplate_dcSalary]
GO

ALTER TABLE [dbo].[EmailDomain]  WITH CHECK ADD  CONSTRAINT [CK_EmailDomain_province_id] CHECK  (([province_id]<>(0)))
GO

ALTER TABLE [dbo].[EmailDomain] CHECK CONSTRAINT [CK_EmailDomain_province_id]
GO

ALTER TABLE [dbo].[EmailUser]  WITH CHECK ADD  CONSTRAINT [CK_EmailUser_province_id] CHECK  (([province_id]<>(0)))
GO

ALTER TABLE [dbo].[EmailUser] CHECK CONSTRAINT [CK_EmailUser_province_id]
GO

ALTER TABLE [dbo].[Job]  WITH CHECK ADD  CONSTRAINT [CK_Job_IssueDate_IssueEnd] CHECK  (([IssueEnd]>=[IssueDate]))
GO

ALTER TABLE [dbo].[Job] CHECK CONSTRAINT [CK_Job_IssueDate_IssueEnd]
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'数据源名字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'DataSource', @level2type=N'COLUMN',@level2name=N'DataSourceName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'XXXXXXXXXX,分别为读取，创建，修改，删除，分配，自定义1，自定义2，自定义3，自定义4，自定义5。0表示具备，x表示不具备' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'DataSource', @level2type=N'COLUMN',@level2name=N'Privi'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、地区  2、行业 3、职位类别 4、学科分类' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcAlipayDic', @level2type=N'COLUMN',@level2name=N'DataType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、地区  2、行业 3、职位类别 4、学科分类' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcAlipayDicConvert', @level2type=N'COLUMN',@level2name=N'DataType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1-外语证书；2-计算机证书；3-会计证书；4-职称证书；5-其他证书；99-其他' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcAppendix', @level2type=N'COLUMN',@level2name=N'Category'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1为51job；2为智联招聘' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcCvConvertMap', @level2type=N'COLUMN',@level2name=N'WebName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'优惠项目名称（齐鲁人才网 初夏6月 优惠活动大酬宾）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'活动开始日期 2011-6-1 0：0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'StartDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'活动结束日期 2011-6-30 23：59：00' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'4:1/6图片广告；5：2/6图片广告（caOrder.OrderType=4）；7：知名企业；9：主动下载；10：职位发布；11：用户数量；14：短信；20:3/6图片广告;21:6/6图片广告;22：职位置顶' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标准单价' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'Price'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFee', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最小值' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeDetail', @level2type=N'COLUMN',@level2name=N'MinValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大值' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeDetail', @level2type=N'COLUMN',@level2name=N'MaxValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'折扣价（15元等）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeDetail', @level2type=N'COLUMN',@level2name=N'Price'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'说明' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeDetail', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一个职位发布的标准价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceJob'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一个用户数的标准价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceUser'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一个简历下载的标准价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceResume'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最少购买职位数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'MinJobNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最少购买用户数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'MinUserNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最少购买简历下载' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'MinResumeNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'月度会员的标准价' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceMonth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告1/6的标准价格/每周' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceAd1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'广告2/6的标准价格/每周' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceAd2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'固定位置的标准价格/每周' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceFixed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'储值会员下载1份简历的价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcFeeStandard', @level2type=N'COLUMN',@level2name=N'PriceCv'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,中国；NULL,未划分' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcIPPlace', @level2type=N'COLUMN',@level2name=N'International'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1-9' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcJobTypeSimilar', @level2type=N'COLUMN',@level2name=N'Coefficient'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'显示顺序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcMajor', @level2type=N'COLUMN',@level2name=N'OrderNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:就业资讯;2:职场攻略' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcNewsType', @level2type=N'COLUMN',@level2name=N'Category'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘人数的具体数量，用于大数据计算' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcOthers', @level2type=N'COLUMN',@level2name=N'Number'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'省名，山东' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcProvince', @level2type=N'COLUMN',@level2name=N'ProvinceName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'网站名称，齐鲁人才网' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcProvince', @level2type=N'COLUMN',@level2name=N'WebsiteName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'网站域名，qlrc.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcProvince', @level2type=N'COLUMN',@level2name=N'ProvinceDomain'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,南方;2北方' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcProvince', @level2type=N'COLUMN',@level2name=N'SouthNorth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、前台网站
2、后台网站
3、oa;4:wap' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcRunParameter', @level2type=N'COLUMN',@level2name=N'System'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'薪水的具体金额，用于大数据计算' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSalary', @level2type=N'COLUMN',@level2name=N'Salary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'天山人才网' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'SubSiteName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'乌鲁木齐' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'SubSIteCity'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'umqi.tianshanrc.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'SubSiteUrl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'页面的title' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'首页页脚显示的关键词，优化用' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'SeoBottom'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'原来的SMTP，用来识别发邮件的服务器' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'InternalIp'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮件测试人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'EmailTester'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最小推广比例' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'MinInfoAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最高推广比例' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'MaxInfoAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认的邮件发送用户' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'EmailUser'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认的邮件标题（单位）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'EmailTitle_Company'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'默认的邮件标题（个人）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'EmailTitle_Person'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮件Profile（SQLSERVER MAIL）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'EmailProfile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'是否是独立站，1是，0不是。青岛、山东是1，莱芜是0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcSubSite', @level2type=N'COLUMN',@level2name=N'IsMainSite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'startDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结束时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'endDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'PriceJob'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户数的价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'PriceUser'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'一份简历下载的价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'PriceResume'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'月度会员的标准价' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'PriceMonth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVip', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'DetailName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'套餐有效期的标题' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'TimeTitle'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'几个月' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'Month'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'JobNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'用户数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'UserNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'简历下载数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'ResumeNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'总价格' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'Price'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dcVipDetail', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'部门名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Dept', @level2type=N'COLUMN',@level2name=N'DeptName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'部门级别，1级，2级，3级' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Dept', @level2type=N'COLUMN',@level2name=N'Grade'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'上级部门，0表示没有上级' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Dept', @level2type=N'COLUMN',@level2name=N'Superior'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'满员数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Dept', @level2type=N'COLUMN',@level2name=N'FullNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文档名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'语言。1中文；2英文' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'lgg'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文档类型。1WORD；2PDF；3XLS；4PPT' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'filetype'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文档简介' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'授权方式。1免费；2收费' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'authtype'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'下载次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'dwnnum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'文档所属类' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'dwndoc', @level2type=N'COLUMN',@level2name=N'classid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0,未检查;1,已收到;2,未收到;3,被列入垃圾邮件' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Email_SentTest_Log', @level2type=N'COLUMN',@level2name=N'status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,个人常规;2,单位常规;3,个人群发;4,单位群发' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Email_SentTest_Log', @level2type=N'COLUMN',@level2name=N'type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1，订阅的简历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'EmailCompany', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'InterviewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试地点' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'InterViewPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'LinkMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'联系电话' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'面试备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'回复状态　0：未回复 ，1：赴约，2：不赴约 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'Reply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'不赴约的原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'ReplyMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'回复时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'Replydate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'单位是否删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'CompanyDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'单位删除时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'CompanyDeleteDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'PersonDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人删除时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'PersonDeleteDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview', @level2type=N'COLUMN',@level2name=N'ViewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台面试通知记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exInterview'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'求职信,paCoverLetter.MainText' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'ApplyMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业删除,0未删除,1删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'CompanyDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业删除日期,在个人会员中心有提示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'CompanyDeleteDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人删除,0未删除,1删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'PersonDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0未答复 1符合要求 2不合适' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'Reply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'回复时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'ReplyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请职位时，企业对该简历的查看权限。根据简历是否开放，企业权限等计算。自申请时间起不再修改。
0：未通过，需要检查；1：通过了，不需要检查
与VIP、普通会员有关。与无限制、储值无关。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply', @level2type=N'COLUMN',@level2name=N'IsPassed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，申请职位记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exJobApply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'留言内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否查看,0未查看，1已查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否回复,0未回复，1已回复' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P', @level2type=N'COLUMN',@level2name=N'IsReply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业是否删除,0未删除，1已删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P', @level2type=N'COLUMN',@level2name=N'CompanyDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否删除,0未删除，1已删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P', @level2type=N'COLUMN',@level2name=N'PersonDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，企业对个人留言记录表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageC2P'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'留言内容' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'留言时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业是否查看,0未查看，1已查看' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业是否回复,0未回复，1已回复' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'IsReply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业是否删除,0未删除，1已删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'CompanyDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'个人是否删除,0未删除，1已删除' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C', @level2type=N'COLUMN',@level2name=N'PersonDeleted'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'前台，个人对企业留言表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'exMessageP2C'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'CpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关键字' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'Keyword'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'外链的URL' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'KeywordUrl'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业的网站URL' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'CustomLink'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1即将运行，2正在运行，3历史的，4客户要求撤销的。
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'RunStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、正在审核
2、无链接
3、正常
4、已撤链
5、贵公司网址添加错误   
6、黑名单
7、贵公司网站打不开   
8、关键词错误 
9、贵网站不符合要求
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'LinkStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'优惠类型，1-职位置顶，2-职位刷新，3赠送简历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'ShowType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始日期的天数部分' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'ShowDay'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果是职位置顶，所选择的置顶的职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'IDs'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'加入黑名单原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLink', @level2type=N'COLUMN',@level2name=N'BlackReason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果是机器检查=0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkCheckLog', @level2type=N'COLUMN',@level2name=N'ID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2未加链接 3正常 4撤链 5异常 6黑名单' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkCheckLog', @level2type=N'COLUMN',@level2name=N'CheckResult'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'企业ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkRunLog', @level2type=N'COLUMN',@level2name=N'CpMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'优惠类型，1-职位置顶，2-职位刷新，3赠送简历' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkRunLog', @level2type=N'COLUMN',@level2name=N'ShowType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'开始时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkRunLog', @level2type=N'COLUMN',@level2name=N'BeginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'结束时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkRunLog', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'如果是职位置顶，所选择的置顶的职位' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ExtendLinkRunLog', @level2type=N'COLUMN',@level2name=N'IDs'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 转账支票
2 现金支票
3 贷记凭证
4 银行电汇单
5 网银支付' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnBankCheck', @level2type=N'COLUMN',@level2name=N'Kind'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1网聚精英中行,2上海助择农行,3网聚莱芜工行,4网聚精英支付宝,5上海助择支付宝,6助择莱芜工行,7网聚浦发,8助择浦发' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnBankCheck', @level2type=N'COLUMN',@level2name=N'Concern'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2等待审批,3已审批,4审批不通过,5付讫未对账,8已对账未核销,6已核销,7作废' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnBankCheck', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1网聚精英中行,2上海助择农行,3网聚莱芜工行,4网聚精英支付宝,5上海助择支付宝,6助择莱芜工行,7网聚浦发,8助择浦发' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnBankDaybook', @level2type=N'COLUMN',@level2name=N'Concern'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关联类型 1梧桐果 null齐鲁 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnBankDaybook', @level2type=N'COLUMN',@level2name=N'RelationType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1借款,2还款,3报销,11增加备用金,20盘存' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'kind'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'经手人ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'handleMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'经手人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'handleManname'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1，等待审批；2，审批通过等待会计审核；3，审批不通过；4，会计审核通过等待付讫；5，会计审核不通过；6，付讫未核销；7，已核销未记账；8，作废；9，已记账' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请人ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'Drawer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'DrawerMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,网聚精英;2,上海助择;3,网聚莱芜;4,助择莱芜' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'Concern'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'记账日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnCash', @level2type=N'COLUMN',@level2name=N'BKDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2网聚精英，4上海助择' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnInvoice', @level2type=N'COLUMN',@level2name=N'Concern'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0未开；1已开出；10已作废；11已退票' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnInvoice', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'退票对应的发票号码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnInvoice', @level2type=N'COLUMN',@level2name=N'ReturnFnInvoiceId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1、增值税普通发票；2、增值税专用发票；3、国税普通发票' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnInvoice', @level2type=N'COLUMN',@level2name=N'FnInvoiceType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'挂号信或者快递单编号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'PostNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'写在信封上的手机号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'PostTelephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'收信人地址' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'PostAddress'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'收信人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Recipient'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发票ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'FnInvoiceID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'收信人邮政编码' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Zip'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮寄人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Postman'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮寄人姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'PostmanName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Remarks'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0，已封装未邮寄；1，已邮寄未签收；2，客户已签收；3，已退件；4，已作废' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮寄时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'PostDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'退回原因' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReturnReason'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公司名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Companyname'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'退回时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReturnDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'退回操作人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReturnMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'退回操作人姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReturnManName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'签收人（客户）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReceivedManName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'签收时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'ReceivedDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'作废时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'InvalidDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'作废操作人工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'InvalidMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'作废操作人姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'InvalidManName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮资' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnLetter', @level2type=N'COLUMN',@level2name=N'Fee'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1北京  2上海  3共用' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnPICDaybook', @level2type=N'COLUMN',@level2name=N'Concern'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'7工商银行，9招商银行，10农业银行，12建设银行，21微信' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnPICDaybook', @level2type=N'COLUMN',@level2name=N'Paymethod'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'关联类型 1 梧桐果  null齐鲁' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'FnPICDaybook', @level2type=N'COLUMN',@level2name=N'RelationType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:首页热门搜索；2：快速搜索；3：常用搜索' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'fpCommonSearch', @level2type=N'COLUMN',@level2name=N'SearchType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1：职场新闻；2：招聘会；3：用户调查' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'fpHomepageImage', @level2type=N'COLUMN',@level2name=N'ImageType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1，大省，每天单独做。2，小省，每天合并做。' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'group_province', @level2type=N'COLUMN',@level2name=N'bigsmall'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1招聘会、2政府招考、3校园招聘、4就业咨询、5用户调查；格式为1,2,3,4,5 以,分割' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'hpNewsSet', @level2type=N'COLUMN',@level2name=N'Section'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'信息员每天注册的手机号数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'info_Datereport', @level2type=N'COLUMN',@level2name=N'MobileNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'信息员每天反回的手机号数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'info_Datereport', @level2type=N'COLUMN',@level2name=N'MobileReturn'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'信息员每天审核同过的手机号数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'info_Datereport', @level2type=N'COLUMN',@level2name=N'MobileAccount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1职位页面 2公司页面 3新闻页面 4招聘会页面 5求职互助页面 6职位地图 7兼职招聘 8校园招聘 9专业分类 10 /jinan_job/zhangqiu/  15职位地图jobmap/1802.html 20县级新闻列表/zhangqiu/news/ 21个人文档下载 100其它' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'innerer', @level2type=N'COLUMN',@level2name=N'Innerpage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'调查题目' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Investigation', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'调查介绍' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Investigation', @level2type=N'COLUMN',@level2name=N'Description'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'增加日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Investigation', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'截止日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Investigation', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,临时性黑名单;2,固定黑名单' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Ip_Black', @level2type=N'COLUMN',@level2name=N'type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,蜘蛛白名单，2用户白名单' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Ip_White', @level2type=N'COLUMN',@level2name=N'Kind'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 只显示标题，2，只显示文本，3，都显示' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivgt_answer', @level2type=N'COLUMN',@level2name=N'showType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1调查报告  2专家点评' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivgt_investigation', @level2type=N'COLUMN',@level2name=N'ReportType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'日报日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'CountDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'部门id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'DeptId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工号' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'ManagerUserId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'员工姓名' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'参加考核' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'IsCheck'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'电话个数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'RealNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'电话时长' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'RealMinute'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工时' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'RealWorkTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'折算后个数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'ConvertNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'折算后时长' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'ConvertMinute'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'备注' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'状态 1部门经理提交；2质管部确认' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1空岗；2请假' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ivrDayReport', @level2type=N'COLUMN',@level2name=N'ManagerStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1，抽查;Null 不抽查' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Ivrlist_Day', @level2type=N'COLUMN',@level2name=N'selective'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'主要职位类型' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'dcJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'次要职位类型' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'dcJobTypeIDMinor'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘人数代码，见dcOthers字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'NeedNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低月薪代码，见dcSalary字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'dcSalaryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作性质,1全职，3兼职，4实习' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'EmployType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作地区,dcRegin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'地图标注,公司名称·职位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'MapBarID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位描述，包括岗位职责、工作环境、福利待遇等。转换的时候，过滤掉&nbsp; <br>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Responsibility'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位要求，包括工作经验、职业技能等对求职者的要求。转换的时候，过滤掉&nbsp; <br>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Demand'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学历，dcEducationID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'dcEducationID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低工作经验代码,dcOthers字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'MinExperience'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低年龄' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'MinAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大年龄' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'MaxAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'邮件订阅频率(0,不订阅  1,每天1次  2,每2天1次  3,每3天1次  7,每周1次  14,每2周1次' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'EMailSendFreq'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'电子邮件每次发送数量' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'EMailSendNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后一次发送邮件时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'LastEmailDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'显示顺序' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'DisplayNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布日期，计划发布从00:00开始，立即发布当前日期减10分钟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'IssueDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布结束日期，计划结束的到23:59，立即结束到当前日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'IssueEnd'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除标记，1-统一删除,60天以后删除，jobdeleted' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'IsDelete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'申请职位累计数,一直增长，永不清零' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'ApplyNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位被查看次数' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'ViewNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加日期,永不变化' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新日期,每次登陆自动刷新(1个小时内不更新)，计划任务自动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后修改时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布中的职位,IssueData,IssueEnd,IsDelete,触发器保证' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'保险' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公积金' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'双休' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'年终奖' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'带薪年假' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare5'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公费旅游' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare6'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'餐补' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare7'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'交通补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare8'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'8小时工作制' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare9'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'提供住宿' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare10'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'节日福利' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare11'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公费培训' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare12'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'奖金提成' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare13'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'全勤奖' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare14'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'班车接送' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare15'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'健康体检' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare16'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'通讯补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare17'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'住房补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Job', @level2type=N'COLUMN',@level2name=N'Welfare18'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'招聘人数代码，见dcOthers字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'NeedNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低月薪代码，见dcSalary字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'dcSalaryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作性质,1全职，3兼职，4实习' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'EmployType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作地区,dcRegin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位描述，包括岗位职责、工作环境、福利待遇等。转换的时候，过滤掉&nbsp; <br>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'Responsibility'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位要求，包括工作经验、职业技能等对求职者的要求。转换的时候，过滤掉&nbsp; <br>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'Demand'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'学历，dcEducationID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'dcEducationID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低工作经验代码,dcOthers字典表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'MinExperience'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最低年龄' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'MinAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最大年龄' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'MaxAge'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布日期，计划发布从00:00开始，立即发布当前日期减10分钟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'IssueDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布结束日期，计划结束的到23:59，立即结束到当前日期' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'IssueEnd'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'删除标记，1-统一删除,60天以后删除，jobdeleted' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'IsDelete'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加日期,永不变化' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新日期,每次登陆自动刷新(1个小时内不更新)，计划任务自动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'RefreshDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'最后修改时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'发布中的职位,IssueData,IssueEnd,IsDelete,触发器保证' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobPublish', @level2type=N'COLUMN',@level2name=N'Valid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'空为手动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'jobRefreshSetId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'执行刷新时，更新该字段' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'orderId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'职位名称；地区' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'jobInfo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0 定时刷新 1手动刷新' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'refreshType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'定时刷新中预定的刷新时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'preRefreshDateTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'执行刷新的时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'runDateTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'执行人' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshLog', @level2type=N'COLUMN',@level2name=N'operateMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新开始时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'beginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新结束时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'endDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1每天2每周' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'refreshType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'周几刷新如1,2,3,4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'weekDays'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新的时刻 0,1,2,8,11,' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'hours'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'刷新分钟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'minute'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'运行状态0 停止 1运行' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'runState'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'添加时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'jobRefreshSet', @level2type=N'COLUMN',@level2name=N'addDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'保险' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公积金' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'双休' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'年终奖' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'带薪年假' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare5'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'公费旅游' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare6'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'餐补' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare7'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'交通补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare8'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'8小时工作制' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare9'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'提供住宿' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare10'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'节日福利' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare11'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'奖金提成' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare13'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'全勤奖' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare14'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'班车接送' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare15'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'健康体检' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare16'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'通讯补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare17'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'住房补贴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'JobTemplate', @level2type=N'COLUMN',@level2name=N'Welfare18'
GO


