USE [MainDB]
GO

/****** Object:  Table [dbo].[KeyWord2JobType]    Script Date: 2018/12/13 18:10:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KeyWord2JobType](
	[id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[crDate] [datetime] NOT NULL,
	[KeyWord] [nvarchar](20) NOT NULL,
	[dcJobTypeIds] [varchar](24) NOT NULL,
 CONSTRAINT [PK_KeyWord2JobType_1] PRIMARY KEY CLUSTERED 
(
	[KeyWord] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[KeyWordProcessLog]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KeyWordProcessLog](
	[id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[crDate] [datetime] NULL,
	[Keyword] [nvarchar](50) NULL,
	[Operator] [int] NULL,
	[OperDate] [datetime] NULL,
	[dcjobTypeIds] [varchar](30) NULL,
 CONSTRAINT [PK_KeyWordProcessLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[knowledge]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[knowledge](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[addDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[attachment] [varchar](50) NULL,
 CONSTRAINT [PK_knowledge] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[KPI]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[IE_Target] [numeric](8, 2) NULL,
	[IE] [numeric](8, 2) NULL,
	[LP_Completed] [smallint] NULL,
	[LP_NotCompleted] [smallint] NULL,
	[OC_Self] [smallint] NULL,
	[OC_Higher] [smallint] NULL,
	[KM_Received] [smallint] NULL,
	[KM_Received_Subordinate] [smallint] NULL,
	[KM_Sent] [smallint] NULL,
	[KM_Target] [smallint] NULL,
	[KM_Sent_Subordinate] [smallint] NULL,
	[KM_Target_Subordinate] [smallint] NULL,
	[KM] [numeric](8, 2) NULL,
	[EC_Self] [smallint] NULL,
	[EC_Subordinate] [smallint] NULL,
	[EC] [numeric](8, 2) NULL,
	[SA_Self] [numeric](8, 2) NULL,
	[SA_Higher] [numeric](8, 2) NULL,
	[KPI] [numeric](8, 2) NULL,
 CONSTRAINT [PK_KPI] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[KPI_EC]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_EC](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Sender] [smallint] NOT NULL,
	[Receiver] [smallint] NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
 CONSTRAINT [PK_KPI_EC] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[KPI_IE]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_IE](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Sender] [smallint] NOT NULL,
	[Receiver] [smallint] NOT NULL,
	[Present] [nvarchar](max) NOT NULL,
	[improvement] [nvarchar](max) NOT NULL,
	[effect] [nvarchar](max) NOT NULL,
	[feasible] [nvarchar](max) NULL,
	[ApplyMeasure] [nvarchar](max) NULL,
	[cooperation] [nvarchar](max) NULL,
	[reply_Date] [smalldatetime] NULL,
	[status] [tinyint] NOT NULL,
	[receiver_higher] [smalldatetime] NULL,
	[sender_higher] [smalldatetime] NULL,
	[referee_reply] [nvarchar](max) NULL,
	[referee_Date] [smalldatetime] NULL,
	[CompleteDate] [smalldatetime] NULL,
	[expectCompleteDate] [smalldatetime] NULL,
	[title] [nvarchar](50) NOT NULL,
	[attachment] [varchar](50) NULL,
	[Type] [smallint] NULL,
	[stockDate] [smalldatetime] NULL,
	[createDate] [smalldatetime] NOT NULL,
	[TransferLog] [nvarchar](1000) NULL,
	[TransferContent] [nvarchar](1000) NULL,
	[kind] [smallint] NULL,
	[refereer] [int] NULL,
	[BugMan] [smallint] NULL,
	[BugMonth] [tinyint] NULL,
	[IsAccept] [tinyint] NULL,
	[CheckMan] [int] NULL,
	[CheckDate] [smalldatetime] NULL,
	[CheckOpinion] [varchar](200) NULL,
	[CheckScore] [tinyint] NULL,
	[OldSender] [nvarchar](20) NULL,
	[OldReceiver] [nvarchar](20) NULL,
 CONSTRAINT [PK_KPI_IE] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Kpi_IeToSales]    Script Date: 2018/12/13 18:10:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Kpi_IeToSales](
	[id] [int] NOT NULL,
	[title] [nvarchar](50) NOT NULL,
	[present] [nvarchar](max) NOT NULL,
	[improvement] [nvarchar](max) NOT NULL,
	[effect] [nvarchar](max) NOT NULL,
	[feasible] [nvarchar](max) NULL,
	[ApplyMeasure] [nvarchar](max) NULL,
 CONSTRAINT [PK_Kpi_IeToSales] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[KPI_KM]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_KM](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Sender] [smallint] NOT NULL,
	[Receiver] [smallint] NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[Reply] [nvarchar](1000) NULL,
	[Reply_Date] [smalldatetime] NULL,
	[Status] [tinyint] NOT NULL,
	[Receiver_higher] [smalldatetime] NULL,
	[Sender_higher] [smalldatetime] NULL,
	[Referee_reply] [nvarchar](1000) NULL,
	[Referee_Date] [smalldatetime] NULL,
	[Attachment] [varchar](50) NULL,
	[Check_Date] [smalldatetime] NULL,
 CONSTRAINT [PK_KPI_KM] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[KPI_LP]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_LP](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Sender] [smallint] NOT NULL,
	[Receiver] [smallint] NOT NULL,
	[Liaison] [nvarchar](1000) NOT NULL,
	[Reply_Date] [smalldatetime] NULL,
	[Status] [tinyint] NOT NULL,
	[Receiver_higher] [smalldatetime] NULL,
	[Sender_higher] [smalldatetime] NULL,
	[ExpectCompleteDate] [smalldatetime] NULL,
	[CompleteDate] [smalldatetime] NULL,
	[Attachment] [varchar](50) NULL,
	[Reason] [nvarchar](1000) NULL,
	[Attachment_Over] [varchar](50) NULL,
	[CheckComment] [nvarchar](1000) NULL,
 CONSTRAINT [PK_KPI_LP] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[KPI_OC]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_OC](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Workplan] [nvarchar](200) NOT NULL,
	[Standard] [nvarchar](200) NOT NULL,
	[Obj_self] [nvarchar](200) NOT NULL,
	[Obj_higher] [nvarchar](200) NULL,
	[Score] [tinyint] NULL,
	[Kpi_power] [tinyint] NULL,
	[Achieve_self] [nvarchar](200) NULL,
	[Acc_self] [tinyint] NULL,
	[acc_higher] [tinyint] NULL,
	[Achieve_higher] [nvarchar](200) NULL,
	[No] [tinyint] NOT NULL,
	[Status] [tinyint] NULL,
	[Self_Attachment] [varchar](50) NULL,
	[Last_Date] [smalldatetime] NULL,
 CONSTRAINT [PK_KPI_OC] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[KPI_SA]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[KPI_SA](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[a1_s] [tinyint] NULL,
	[a1_h] [tinyint] NULL,
	[a1_key_s] [nvarchar](500) NULL,
	[a1_key_h] [nvarchar](500) NULL,
	[a2_s] [tinyint] NULL,
	[a2_h] [tinyint] NULL,
	[a2_key_s] [nvarchar](500) NULL,
	[a2_key_h] [nvarchar](500) NULL,
	[b1_s] [tinyint] NULL,
	[b1_h] [tinyint] NULL,
	[b1_key_s] [nvarchar](500) NULL,
	[b1_key_h] [nvarchar](500) NULL,
	[c1_s] [tinyint] NULL,
	[c1_h] [tinyint] NULL,
	[c1_key_s] [nvarchar](500) NULL,
	[c1_key_h] [nvarchar](500) NULL,
	[d1_s] [tinyint] NULL,
	[d1_h] [tinyint] NULL,
	[d1_key_s] [nvarchar](500) NULL,
	[d1_key_h] [nvarchar](500) NULL,
	[e1_s] [tinyint] NULL,
	[e1_h] [tinyint] NULL,
	[e1_key_s] [nvarchar](500) NULL,
	[e1_key_h] [nvarchar](500) NULL,
	[Status] [tinyint] NULL,
 CONSTRAINT [PK_KPI_SA] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Link]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Link](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Text] [nvarchar](50) NULL,
	[Link] [varchar](200) NULL,
	[AnnounceDate] [smalldatetime] NOT NULL,
	[VersionId] [int] NOT NULL,
	[Power] [int] NOT NULL,
	[Type] [smallint] NULL,
	[Filename] [varchar](1000) NULL,
	[Valid] [smallint] NOT NULL,
	[LinkMan] [nvarchar](50) NULL,
	[Telephone] [varchar](50) NULL,
	[Email] [varchar](100) NULL,
	[PowerAll] [int] NOT NULL,
	[Vision] [smallint] NOT NULL,
	[Our] [bit] NOT NULL,
	[Pr] [tinyint] NULL,
	[OutLink] [int] NULL,
	[LinkPage] [varchar](500) NULL,
	[Authority] [tinyint] NULL,
	[Correlation] [tinyint] NULL,
	[Score] [numeric](5, 3) NOT NULL,
	[Orderby] [smallint] NOT NULL,
	[NoFollow] [bit] NOT NULL,
	[Deleted] [smallint] NOT NULL,
	[DeleteDate] [smalldatetime] NULL,
	[Baidu] [smallint] NULL,
	[BaiduDate] [smalldatetime] NULL,
	[LinkOur] [smallint] NULL,
	[ErrorNum] [smallint] NOT NULL,
	[BaiduRank] [int] NULL,
	[ManagerUserId] [smallint] NULL,
	[Method] [smallint] NULL,
	[BaiduIncluded] [int] NULL,
	[CheckVersionId] [int] NULL,
	[Category] [int] NULL,
	[deleteman] [smallint] NULL,
	[SnapshotDate] [smalldatetime] NULL,
	[OurKeyWord] [nvarchar](10) NULL,
	[BaiduSort] [tinyint] NULL,
	[IsNoFollow] [bit] NULL,
	[BaiduWeight] [tinyint] NULL,
 CONSTRAINT [PK_Link] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[link_count]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[link_count](
	[LinkId] [int] NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Power] [int] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[link_score]    Script Date: 2018/12/13 18:10:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[link_score](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CountDate] [smalldatetime] NOT NULL,
	[VersionId] [int] NOT NULL,
	[Score] [numeric](6, 3) NOT NULL,
	[Num] [int] NOT NULL,
 CONSTRAINT [PK_link_score] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[linkclick]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[linkclick](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Link_Id] [int] NOT NULL,
	[Ip] [varchar](15) NULL,
	[LoginDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_linkclick] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[LinkNocheck]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[LinkNocheck](
	[Link] [varchar](100) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[LogSize]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[LogSize](
	[DbName] [nvarchar](50) NOT NULL,
	[LogSize] [decimal](8, 2) NOT NULL,
	[LogUsed] [decimal](5, 2) NOT NULL,
	[Status] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ManagerLog]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ManagerLog](
	[ManagerId] [smallint] NOT NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Cookies] [varchar](16) NULL,
	[Mac] [varchar](20) NULL,
	[InternalIp] [varchar](20) NULL,
	[ComputerName] [varchar](20) NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[ManagerLogSnap]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ManagerLogSnap](
	[ManagerId] [smallint] NOT NULL,
	[LoginDate] [datetime] NOT NULL,
	[Ip] [varchar](50) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ManagerUser]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ManagerUser](
	[id] [smallint] NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[Password] [varchar](50) NOT NULL,
	[name] [nvarchar](50) NOT NULL,
	[name_eng] [varchar](50) NULL,
	[OpenName] [tinyint] NULL,
	[superior] [smallint] NULL,
	[title] [nvarchar](50) NOT NULL,
	[roleid] [int] NOT NULL,
	[deptid] [int] NOT NULL,
	[adddate] [smalldatetime] NOT NULL,
	[logincount] [int] NOT NULL,
	[lastlogindate] [smalldatetime] NULL,
	[type] [smallint] NULL,
	[email] [nvarchar](100) NULL,
	[photo] [nvarchar](100) NULL,
	[introduce] [nvarchar](200) NULL,
	[status] [smallint] NOT NULL,
	[loginstatus] [smallint] NULL,
	[localrate] [numeric](18, 2) NULL,
	[kpi_manager] [tinyint] NULL,
	[km] [smallint] NULL,
	[km_score] [smallint] NULL,
	[ie] [smallint] NULL,
	[mobile] [varchar](11) NULL,
	[cookies] [varchar](16) NULL,
	[rtxstatus] [tinyint] NULL,
	[ec] [smallint] NULL,
	[consultantnum_up] [int] NOT NULL,
	[consultantnum] [int] NOT NULL,
	[consultantnum_noyingye] [int] NOT NULL,
	[consultantnum_up_new] [int] NULL,
	[consultantnum_new] [int] NULL,
	[HRKpiPostId] [int] NULL,
	[HRKpiPostGrade] [tinyint] NULL,
	[consultantnum_quota] [int] NULL,
	[consultantnum_release] [int] NULL,
	[consultantnum_release_lastmonth] [int] NULL,
	[office] [tinyint] NULL,
	[rtxTime] [datetime] NOT NULL,
	[SOLStatus] [tinyint] NULL,
	[SOLTime] [datetime] NULL,
	[LoginIp] [varchar](15) NULL,
	[ActiveTime] [smalldatetime] NULL,
	[CompanyQQ] [varchar](20) NULL,
	[SalesLevel] [smallint] NULL,
	[WeiXinNo] [varchar](30) NULL,
 CONSTRAINT [PK_manageruser] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ManagerUserChange]    Script Date: 2018/12/13 18:10:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ManagerUserChange](
	[OldManagerUSerId] [smallint] NULL,
	[NewManagerUserId] [smallint] NULL,
	[AddDate] [smalldatetime] NULL,
	[step] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[ManagerUserCompanyLog]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ManagerUserCompanyLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[CompanyId] [int] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[Cookies] [varchar](16) NOT NULL,
	[Ip] [varchar](30) NOT NULL,
	[Source] [tinyint] NOT NULL,
 CONSTRAINT [PK_ManagerUserCompanyLog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[mblFeedBack]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[mblFeedBack](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Content] [nvarchar](200) NOT NULL,
	[Version] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[paMainID] [int] NULL,
	[Name] [nvarchar](6) NULL,
	[Mobile] [varchar](13) NULL,
	[Email] [varchar](50) NULL,
	[ContactMan] [smallint] NULL,
	[ContactDate] [smalldatetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[mblSql]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[mblSql](
	[SQL] [varchar](500) NOT NULL,
	[Version] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[mblVersion]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[mblVersion](
	[Version] [varchar](50) NOT NULL,
	[DownloadURL] [varchar](200) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsMust] [bit] NULL,
	[Description] [nvarchar](500) NULL,
	[DownloadCount] [int] NULL,
	[AppType] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[MobileCerIPVisitLog]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[MobileCerIPVisitLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[IP] [varchar](31) NULL,
	[AddDate] [datetime] NULL,
	[ClientType] [smallint] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[msEmailPrevSend]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailPrevSend](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[cpMainId] [int] NULL,
	[paMainId] [int] NULL,
	[EmailNo] [tinyint] NOT NULL,
	[EmailTitle] [nvarchar](50) NOT NULL,
	[JasonData] [nvarchar](max) NULL,
	[Email] [varchar](100) NULL,
	[dcSubsiteId] [smallint] NOT NULL,
	[IsSend] [tinyint] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[SendDate] [datetime] NULL,
	[EmailBody] [varchar](max) NULL,
	[JsonData] [varchar](max) NULL,
	[ErrorNumber] [tinyint] NULL,
 CONSTRAINT [PK_msEmailPrevSend] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msemailprevsend1206]    Script Date: 2018/12/13 18:10:34 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msemailprevsend1206](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[cpMainId] [int] NULL,
	[paMainId] [int] NULL,
	[EmailNo] [tinyint] NOT NULL,
	[EmailTitle] [nvarchar](50) NOT NULL,
	[JasonData] [nvarchar](max) NULL,
	[Email] [varchar](50) NOT NULL,
	[dcSubsiteId] [smallint] NOT NULL,
	[IsSend] [tinyint] NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[SendDate] [datetime] NULL,
	[EmailBody] [varchar](max) NULL,
	[JsonData] [varchar](max) NULL,
	[ErrorNumber] [tinyint] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[msEmailSend]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailSend](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msProcessLogId] [int] NOT NULL,
	[msEmailTypeId] [int] NOT NULL,
	[Host] [varchar](30) NULL,
	[UserName] [varchar](50) NULL,
	[Email] [varchar](max) NOT NULL,
	[Title] [nvarchar](80) NULL,
	[EmailBody] [nvarchar](max) NULL,
	[Status] [bit] NOT NULL,
	[AddDate] [datetime] NOT NULL,
 CONSTRAINT [PK_msEmailSend] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailTemplete]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailTemplete](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msSqlID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Title] [varchar](100) NOT NULL,
	[MailBody] [varchar](max) NOT NULL,
	[SubMailBody] [varchar](max) NULL,
	[NoDataBody] [varchar](max) NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msBodyTemplete] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailTempleteEdit]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailTempleteEdit](
	[ID] [int] NOT NULL,
	[msSqlID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Title] [varchar](100) NOT NULL,
	[MailBody] [varchar](max) NOT NULL,
	[SubMailBody] [varchar](max) NULL,
	[NoDataBody] [varchar](max) NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msEmailTemplete] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailTempleteLog]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailTempleteLog](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msEmailTempleteId] [int] NULL,
	[msSqlID] [int] NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Title] [varchar](100) NOT NULL,
	[MailBody] [varchar](max) NOT NULL,
	[SubMailBody] [varchar](max) NULL,
	[NoDataBody] [varchar](max) NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msEmailTempleteLo] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailTitle]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailTitle](
	[Id] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msBodyTempleteId] [int] NULL,
	[Title] [nvarchar](50) NULL,
	[GoToServer] [varchar](50) NOT NULL,
	[dcProvinceId] [tinyint] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msEmailTitle] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailType]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailType](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[msEmailTempleteId] [int] NOT NULL,
	[msSqlId] [int] NOT NULL,
	[AllowedSite] [varchar](200) NULL,
	[BannedSite] [varchar](200) NULL,
	[ProvinceIds] [varchar](200) NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[ParamValue] [varchar](200) NULL,
	[Status] [tinyint] NULL,
	[IsPause] [bit] NOT NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[VerifyMessage] [varchar](500) NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ViewMan] [varchar](50) NULL,
	[emailno] [int] NULL,
 CONSTRAINT [PK_msEmailMain] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msEmailTypeEdit]    Script Date: 2018/12/13 18:10:35 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msEmailTypeEdit](
	[ID] [int] NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[msEmailTempleteId] [int] NOT NULL,
	[msSqlId] [int] NOT NULL,
	[AllowedSite] [varchar](200) NOT NULL,
	[BannedSite] [varchar](200) NULL,
	[ProvinceIds] [varchar](200) NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[ParamValue] [varchar](200) NULL,
	[Status] [tinyint] NULL,
	[IsPause] [bit] NULL,
	[VerifyMan] [smallint] NULL,
	[VerifyDate] [smalldatetime] NULL,
	[VerifyMessage] [varchar](500) NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NULL,
	[emailno] [int] NULL,
 CONSTRAINT [PK_msEmailType] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msProcess]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msProcess](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msEmailTypeId] [int] NOT NULL,
	[dcSubSiteId] [smallint] NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[msScheduleId] [int] NOT NULL,
	[MaxRunMinute] [smallint] NOT NULL,
	[SendInterval] [int] NULL,
	[NextRunTime] [smalldatetime] NULL,
	[RunStatus] [tinyint] NULL,
	[SendNumber] [int] NULL,
	[ccMail] [varchar](50) NULL,
	[ccRate] [smallint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msProcess] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msProcessEdit]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msProcessEdit](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[msEmailTypeId] [int] NOT NULL,
	[dcSubSiteId] [smallint] NOT NULL,
	[Sender] [varchar](50) NOT NULL,
	[Host] [varchar](50) NOT NULL,
	[msScheduleId] [int] NOT NULL,
	[MaxRunMinute] [smallint] NOT NULL,
	[SendInterval] [tinyint] NULL,
	[NextRunTime] [smalldatetime] NULL,
	[RunStatus] [tinyint] NULL,
	[SendNumber] [int] NULL,
	[ccMail] [varchar](50) NULL,
	[ccRate] [smallint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msProcessEdit] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msProcessLog]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msProcessLog](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[msProcessId] [int] NOT NULL,
	[BeginTime] [datetime] NOT NULL,
	[EndTime] [datetime] NULL,
	[EndStatus] [int] NOT NULL,
	[SendNumber] [int] NOT NULL,
	[SuccessNumber] [int] NOT NULL,
	[FailNumber] [int] NOT NULL,
	[Remark] [nvarchar](max) NULL,
 CONSTRAINT [PK_msProcessLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[msSchedule]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msSchedule](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Enabled] [bit] NOT NULL,
	[FreqType] [tinyint] NOT NULL,
	[FreqInterval] [smallint] NULL,
	[FreqSubdayType] [tinyint] NULL,
	[FreqSubdayInterval] [smallint] NULL,
	[ActiveStartDate] [int] NOT NULL,
	[ActiveEndDate] [int] NOT NULL,
	[ActiveStartTime] [smallint] NOT NULL,
	[ActiveEndTime] [smallint] NOT NULL,
	[AddMan] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_mcSchedule] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[msSql]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[msSql](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Sql] [varchar](max) NOT NULL,
	[ParamIn] [varchar](500) NOT NULL,
	[ParamOut] [varchar](500) NULL,
	[SubSql] [varchar](max) NULL,
	[SubParam] [varchar](500) NULL,
	[Relation] [varchar](100) NULL,
	[AfterSendSql] [varchar](max) NULL,
	[FinishedSql] [varchar](max) NULL,
	[Remark] [nvarchar](500) NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Status] [tinyint] NULL,
	[AddMan] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_msSqlTemplete] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

/****** Object:  Table [dbo].[MT]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[MT](
	[Id] [smallint] IDENTITY(1,1) NOT NULL,
	[MTname] [nvarchar](50) NOT NULL,
	[Valid] [bit] NULL,
 CONSTRAINT [PK_meeting_room] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[MT_plan]    Script Date: 2018/12/13 18:10:36 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[MT_plan](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Begintime] [smalldatetime] NOT NULL,
	[Endtime] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Mt_Id] [smallint] NOT NULL,
	[Parti] [varchar](1200) NULL,
 CONSTRAINT [PK_MT_plan] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[nhLottery]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[nhLottery](
	[LotteryType] [tinyint] NULL,
	[Region] [tinyint] NULL,
	[Mobile] [char](13) NULL,
	[ManagerUserID] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[nhSms]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[nhSms](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[ManagerUserID] [smallint] NOT NULL,
	[Mobile] [varchar](11) NULL,
	[Msg] [nvarchar](160) NULL,
	[IsShowBj] [tinyint] NOT NULL,
	[IsShowSh] [tinyint] NOT NULL,
	[IsShowSd] [tinyint] NOT NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_nhSms] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[NoRecommend]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[NoRecommend](
	[cpMainId] [int] NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[NoShowOldJob]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[NoShowOldJob](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[cpMainId] [int] NULL,
	[AddDate] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[NV]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[NV](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](50) NOT NULL,
 CONSTRAINT [PK_NV] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[NVDocument]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[NVDocument](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
	[DescrIption] [nvarchar](1000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Type] [smallint] NOT NULL,
	[ManagerUserId] [int] NOT NULL,
	[Attachment] [varchar](50) NULL,
	[Privi] [varchar](500) NULL,
	[NVId] [int] NULL,
	[Coding] [varchar](50) NULL,
 CONSTRAINT [PK_NVDocument] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[oa_addRess]    Script Date: 2018/12/13 18:10:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[oa_addRess](
	[Id] [int] NOT NULL,
	[mobile] [varchar](13) NOT NULL,
	[email] [varchar](30) NOT NULL,
 CONSTRAINT [PK_oa_addRess] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [OA]
) ON [OA]
GO

/****** Object:  Table [dbo].[oa_Contract]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[oa_Contract](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[UserId] [nchar](10) NOT NULL,
	[entryDate] [smalldatetime] NULL,
	[PositiveDate] [smalldatetime] NULL,
	[maturityDate] [smalldatetime] NULL,
	[period] [int] NULL,
	[AnnualDate] [smalldatetime] NULL,
	[editor] [int] NULL,
	[editDate] [smalldatetime] NULL,
	[notRemind1] [tinyint] NULL,
	[notRemind2] [tinyint] NULL,
	[notRemind3] [tinyint] NULL,
	[notRemind4] [tinyint] NULL,
	[notRemind5] [tinyint] NULL,
	[RemindDate1] [smalldatetime] NULL,
	[RemindDate2] [smalldatetime] NULL,
	[RemindDate3] [smalldatetime] NULL,
	[RemindDate4] [smalldatetime] NULL,
	[RemindDate5] [smalldatetime] NULL,
	[notRemind6] [int] NULL,
	[RemindDate6] [datetime] NULL,
 CONSTRAINT [PK_Contract] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [OA]
) ON [OA]
GO

/****** Object:  Table [dbo].[oa_flow]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[oa_flow](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[funId] [int] NOT NULL,
	[funName] [nchar](10) NOT NULL,
	[Aspectname] [nchar](10) NOT NULL,
	[UserId] [int] NOT NULL,
	[arrivaltime] [smalldatetime] NOT NULL,
	[viewtime] [smalldatetime] NULL,
	[sendtime] [smalldatetime] NULL,
	[Agree] [tinyint] NOT NULL,
	[opinion] [nvarchar](100) NULL,
	[worker] [int] NULL,
	[sender] [int] NULL,
	[DescrIption] [nvarchar](100) NULL,
 CONSTRAINT [PK_oa_flow] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [OA]
) ON [OA]
GO

/****** Object:  Table [dbo].[office]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[office](
	[Id] [varchar](50) NOT NULL,
	[officename] [nvarchar](50) NOT NULL,
	[Ip] [varchar](50) NULL,
	[lastDate] [smalldatetime] NULL,
 CONSTRAINT [PK_office] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[onlinepayResult]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[onlinepayResult](
	[v_oId] [varchar](64) NULL,
	[v_pmode] [varchar](100) NULL,
	[v_pstatus] [varchar](50) NULL,
	[v_pstring] [varchar](50) NULL,
	[v_md5info] [varchar](200) NULL,
	[v_amount] [varchar](50) NULL,
	[v_moneyType] [varchar](5) NULL,
	[v_md5money] [varchar](200) NULL,
	[addDate] [smalldatetime] NOT NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[OrderAnalysis]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OrderAnalysis](
	[ID] [int] NOT NULL,
	[OrderId] [int] NOT NULL,
	[cpMainid] [int] NOT NULL,
	[ProvinceId] [int] NOT NULL,
	[paid] [numeric](18, 2) NOT NULL,
	[opendate] [smalldatetime] NULL,
	[begindate] [smalldatetime] NULL,
	[enddate] [smalldatetime] NULL,
	[Paid2] [numeric](18, 2) NULL,
	[OpenDate2] [smalldatetime] NULL,
	[BeginDate2] [smalldatetime] NULL,
	[EndDate2] [smalldatetime] NULL,
	[NextId] [int] NULL,
	[DiffDay] [int] NULL,
	[DiffMonth] [int] NULL,
	[Interval] [varchar](100) NULL,
	[IntervalRemark] [varchar](100) NULL,
	[CountDate] [varchar](10) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[OutLink]    Script Date: 2018/12/13 18:10:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OutLink](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[OutUrl] [varchar](500) NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Site] [varchar](150) NULL,
	[Yst_ClickNum] [int] NOT NULL,
	[Mth_ClickNum] [int] NOT NULL,
	[Status] [tinyint] NOT NULL,
	[CheckDate] [smalldatetime] NULL,
	[Remarks] [nvarchar](100) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Errornum] [smallint] NOT NULL,
	[Username] [varchar](50) NULL,
	[Password] [varchar](50) NULL,
	[OutLinkResources_Id] [int] NULL,
	[Ip] [varchar](17) NULL,
	[Copy] [tinyint] NOT NULL,
 CONSTRAINT [PK_OutLink] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[outlink_count]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[outlink_count](
	[outlinkId] [int] NOT NULL,
	[YearMonth] [int] NOT NULL,
	[power] [int] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[OutlinkResources]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OutlinkResources](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Kind] [tinyint] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[RegUrl] [varchar](500) NOT NULL,
	[AddMan] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Remarks] [varchar](500) NULL,
	[Status] [tinyint] NOT NULL,
	[LoginUrl] [varchar](500) NOT NULL,
	[GroupId] [smallint] NULL,
	[Example] [varchar](500) NULL,
	[SecretQuestion] [nvarchar](50) NULL,
	[SecretAnswer] [nvarchar](50) NULL,
 CONSTRAINT [PK_OutlinkResources] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[OverTime]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OverTime](
	[ManagerUserid] [smallint] NULL,
	[WordDate] [varchar](8) NULL,
	[LoginCountAfter1755] [smallint] NULL,
	[LoginCountBefore1755] [smallint] NULL,
	[RTXonlineAfter1755] [smallint] NULL,
	[RTXonlineBeforer1755] [smallint] NULL,
	[AttendanceCheckOut] [datetime] NULL,
	[WorkType] [tinyint] NULL,
	[AttendanceCheckIn] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[OvertimeDept]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[OvertimeDept](
	[deptid] [int] NULL,
	[deptname] [nvarchar](50) NULL,
	[yearmonth] [varchar](6) NULL,
	[checkIn] [int] NULL,
	[checkOut] [int] NULL,
	[logindaysAfter18] [numeric](18, 2) NULL,
	[logindaysWeekend] [numeric](18, 2) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[PaAttention]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaAttention](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[PaMainID] [int] NOT NULL,
	[AttentionType] [tinyint] NOT NULL,
	[AttentionID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ViewDate] [smalldatetime] NULL,
 CONSTRAINT [PK_PaAttention] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [CP]
GO

/****** Object:  Table [dbo].[paContact]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paContact](
	[paMainId] [int] NULL,
	[ContactMan] [smallint] NULL,
	[ContactDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paCoverLetter]    Script Date: 2018/12/13 18:10:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paCoverLetter](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[IsDefault] [bit] NOT NULL,
	[Title] [nvarchar](20) NOT NULL,
	[MainText] [varchar](max) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paCoverLetter] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV] TEXTIMAGE_ON [CV]
GO

/****** Object:  Table [dbo].[paCvAlipayRelation]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paCvAlipayRelation](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NOT NULL,
	[alipayResumeID] [varchar](30) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paCvAlipayRelation] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paCvImportLog]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paCvImportLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cvMainID] [int] NULL,
	[cvFrom] [nvarchar](20) NULL,
	[isSuccess] [bit] NULL,
	[Adddate] [datetime] NULL,
 CONSTRAINT [PK_paCvImportLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paFavorate]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paFavorate](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[JobID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Remark] [varchar](200) NULL,
 CONSTRAINT [PK_paFavorate] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paFeedback]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paFeedback](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[IP] [varchar](39) NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Telephone] [varchar](50) NULL,
	[Email] [varchar](100) NOT NULL,
	[Message] [nvarchar](2000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[IsReply] [bit] NOT NULL,
	[ReplyMessage] [nvarchar](2000) NULL,
	[ReplyDate] [smalldatetime] NULL,
	[ReplyMan] [smallint] NULL,
	[ViewDate] [smalldatetime] NULL,
	[JobId] [int] NULL,
 CONSTRAINT [PK_paFeedback] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paGetPasswordLog]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paGetPasswordLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[UserNameIn] [varchar](50) NULL,
	[EmailIn] [varchar](50) NULL,
	[VerifyCode] [char](4) NOT NULL,
	[IP] [varchar](39) NULL,
	[UserName] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Mobile] [varchar](11) NULL,
	[UniqueId] [varchar](40) NULL,
	[ActivateCode] [varchar](6) NULL,
	[AskNo] [varchar](40) NULL,
	[IsReset] [bit] NULL,
 CONSTRAINT [PK_paGetPasswordLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paInfoEmailVerifyLog]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paInfoEmailVerifyLog](
	[paMainID] [int] NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[CountDate] [varchar](8) NOT NULL,
 CONSTRAINT [PK_paInfoEmailVerifyLog] PRIMARY KEY CLUSTERED 
(
	[paMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[PaIosBind]    Script Date: 2018/12/13 18:10:40 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaIosBind](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[PaMainID] [int] NOT NULL,
	[UniqueID] [varchar](100) NOT NULL,
	[Adddate] [smalldatetime] NOT NULL,
	[ClientType] [tinyint] NULL,
 CONSTRAINT [PK_PaIosBind] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paJobClickCount]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobClickCount](
	[Ip] [varchar](50) NULL,
	[Cnt] [int] NULL,
	[IsSpider] [bit] NULL,
	[CanView] [bit] NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paJobClickLog]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobClickLog](
	[JobID] [int] NOT NULL,
	[paMainID] [int] NULL,
	[IP] [varchar](50) NULL,
	[AddDate] [datetime] NULL
) ON [CV]
GO

/****** Object:  Table [dbo].[paJobCompare]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobCompare](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[BatchNo] [smallint] NOT NULL,
	[LastRecommenedNo] [tinyint] NOT NULL,
	[PaMainID] [int] NOT NULL,
	[CompareJobID] [int] NOT NULL,
	[ApplyDate] [datetime] NULL,
	[PushDate] [datetime] NULL,
	[AddDate] [datetime] NOT NULL,
	[Source] [varchar](15) NULL,
 CONSTRAINT [PK_paJobCompare] PRIMARY KEY NONCLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [CV]
GO

/****** Object:  Table [dbo].[paJobCompareIndex]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobCompareIndex](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[paMainId] [int] NULL,
	[RunDate] [datetime] NULL,
	[RunStatus] [tinyint] NOT NULL,
	[ADDdATE] [datetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paJobFinder]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobFinder](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[dcJobTypeID] [varchar](50) NULL,
	[dcIndustryID] [varchar](50) NULL,
	[dcRegionID] [varchar](50) NULL,
	[KeyType] [tinyint] NULL,
	[KeyWord] [varchar](50) NULL,
	[Education] [tinyint] NULL,
	[EmployType] [varchar](50) NULL,
	[MinExperience] [varchar](50) NULL,
	[Salary] [varchar](50) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[EmailSent] [smallint] NOT NULL,
	[EmailEndDate] [smalldatetime] NULL,
	[LastEmailDate] [smalldatetime] NULL,
	[EmailNumber] [tinyint] NULL,
	[Email] [varchar](50) NULL,
	[IsNegotiable] [bit] NULL,
	[dcCompanySizeID] [tinyint] NULL,
 CONSTRAINT [PK_paJobFinder] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paJobPlanFeedBack]    Script Date: 2018/12/13 18:10:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobPlanFeedBack](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[Mobile] [varchar](15) NOT NULL,
	[OnlineContactNo] [varchar](20) NOT NULL,
	[Message] [varchar](1000) NULL,
	[AddDate] [smalldatetime] NULL,
	[ReplyDate] [smalldatetime] NULL,
	[ReplyMan] [int] NULL,
 CONSTRAINT [PK_paJobPlanFeedback] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paJobViewLog]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paJobViewLog](
	[JobID] [int] NOT NULL,
	[paMainID] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paJobViewLog] PRIMARY KEY CLUSTERED 
(
	[paMainID] ASC,
	[JobID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paLoginContact]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paLoginContact](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[Openid] [varchar](100) NOT NULL,
	[ContactType] [tinyint] NOT NULL,
	[LoginType] [tinyint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paLoginContact] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paLoginLog]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paLoginLog](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[paMainID] [int] NOT NULL,
	[LoginIP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Browser] [varchar](500) NULL,
	[LoginFrom] [tinyint] NULL
) ON [CV]
GO

/****** Object:  Table [dbo].[paLoginLogDel]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paLoginLogDel](
	[ID] [int] NOT NULL,
	[paMainID] [int] NOT NULL,
	[LoginIP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Browser] [varchar](500) NULL,
	[LoginFrom] [tinyint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paMain]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paMain](
	[ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[UserNameLower]  AS (CONVERT([varchar](50),[UserName] collate CHINESE_PRC_CI_AS,(0))) PERSISTED,
	[Password] [varchar](60) NULL,
	[IsDefaultPassword] [bit] NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[RegisterIP] [varchar](31) NULL,
	[RegisterMode] [tinyint] NOT NULL,
	[AddMan] [smallint] NULL,
	[Name] [nvarchar](6) NULL,
	[NameEng] [varchar](30) NULL,
	[Email] [varchar](50) NOT NULL,
	[Gender] [bit] NULL,
	[BirthDay] [int] NULL,
	[LivePlace] [varchar](6) NULL,
	[AccountPlace] [varchar](6) NULL,
	[GrowPlace] [varchar](6) NULL,
	[Mobile] [varchar](13) NULL,
	[OnlineContact] [tinyint] NULL,
	[OnlineContactNo] [varchar](50) NULL,
	[Homepage] [varchar](200) NULL,
	[Marriage] [tinyint] NULL,
	[Nation] [tinyint] NULL,
	[Height] [tinyint] NULL,
	[dcCareerStatus] [tinyint] NULL,
	[HasPhoto] [tinyint] NULL,
	[HideConditions] [nvarchar](500) NULL,
	[BlockCount] [int] NOT NULL,
	[VerifyCount] [int] NOT NULL,
	[LastLoginDate] [datetime] NULL,
	[TotalLoginNum] [int] NOT NULL,
	[LastModifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[dcSubSiteID] [smallint] NULL,
	[MobileRegion] [varchar](6) NULL,
	[IsReceiveSms] [bit] NULL,
	[PerfectDate] [smalldatetime] NULL,
	[PlainPassword] [varchar](40) NULL,
	[MobileVerifyDate] [smalldatetime] NULL,
	[EmailVerifyDate] [smalldatetime] NULL,
	[RegisterFrom] [tinyint] NULL,
	[SpreadDate] [smalldatetime] NULL,
	[RegisterType] [tinyint] NULL,
	[IsAppNotice] [bit] NULL,
	[IsEmailNotice] [bit] NULL,
	[IsWeixinNotice] [bit] NULL,
	[IsAppJobFinder] [bit] NULL,
	[IsEmailJobFinder] [bit] NULL,
	[IsWeiXinJobFinder] [bit] NULL,
	[IsUseYourFood] [bit] NULL,
	[dcMapPlaceID] [int] NULL,
 CONSTRAINT [PK_paMain] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV],
 CONSTRAINT [IX_paMain_Username] UNIQUE NONCLUSTERED 
(
	[UserName] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [CV]
GO

/****** Object:  Table [dbo].[PaMainDateReport]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaMainDateReport](
	[paMainId] [int] NULL,
	[ActType] [int] NULL,
	[AddDate] [datetime] NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[paMainDel]    Script Date: 2018/12/13 18:10:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paMainDel](
	[ID] [int] NOT NULL,
	[UserName] [varchar](50) NOT NULL,
	[UserNameLower] [varchar](50) NULL,
	[Password] [varchar](60) NULL,
	[IsDefaultPassword] [bit] NOT NULL,
	[dcProvinceID] [tinyint] NOT NULL,
	[RegisterIP] [varchar](31) NULL,
	[RegisterMode] [tinyint] NOT NULL,
	[AddMan] [smallint] NULL,
	[Name] [nvarchar](6) NULL,
	[NameEng] [varchar](30) NULL,
	[Email] [varchar](50) NOT NULL,
	[Gender] [bit] NULL,
	[BirthDay] [int] NULL,
	[LivePlace] [varchar](6) NULL,
	[AccountPlace] [varchar](6) NULL,
	[GrowPlace] [varchar](6) NULL,
	[Mobile] [varchar](13) NULL,
	[OnlineContact] [tinyint] NULL,
	[OnlineContactNo] [varchar](50) NULL,
	[Homepage] [varchar](200) NULL,
	[Marriage] [tinyint] NULL,
	[Nation] [tinyint] NULL,
	[Height] [tinyint] NULL,
	[dcCareerStatus] [tinyint] NULL,
	[HasPhoto] [tinyint] NULL,
	[HideConditions] [nvarchar](500) NULL,
	[BlockCount] [int] NOT NULL,
	[VerifyCount] [int] NOT NULL,
	[LastLoginDate] [datetime] NULL,
	[TotalLoginNum] [int] NOT NULL,
	[LastModifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[dcSubSiteID] [smallint] NULL,
	[MobileRegion] [varchar](6) NULL,
	[IsReceiveSms] [bit] NULL,
	[PerfectDate] [smalldatetime] NULL,
	[PlainPassword] [varchar](40) NULL,
	[MobileVerifyDate] [smalldatetime] NULL,
	[EmailVerifyDate] [smalldatetime] NULL,
	[RegisterFrom] [tinyint] NULL,
	[SpreadDate] [smalldatetime] NULL,
	[RegisterType] [tinyint] NULL,
	[IsAppNotice] [bit] NULL,
	[IsEmailNotice] [bit] NULL,
	[IsWeixinNotice] [bit] NULL,
	[IsAppJobFinder] [bit] NULL,
	[IsEmailJobFinder] [bit] NULL,
	[IsWeiXinJobFinder] [bit] NULL,
	[IsUseYourFood] [bit] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[PaMainDeleted]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaMainDeleted](
	[id] [int] NOT NULL,
	[UsernameLower] [varchar](50) NULL,
	[Password] [varchar](60) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[Mobile] [varchar](13) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paMainPublish]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paMainPublish](
	[ID] [int] NOT NULL,
	[Gender] [bit] NULL,
	[BirthDay] [int] NULL,
	[LivePlace] [varchar](6) NULL,
	[AccountPlace] [varchar](6) NULL,
	[GrowPlace] [varchar](6) NULL,
	[Height] [tinyint] NULL,
	[HasPhoto] [tinyint] NULL,
	[LastLoginDate] [datetime] NULL,
	[LastModifyDate] [smalldatetime] NULL,
	[MobileRegion] [varchar](6) NULL,
	[dcProvinceId] [tinyint] NULL,
 CONSTRAINT [PK_paMainPublishPublsh] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paMainTemp]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paMainTemp](
	[id] [int] NOT NULL,
	[UsernameLower] [varchar](50) NULL,
	[Password] [varchar](60) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paMainTemp] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paMobileFollowUp]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paMobileFollowUp](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Mobile] [varchar](50) NULL,
	[SessionId] [varchar](100) NULL,
	[PaMainId] [int] NULL,
	[ContactDate] [smalldatetime] NULL,
	[ContactMan] [int] NULL,
	[AddDate] [smalldatetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paNotify]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paNotify](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[Message] [nvarchar](300) NOT NULL,
	[NotifyType] [tinyint] NOT NULL,
	[EndDate] [smalldatetime] NULL,
	[IsViewed] [bit] NOT NULL,
	[ManagerUserID] [smallint] NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paNotify] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[PaOnline]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaOnline](
	[paMainID] [int] NOT NULL,
	[IsOnline] [bit] NOT NULL,
	[RefreshDate] [datetime] NOT NULL,
 CONSTRAINT [PK_PaOnline] PRIMARY KEY CLUSTERED 
(
	[paMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paOperationLog]    Script Date: 2018/12/13 18:10:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paOperationLog](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[Operation] [tinyint] NOT NULL,
	[Details] [nvarchar](100) NOT NULL,
	[IP] [varchar](39) NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paOperationLog] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paOrder]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paOrder](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[cvMainID] [int] NOT NULL,
	[orderType] [smallint] NOT NULL,
	[orderService] [smallint] NOT NULL,
	[money] [numeric](18, 2) NOT NULL,
	[paOrderDiscountID] [varchar](10) NULL,
	[orderStatus] [smallint] NOT NULL,
	[beginDate] [smalldatetime] NULL,
	[endDate] [smalldatetime] NULL,
	[payMethod] [smallint] NOT NULL,
	[payOrderNum] [nvarchar](50) NULL,
	[IDCard] [nvarchar](50) NULL,
	[receiveDate] [smalldatetime] NULL,
	[addDate] [smalldatetime] NULL,
 CONSTRAINT [PK_paOrder] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paOrderDiscount]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paOrderDiscount](
	[ID] [varchar](10) NOT NULL,
	[paMainID] [int] NOT NULL,
	[DiscountType] [smallint] NOT NULL,
	[Money] [numeric](18, 2) NOT NULL,
	[EndDate] [smalldatetime] NOT NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_paOrderDiscount] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paPageViewLog]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paPageViewLog](
	[paMainId] [int] NOT NULL,
	[InterviewDate] [datetime] NULL,
	[IntentionDate] [datetime] NULL,
	[ViewLogDate] [datetime] NULL,
	[AttentionDate] [datetime] NULL,
	[YourFoodDate] [datetime] NULL,
	[ApplyReplyDate] [datetime] NULL,
	[AddDate] [datetime] NULL,
	[MyAttentionCount] [int] NULL,
	[CvViewLogCount] [int] NULL,
	[YourFoodCount] [int] NULL,
	[JobAppliedCount] [int] NULL,
	[InterviewCount] [int] NULL,
	[CpInvitationCount] [int] NULL,
	[ChatCount] [int] NULL,
 CONSTRAINT [PK_paPageViewLog] PRIMARY KEY CLUSTERED 
(
	[paMainId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paPhoto]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paPhoto](
	[paMainID] [int] NOT NULL,
	[PhotoProcessed] [varchar](50) NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[CheckMan] [smallint] NULL,
	[CheckDate] [smalldatetime] NULL,
	[CheckMessage] [nvarchar](500) NULL,
	[Photo] [varchar](50) NULL,
	[OneKeyBlock] [bit] NULL,
 CONSTRAINT [PK_paPhoto] PRIMARY KEY CLUSTERED 
(
	[paMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paPhoto_before]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paPhoto_before](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[fileUrl] [varchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_paPhoto_before] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paPlaint]    Script Date: 2018/12/13 18:10:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paPlaint](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[caMainID] [int] NOT NULL,
	[JobID] [int] NULL,
	[Plaint] [varchar](1000) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ReplyType] [tinyint] NOT NULL,
	[ReplyMan] [smallint] NULL,
	[IsViewed] [bit] NOT NULL,
	[ProcessMessage] [varchar](500) NULL,
	[ProcessDate] [smalldatetime] NULL,
	[Name] [nvarchar](50) NULL,
	[Telephone] [varchar](50) NULL,
	[Email] [varchar](100) NULL,
	[IP] [varchar](39) NULL,
 CONSTRAINT [PK_paPlaint] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[paPushLog]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paPushLog](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainID] [int] NOT NULL,
	[PushMessage] [nvarchar](50) NOT NULL,
	[PushType] [tinyint] NOT NULL,
	[DetailID] [int] NULL,
	[iOSPushDate] [smalldatetime] NULL,
	[AnroidPushDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[PushDate] [smalldatetime] NULL,
 CONSTRAINT [PK_paPushLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paReferer]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paReferer](
	[PaMainId] [int] NOT NULL,
	[Referer] [varchar](500) NULL,
	[AddDate] [datetime] NULL,
 CONSTRAINT [PK_paReferer_1] PRIMARY KEY CLUSTERED 
(
	[PaMainId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[PaRemindLog]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PaRemindLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[PaMainID] [int] NULL,
	[ContentText] [nvarchar](100) NOT NULL,
	[RemindDate] [smalldatetime] NULL,
	[RemindStatus] [tinyint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[RemainID] [int] NULL,
	[RemainType] [tinyint] NOT NULL,
	[IosRemindDate] [smalldatetime] NULL,
	[AndroidRemindDate] [smalldatetime] NULL,
	[WxRemindDate] [smalldatetime] NULL,
 CONSTRAINT [PK_PaRemindLog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paSearchKeyword]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paSearchKeyword](
	[id] [int] NOT NULL,
	[keyword] [nvarchar](50) NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[HasSubmit] [tinyint] NULL,
 CONSTRAINT [PK_paSearchKeyword] PRIMARY KEY CLUSTERED 
(
	[keyword] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paTagsMain]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paTagsMain](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[Tag] [nvarchar](30) NOT NULL,
	[dcJobTypeID] [smallint] NOT NULL,
	[TagType] [smallint] NOT NULL,
	[UseCount] [int] NOT NULL,
	[VerifyDate] [smalldatetime] NULL,
	[AddDate] [smalldatetime] NULL,
 CONSTRAINT [PK_paTagsMain] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paYourFood]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paYourFood](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainId] [int] NOT NULL,
	[cvMainId] [int] NOT NULL,
	[JobId] [int] NOT NULL,
	[AddDate] [smalldatetime] NULL
) ON [CV]
GO

/****** Object:  Table [dbo].[paYourFoodIndex]    Script Date: 2018/12/13 18:10:45 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paYourFoodIndex](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainId] [int] NULL,
	[cvMainId] [int] NULL,
	[LastLoginDate] [datetime] NULL,
	[Age] [int] NULL,
	[dcSalaryID] [int] NULL,
	[EmployType] [int] NULL,
	[Degree] [int] NULL,
	[RelatedWorkYears] [int] NULL,
	[HasRun] [bit] NULL,
	[AddDate] [smalldatetime] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[paYourFoodWeiXin]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[paYourFoodWeiXin](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[paMainId] [int] NULL,
	[cvMainId] [int] NULL,
	[cpMainId] [int] NULL,
	[caMainId] [int] NULL,
	[JobDesc] [nvarchar](500) NULL,
	[HasSend] [bit] NULL,
	[AddDate] [datetime] NULL,
	[BatchNo] [smallint] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Person_Black]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Person_Black](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerID] [smallint] NOT NULL,
	[AddedDate] [smalldatetime] NOT NULL,
	[Email] [varchar](50) NULL,
	[RefuseCount] [int] NOT NULL,
	[Reason] [nvarchar](500) NOT NULL,
	[Mobile] [varchar](11) NULL,
 CONSTRAINT [PK_Person_Black] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [CV]
) ON [CV]
GO

/****** Object:  Table [dbo].[person_black_bak]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[person_black_bak](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ManagerID] [smallint] NOT NULL,
	[AddedDate] [smalldatetime] NOT NULL,
	[Email] [varchar](50) NULL,
	[RefuseCount] [int] NOT NULL,
	[Reason] [nvarchar](500) NOT NULL,
	[Mobile] [varchar](11) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[picture]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[picture](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Attachment] [varchar](50) NOT NULL,
	[Type] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[ManagerUserId] [smallint] NOT NULL,
	[Title] [nvarchar](50) NOT NULL,
 CONSTRAINT [PK_picture] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[post2yahoo]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[post2yahoo](
	[Id] [int] NOT NULL,
	[yahooId] [int] NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[Pr_Alex]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Pr_Alex](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Province_Id] [tinyint] NOT NULL,
	[YearMonthDay] [int] NOT NULL,
	[Pr] [smallint] NOT NULL,
	[Alex] [int] NOT NULL,
	[Baidu] [int] NOT NULL,
	[Google] [int] NOT NULL,
	[Sogou] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[OutLink] [int] NOT NULL,
	[SitePos] [tinyint] NULL,
	[Soso] [int] NULL,
 CONSTRAINT [PK_pr_alex] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[PrecoldCustomer]    Script Date: 2018/12/13 18:10:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[PrecoldCustomer](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[SourceType] [int] NOT NULL,
	[State] [tinyint] NOT NULL,
	[CompanyName] [varchar](200) NOT NULL,
	[LinkMan] [varchar](50) NULL,
	[Phone] [varchar](25) NULL,
	[Email] [varchar](50) NULL,
	[SourceLink] [varchar](500) NOT NULL,
	[Address] [varchar](240) NULL,
	[QQ] [char](15) NULL,
	[AddDate] [datetime] NOT NULL,
	[ColdCustomerAllocateLogID] [int] NULL,
	[Tel] [varchar](25) NULL,
	[IsSpread] [bit] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[QlrcNews]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[QlrcNews](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[NewsType] [int] NOT NULL,
	[Title] [nvarchar](60) NOT NULL,
	[Content] [varchar](max) NOT NULL,
	[AnnounceDate] [smalldatetime] NOT NULL,
	[Author] [nvarchar](50) NULL,
	[ViewNumber] [int] NOT NULL,
	[VersionId] [int] NOT NULL,
	[Type] [smallint] NOT NULL,
	[RefReshDate] [smalldatetime] NOT NULL,
	[ViewNumber_All] [int] NULL,
	[Label] [nvarchar](200) NULL,
	[AddMan] [smallint] NULL,
	[DetailType] [varchar](50) NULL,
	[Appendix] [varchar](50) NULL,
	[AppendixName] [nvarchar](100) NULL,
	[kindID] [int] NULL,
	[SmallImg] [varchar](100) NULL,
 CONSTRAINT [PK_QlrcNews] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market] TEXTIMAGE_ON [Market]
GO

/****** Object:  Table [dbo].[QlrcNewsTop5]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[QlrcNewsTop5](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[NewsType] [int] NOT NULL,
	[Title] [nvarchar](60) NOT NULL,
	[Content] [varchar](max) NOT NULL,
	[AnnounceDate] [smalldatetime] NOT NULL,
	[Author] [nvarchar](50) NULL,
	[ViewNumber] [int] NOT NULL,
	[VersionId] [int] NOT NULL,
	[Type] [smallint] NOT NULL,
	[RefReshDate] [smalldatetime] NOT NULL,
	[ViewNumber_All] [int] NULL,
	[Label] [nvarchar](200) NULL,
	[AddMan] [smallint] NULL,
	[DetailType] [varchar](50) NULL,
	[Appendix] [varchar](50) NULL,
	[AppendixName] [nvarchar](100) NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** Object:  Table [dbo].[qlrcNewsVersionidLog]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[qlrcNewsVersionidLog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[versionid] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[qryJobApplyMonth]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[qryJobApplyMonth](
	[cpMainID] [int] NOT NULL,
	[NotOpenNumber] [int] NULL,
	[AllNumber] [int] NULL,
 CONSTRAINT [PK_qryJobApplyMonth] PRIMARY KEY CLUSTERED 
(
	[cpMainID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Question]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Question](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Title] [nvarchar](100) NULL,
	[Type] [smallint] NOT NULL,
	[AnswerNum] [smallint] NULL,
	[Options] [nvarchar](1000) NULL,
	[Prompt] [nvarchar](50) NULL,
	[Power] [smallint] NOT NULL,
	[InvestId] [int] NOT NULL,
 CONSTRAINT [PK_Question] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers]
GO

/****** Object:  Table [dbo].[QuotaLog]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[QuotaLog](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[QuotaType] [smallint] NOT NULL,
	[CaOrderId] [int] NOT NULL,
	[CaMainId] [int] NOT NULL,
	[Quota] [int] NULL,
	[RemainQuota] [int] NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[cpMainId] [int] NOT NULL,
 CONSTRAINT [PK_QuotaLog] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[RecruitmentCpMain]    Script Date: 2018/12/13 18:10:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RecruitmentCpMain](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RecruitmentID] [int] NOT NULL,
	[cpMainId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_RecruitmentCpMain] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[RecruitmentImage]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RecruitmentImage](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[RecruitmentID] [int] NOT NULL,
	[FileUrl] [varchar](50) NOT NULL,
	[Title] [nvarchar](100) NULL,
	[OrderNo] [smallint] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
 CONSTRAINT [PK_RecruitmentImage] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[RecruitmentPaMain]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RecruitmentPaMain](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[RecruitmentID] [int] NOT NULL,
	[paMainId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_RecruitmentPaMain] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[referer]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[referer](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [smallint] NULL,
	[SessionId] [varchar](30) NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[referer_count]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[referer_count](
	[CountDate] [int] NOT NULL,
	[Province_Id] [smallint] NOT NULL,
	[HowMany] [int] NOT NULL,
	[Referer] [varchar](200) NOT NULL,
	[Id] [int] IDENTITY(1,1) NOT NULL,
 CONSTRAINT [PK_referer_count] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market],
 CONSTRAINT [IX_referer_count_unique] UNIQUE CLUSTERED 
(
	[CountDate] ASC,
	[Province_Id] ASC,
	[Referer] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Index]
) ON [Index]
GO

/****** Object:  Table [dbo].[Referer_Count_Keywords]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer_Count_Keywords](
	[Referer_Count_Id] [int] NOT NULL,
	[Keywords] [nvarchar](50) NOT NULL,
	[HowMany] [smallint] NOT NULL
) ON [Market]
GO

/****** Object:  Table [dbo].[Referer_Item]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer_Item](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Item_Name] [varchar](50) NOT NULL,
 CONSTRAINT [PK_referer_item] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Referer_Item_Keywords]    Script Date: 2018/12/13 18:10:48 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer_Item_Keywords](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Item_Id] [int] NOT NULL,
	[Keywords] [varchar](500) NOT NULL,
 CONSTRAINT [PK_referer_item_keywords] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Referer_YearMonth]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer_YearMonth](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Item_Name] [varchar](50) NOT NULL,
	[Province_Id] [smallint] NULL,
	[HowMany] [int] NOT NULL,
 CONSTRAINT [PK_referer_YearMonth] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [Market]
) ON [Market]
GO

/****** Object:  Table [dbo].[Referer_YearMonth20140902]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer_YearMonth20140902](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[YearMonth] [int] NOT NULL,
	[Item_Name] [varchar](50) NOT NULL,
	[Province_Id] [smallint] NULL,
	[HowMany] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Referer2]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Referer2](
	[Referer] [varchar](200) NULL,
	[VersionId] [int] NULL,
	[LoginDate] [smalldatetime] NOT NULL,
	[Ip] [varchar](15) NULL,
	[Keywords] [nvarchar](50) NULL,
	[Province_Id] [smallint] NULL,
	[SessionId] [varchar](30) NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[RefuseIp]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RefuseIp](
	[Ip] [varchar](50) NULL,
	[VisitNumber] [int] NULL,
	[ReleaseTime] [smalldatetime] NULL,
	[AddDate] [datetime] NULL,
	[IsForever] [bit] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Resume_analysis]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis](
	[Resume_num] [int] NULL,
	[addDate] [smalldatetime] NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_1]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_1](
	[Id] [char](4) NOT NULL,
	[Description] [nchar](25) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_2]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_2](
	[Id] [int] NOT NULL,
	[edulevel] [nvarchar](10) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_3]    Script Date: 2018/12/13 18:10:49 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_3](
	[Id] [int] NOT NULL,
	[agelevel] [nvarchar](50) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_4]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_4](
	[Id] [int] NOT NULL,
	[experience] [nvarchar](50) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_5]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_5](
	[Id] [int] NOT NULL,
	[sex] [nvarchar](50) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_6]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_6](
	[Id] [int] NOT NULL,
	[DescrIption] [nchar](20) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[Resume_analysis_7]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_analysis_7](
	[Id] [int] NOT NULL,
	[salary] [nvarchar](20) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [FOthers]
GO

/****** Object:  Table [dbo].[resume_analysis_8]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[resume_analysis_8](
	[Id] [int] NOT NULL,
	[salary] [nvarchar](20) NOT NULL,
	[Resume_num] [int] NOT NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Resume_Xinxi]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resume_Xinxi](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[UserName] [varchar](50) NULL,
	[PassWord] [varchar](50) NOT NULL,
	[Email] [varchar](50) NOT NULL,
	[RegDate] [smalldatetime] NOT NULL,
	[AddMan] [smallint] NOT NULL,
	[Province_Id] [int] NOT NULL,
	[Name] [nvarchar](20) NULL,
	[IsHistory] [bit] NOT NULL,
	[UserNameLower]  AS (CONVERT([varchar](50),[UserName] collate CHINESE_PRC_CI_AS,(0))) PERSISTED,
 CONSTRAINT [PK_Resume_Xinxi] PRIMARY KEY NONCLUSTERED 
(
	[Id] ASC,
	[IsHistory] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
)
GO

/****** Object:  Table [dbo].[Resumeinform]    Script Date: 2018/12/13 18:10:50 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Resumeinform](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[title] [nvarchar](50) NULL,
	[Content] [nvarchar](500) NULL,
	[addDate] [smalldatetime] NOT NULL,
	[status] [bit] NOT NULL,
	[Type] [smallint] NOT NULL,
	[link] [varchar](100) NULL,
	[province] [varchar](100) NOT NULL,
	[endDate] [smalldatetime] NULL,
 CONSTRAINT [PK_Resumeinform] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[ResumeSubScription]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[ResumeSubScription](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ResumeId] [int] NOT NULL,
	[JobId] [int] NOT NULL,
	[AddDate] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_ResumesubscrIption] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [FOthers]
) ON [FOthers]
GO

/****** Object:  Table [dbo].[RmCompanyCv]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RmCompanyCv](
	[cvMainID] [int] NULL,
	[cpMainId] [int] NULL
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Role]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Role](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[rolename] [nvarchar](50) NOT NULL,
	[province] [varchar](200) NULL,
	[grade] [tinyint] NULL,
 CONSTRAINT [PK_role] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY],
 CONSTRAINT [IX_role_unique] UNIQUE NONCLUSTERED 
(
	[rolename] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [Index]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[Role_DataSource]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Role_DataSource](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RoleId] [int] NOT NULL,
	[DataSourceId] [int] NOT NULL,
	[Privi] [char](20) NOT NULL,
 CONSTRAINT [PK_Role_DataSource] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 50) ON [PRIMARY]
) ON [PRIMARY]
GO

/****** Object:  Table [dbo].[rtx_event]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[rtx_event](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[ErrorTime] [datetime] NOT NULL,
	[Msg] [varchar](1000) NULL,
	[Filename] [varchar](100) NULL
) ON [BOthers]
GO

/****** Object:  Table [dbo].[rtx_log]    Script Date: 2018/12/13 18:10:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[rtx_log](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Addresser] [varchar](20) NOT NULL,
	[Recipient] [varchar](1000) NOT NULL,
	[AddDate] [datetime] NOT NULL,
	[Rtx_Content] [varchar](max) NOT NULL,
 CONSTRAINT [PK_rtx_log] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [BOthers]
) ON [BOthers] TEXTIMAGE_ON [BOthers]
GO

ALTER TABLE [dbo].[knowledge] ADD  CONSTRAINT [DF_knowledge_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[KPI_EC] ADD  CONSTRAINT [DF_KPI_EC_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[KPI_IE] ADD  CONSTRAINT [DF_KPI_IE_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[KPI_IE] ADD  CONSTRAINT [DF_KPI_IE_status]  DEFAULT ((0)) FOR [status]
GO

ALTER TABLE [dbo].[KPI_IE] ADD  CONSTRAINT [DF_KPI_IE_createDate]  DEFAULT (getdate()) FOR [createDate]
GO

ALTER TABLE [dbo].[KPI_IE] ADD  CONSTRAINT [DF__KPI_IE__IsAccept__06295439]  DEFAULT ((0)) FOR [IsAccept]
GO

ALTER TABLE [dbo].[KPI_IE] ADD  CONSTRAINT [DF__KPI_IE__CheckSco__05353000]  DEFAULT ((0)) FOR [CheckScore]
GO

ALTER TABLE [dbo].[KPI_KM] ADD  CONSTRAINT [DF_Table_1_adDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[KPI_KM] ADD  CONSTRAINT [DF_KPI_KM_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[KPI_LP] ADD  CONSTRAINT [DF_KPI_LP_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[KPI_LP] ADD  CONSTRAINT [DF_KPI_LP_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[KPI_OC] ADD  CONSTRAINT [DF_KPI_OC_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[KPI_OC] ADD  CONSTRAINT [DF_KPI_OC_Last_Date]  DEFAULT (getdate()) FOR [Last_Date]
GO

ALTER TABLE [dbo].[KPI_SA] ADD  CONSTRAINT [DF_KPI_SA_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_AnnounceDate]  DEFAULT (getdate()) FOR [AnnounceDate]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_power]  DEFAULT ((0)) FOR [Power]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_powerall]  DEFAULT ((0)) FOR [PowerAll]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_vision]  DEFAULT ((0)) FOR [Vision]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_our]  DEFAULT ((0)) FOR [Our]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_score]  DEFAULT ((0)) FOR [Score]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_orderby]  DEFAULT ((0)) FOR [Orderby]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_deleted]  DEFAULT ((0)) FOR [Deleted]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_baIdu]  DEFAULT ((1)) FOR [Baidu]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_baIduDate]  DEFAULT (getdate()) FOR [BaiduDate]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_linkour]  DEFAULT ((1)) FOR [LinkOur]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_errornum]  DEFAULT ((0)) FOR [ErrorNum]
GO

ALTER TABLE [dbo].[Link] ADD  CONSTRAINT [DF_Link_method]  DEFAULT ((1)) FOR [Method]
GO

ALTER TABLE [dbo].[link_count] ADD  CONSTRAINT [DF_link_count_power]  DEFAULT ((0)) FOR [Power]
GO

ALTER TABLE [dbo].[link_score] ADD  CONSTRAINT [DF_link_score_countDate]  DEFAULT (getdate()) FOR [CountDate]
GO

ALTER TABLE [dbo].[link_score] ADD  CONSTRAINT [DF_link_score_num]  DEFAULT ((0)) FOR [Num]
GO

ALTER TABLE [dbo].[linkclick] ADD  CONSTRAINT [DF_linkclick_loginDate]  DEFAULT (getdate()) FOR [LoginDate]
GO

ALTER TABLE [dbo].[LogSize] ADD  CONSTRAINT [DF_LogSize_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ManagerLog] ADD  CONSTRAINT [DF_ManagerLog_LoginDate]  DEFAULT (getdate()) FOR [LoginDate]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_OpenName]  DEFAULT ((0)) FOR [OpenName]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_user_adddate]  DEFAULT (getdate()) FOR [adddate]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_user_logincount]  DEFAULT ((0)) FOR [logincount]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_status]  DEFAULT ((1)) FOR [status]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_loginstatus]  DEFAULT ((1)) FOR [loginstatus]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_RtxStatus]  DEFAULT ((0)) FOR [rtxstatus]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_consultantnum_up]  DEFAULT ((0)) FOR [consultantnum_up]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_consultantnum]  DEFAULT ((0)) FOR [consultantnum]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_manageruser_consultantnum_noyingye]  DEFAULT ((0)) FOR [consultantnum_noyingye]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  CONSTRAINT [DF_ManagerUser_RtxTime]  DEFAULT (getdate()) FOR [rtxTime]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  DEFAULT ((0)) FOR [SOLStatus]
GO

ALTER TABLE [dbo].[ManagerUser] ADD  DEFAULT (getdate()) FOR [SOLTime]
GO

ALTER TABLE [dbo].[ManagerUserChange] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[ManagerUserCompanyLog] ADD  CONSTRAINT [DF_ManagerUserCompanyLog_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[mblFeedBack] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[mblVersion] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[MobileCerIPVisitLog] ADD  DEFAULT ((1)) FOR [ClientType]
GO

ALTER TABLE [dbo].[msEmailPrevSend] ADD  CONSTRAINT [DF_msEmailPrevSend_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailPrevSend] ADD  DEFAULT ((0)) FOR [ErrorNumber]
GO

ALTER TABLE [dbo].[msEmailSend] ADD  CONSTRAINT [DF_msEmailSend_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailTemplete] ADD  CONSTRAINT [DF_msBodyTemplete_EmailType]  DEFAULT ((1)) FOR [msSqlID]
GO

ALTER TABLE [dbo].[msEmailTemplete] ADD  CONSTRAINT [DF_msBodyTemplete_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailTempleteEdit] ADD  CONSTRAINT [DF_msEmailTemplete_EmailType]  DEFAULT ((1)) FOR [msSqlID]
GO

ALTER TABLE [dbo].[msEmailTempleteEdit] ADD  CONSTRAINT [DF_msEmailTemplete_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailTempleteLog] ADD  CONSTRAINT [DF_msEmailTempleteLo_EmailType]  DEFAULT ((1)) FOR [msSqlID]
GO

ALTER TABLE [dbo].[msEmailTempleteLog] ADD  CONSTRAINT [DF_msEmailTempleteLo_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailTitle] ADD  CONSTRAINT [DF_msEmailTitle_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailType] ADD  CONSTRAINT [DF_msEmailType_Sender]  DEFAULT ('Serve@') FOR [Sender]
GO

ALTER TABLE [dbo].[msEmailType] ADD  CONSTRAINT [DF_msEmailType_Host]  DEFAULT ('mail') FOR [Host]
GO

ALTER TABLE [dbo].[msEmailType] ADD  CONSTRAINT [DF_msEmailType_IsPause]  DEFAULT ((0)) FOR [IsPause]
GO

ALTER TABLE [dbo].[msEmailType] ADD  CONSTRAINT [DF_msEmailType_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msEmailTypeEdit] ADD  CONSTRAINT [DF_msEmailTypeEdit_Sender]  DEFAULT ('Serve@') FOR [Sender]
GO

ALTER TABLE [dbo].[msEmailTypeEdit] ADD  CONSTRAINT [DF_msEmailTypeEdit_Host]  DEFAULT ('mail') FOR [Host]
GO

ALTER TABLE [dbo].[msEmailTypeEdit] ADD  CONSTRAINT [DF_msEmailTypeEdit_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_Sender]  DEFAULT ('Serve@') FOR [Sender]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_Host]  DEFAULT ('mail') FOR [Host]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_NextRunTime]  DEFAULT (getdate()) FOR [NextRunTime]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_RunStatus]  DEFAULT ((0)) FOR [RunStatus]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_SendNumber]  DEFAULT ((0)) FOR [SendNumber]
GO

ALTER TABLE [dbo].[msProcess] ADD  CONSTRAINT [DF_msProcess_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_Sender]  DEFAULT ('Serve@') FOR [Sender]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_Host]  DEFAULT ('mail') FOR [Host]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_NextRunTime]  DEFAULT (getdate()) FOR [NextRunTime]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_RunStatus]  DEFAULT ((0)) FOR [RunStatus]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_SendNumber]  DEFAULT ((0)) FOR [SendNumber]
GO

ALTER TABLE [dbo].[msProcessEdit] ADD  CONSTRAINT [DF_msProcessEdit_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[msProcessLog] ADD  CONSTRAINT [DF_msProcessLog_SenNumber]  DEFAULT ((0)) FOR [SendNumber]
GO

ALTER TABLE [dbo].[msProcessLog] ADD  CONSTRAINT [DF_msProcessLog_SuccessNumber]  DEFAULT ((0)) FOR [SuccessNumber]
GO

ALTER TABLE [dbo].[msProcessLog] ADD  CONSTRAINT [DF_msProcessLog_FailNumber]  DEFAULT ((0)) FOR [FailNumber]
GO

ALTER TABLE [dbo].[msSchedule] ADD  CONSTRAINT [DF_mcSchedule_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[MT] ADD  DEFAULT ((1)) FOR [Valid]
GO

ALTER TABLE [dbo].[MT_plan] ADD  CONSTRAINT [DF_MT_plan_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[nhSms] ADD  CONSTRAINT [DF_nhSms_IsShowBj]  DEFAULT ((0)) FOR [IsShowBj]
GO

ALTER TABLE [dbo].[nhSms] ADD  CONSTRAINT [DF_nhSms_IsShowSh]  DEFAULT ((0)) FOR [IsShowSh]
GO

ALTER TABLE [dbo].[nhSms] ADD  CONSTRAINT [DF__nhSms__IsShow__393D4D3D]  DEFAULT ((0)) FOR [IsShowSd]
GO

ALTER TABLE [dbo].[nhSms] ADD  CONSTRAINT [DF__nhSms__AddDate__3A317176]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[NoRecommend] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[NVDocument] ADD  CONSTRAINT [DF_NVDocument_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[oa_flow] ADD  CONSTRAINT [DF_oa_flows_arrivaltime]  DEFAULT (getdate()) FOR [arrivaltime]
GO

ALTER TABLE [dbo].[oa_flow] ADD  CONSTRAINT [DF_oa_flow_Agree]  DEFAULT ((0)) FOR [Agree]
GO

ALTER TABLE [dbo].[oa_flow] ADD  CONSTRAINT [DF_oa_flow_opinion]  DEFAULT ('') FOR [opinion]
GO

ALTER TABLE [dbo].[onlinepayResult] ADD  CONSTRAINT [DF_onlinepayResult_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_yst_clicknum]  DEFAULT ((0)) FOR [Yst_ClickNum]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_mth_clicknum]  DEFAULT ((0)) FOR [Mth_ClickNum]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_status]  DEFAULT ((0)) FOR [Status]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_errornum]  DEFAULT ((0)) FOR [Errornum]
GO

ALTER TABLE [dbo].[OutLink] ADD  CONSTRAINT [DF_OutLink_copy]  DEFAULT ((1)) FOR [Copy]
GO

ALTER TABLE [dbo].[outlink_count] ADD  CONSTRAINT [DF_outlink_count_power]  DEFAULT ((0)) FOR [power]
GO

ALTER TABLE [dbo].[OutlinkResources] ADD  CONSTRAINT [DF_OutlinkResources_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[OutlinkResources] ADD  CONSTRAINT [DF_OutlinkResources_Status]  DEFAULT ((1)) FOR [Status]
GO

ALTER TABLE [dbo].[PaAttention] ADD  CONSTRAINT [DF_PaAttention_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paContact] ADD  DEFAULT (getdate()) FOR [ContactDate]
GO

ALTER TABLE [dbo].[paCoverLetter] ADD  CONSTRAINT [DF_paCoverLetter_IsDefault]  DEFAULT ((0)) FOR [IsDefault]
GO

ALTER TABLE [dbo].[paCoverLetter] ADD  CONSTRAINT [DF_paCoverLetter_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paCvAlipayRelation] ADD  CONSTRAINT [DF_paCvAlipayRelation_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paFavorate] ADD  CONSTRAINT [DF_paFavorite_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paFeedback] ADD  CONSTRAINT [DF_paFeedback_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paFeedback] ADD  CONSTRAINT [DF_paFeedback_reply]  DEFAULT ((0)) FOR [IsReply]
GO

ALTER TABLE [dbo].[paGetPasswordLog] ADD  CONSTRAINT [DF_paGetPasswordLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paInfoEmailVerifyLog] ADD  CONSTRAINT [DF_paInfoEmailVerifyLog_CountDate]  DEFAULT (CONVERT([varchar](8),getdate(),(112))) FOR [CountDate]
GO

ALTER TABLE [dbo].[PaIosBind] ADD  CONSTRAINT [DF_PaIosBind_Adddate]  DEFAULT (getdate()) FOR [Adddate]
GO

ALTER TABLE [dbo].[paJobClickCount] ADD  CONSTRAINT [DF__paJobClic__IsSpi__6121ECBC]  DEFAULT ((0)) FOR [IsSpider]
GO

ALTER TABLE [dbo].[paJobClickCount] ADD  CONSTRAINT [DF__paJobClic__CanVi__621610F5]  DEFAULT ((0)) FOR [CanView]
GO

ALTER TABLE [dbo].[paJobClickCount] ADD  CONSTRAINT [DF__paJobClic__AddDa__630A352E]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paJobCompare] ADD  CONSTRAINT [DF_PaJobCompare_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paJobCompareIndex] ADD  CONSTRAINT [DF_paJobCompareIndex_RunStatus]  DEFAULT ((0)) FOR [RunStatus]
GO

ALTER TABLE [dbo].[paJobCompareIndex] ADD  CONSTRAINT [DF__paJobComp__ADDdA__7BC0D45F]  DEFAULT (getdate()) FOR [ADDdATE]
GO

ALTER TABLE [dbo].[paJobFinder] ADD  CONSTRAINT [DF_paJobFinder_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paJobFinder] ADD  CONSTRAINT [DF_paJobFinder_emailsent]  DEFAULT ((0)) FOR [EmailSent]
GO

ALTER TABLE [dbo].[paJobPlanFeedBack] ADD  CONSTRAINT [DF_paJobPlanFeedback_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paJobViewLog] ADD  CONSTRAINT [DF_paJobViewLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paLoginLog] ADD  CONSTRAINT [DF_personal_loginlog_logindate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_IsDefaultPassword]  DEFAULT ((0)) FOR [IsDefaultPassword]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_RegisterMode]  DEFAULT ((0)) FOR [RegisterMode]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_NotPassedNumber]  DEFAULT ((0)) FOR [BlockCount]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_VerifyCount]  DEFAULT ((0)) FOR [VerifyCount]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_LastLoginDate]  DEFAULT (getdate()) FOR [LastLoginDate]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_TotalLoginNum]  DEFAULT ((0)) FOR [TotalLoginNum]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paMain] ADD  CONSTRAINT [DF_paMain_IsReceiveSms]  DEFAULT ((1)) FOR [IsReceiveSms]
GO

ALTER TABLE [dbo].[PaMainDateReport] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paMainPublish] ADD  CONSTRAINT [DF_paMainPublish_LastLoginDate]  DEFAULT (getdate()) FOR [LastLoginDate]
GO

ALTER TABLE [dbo].[paMainTemp] ADD  CONSTRAINT [DF_paMainTemp_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paMobileFollowUp] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paNotify] ADD  CONSTRAINT [DF_paNotify_IsViewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[paNotify] ADD  CONSTRAINT [DF_paNotify_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paOperationLog] ADD  CONSTRAINT [DF_paOperationLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paOrder] ADD  CONSTRAINT [DF_paOrder_money]  DEFAULT ((0)) FOR [money]
GO

ALTER TABLE [dbo].[paOrder] ADD  CONSTRAINT [DF_paOrder_AddDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[paOrderDiscount] ADD  CONSTRAINT [DF_paOrderDiscount_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_MyAttentionCount]  DEFAULT ((0)) FOR [MyAttentionCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_CvViewLogCount]  DEFAULT ((0)) FOR [CvViewLogCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_YourFoodCount]  DEFAULT ((0)) FOR [YourFoodCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_JobAppliedCount]  DEFAULT ((0)) FOR [JobAppliedCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_InterviewCount]  DEFAULT ((0)) FOR [InterviewCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_CpInvitationCount]  DEFAULT ((0)) FOR [CpInvitationCount]
GO

ALTER TABLE [dbo].[paPageViewLog] ADD  CONSTRAINT [DF_paPageViewLog_ChatCount]  DEFAULT ((0)) FOR [ChatCount]
GO

ALTER TABLE [dbo].[paPhoto] ADD  CONSTRAINT [DF_paPhoto_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paPhoto_before] ADD  CONSTRAINT [DF_paPhoto_befor_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paPlaint] ADD  CONSTRAINT [DF_plaint_adddate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paPlaint] ADD  CONSTRAINT [DF_plaint_status]  DEFAULT ((0)) FOR [ReplyType]
GO

ALTER TABLE [dbo].[paPlaint] ADD  CONSTRAINT [DF_plaint_Viewed]  DEFAULT ((0)) FOR [IsViewed]
GO

ALTER TABLE [dbo].[paPushLog] ADD  CONSTRAINT [DF_paPushLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paReferer] ADD  CONSTRAINT [DF__paReferer__AddDa__4C46CB67]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[PaRemindLog] ADD  CONSTRAINT [DF_PaRemindLog_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[paSearchKeyword] ADD  CONSTRAINT [DF_paSearchKeyword_HasSubmit]  DEFAULT ((0)) FOR [HasSubmit]
GO

ALTER TABLE [dbo].[paTagsMain] ADD  CONSTRAINT [DF_paTagsMain_UseCount]  DEFAULT ((0)) FOR [UseCount]
GO

ALTER TABLE [dbo].[paYourFoodIndex] ADD  DEFAULT ((0)) FOR [HasRun]
GO

ALTER TABLE [dbo].[paYourFoodWeiXin] ADD  DEFAULT ((0)) FOR [HasSend]
GO

ALTER TABLE [dbo].[paYourFoodWeiXin] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Person_Black] ADD  CONSTRAINT [DF_Person_Black_AddedDate]  DEFAULT (getdate()) FOR [AddedDate]
GO

ALTER TABLE [dbo].[Person_Black] ADD  CONSTRAINT [DF_Person_Black_RefuseCount]  DEFAULT ((0)) FOR [RefuseCount]
GO

ALTER TABLE [dbo].[picture] ADD  CONSTRAINT [DF_picture_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_YearMonthDay]  DEFAULT ((datepart(year,getdate())*(10000)+datepart(month,getdate())*(100))+datepart(day,getdate())) FOR [YearMonthDay]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_pr]  DEFAULT ((0)) FOR [Pr]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_alex]  DEFAULT ((0)) FOR [Alex]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_baIdu]  DEFAULT ((0)) FOR [Baidu]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_google]  DEFAULT ((0)) FOR [Google]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_sogou]  DEFAULT ((0)) FOR [Sogou]
GO

ALTER TABLE [dbo].[Pr_Alex] ADD  CONSTRAINT [DF_pr_alex_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[QlrcNews] ADD  CONSTRAINT [DF_QlrcNews_AnnounceDate]  DEFAULT (getdate()) FOR [AnnounceDate]
GO

ALTER TABLE [dbo].[QlrcNews] ADD  CONSTRAINT [DF_QlrcNews_ViewNumber]  DEFAULT ((0)) FOR [ViewNumber]
GO

ALTER TABLE [dbo].[QlrcNews] ADD  CONSTRAINT [DF_QlrcNews_Type]  DEFAULT ((1)) FOR [Type]
GO

ALTER TABLE [dbo].[QlrcNews] ADD  CONSTRAINT [DF_QlrcNews_refReshDate]  DEFAULT (getdate()) FOR [RefReshDate]
GO

ALTER TABLE [dbo].[QlrcNews] ADD  CONSTRAINT [DF_QlrcNews_ViewNumber_All]  DEFAULT ((0)) FOR [ViewNumber_All]
GO

ALTER TABLE [dbo].[Question] ADD  CONSTRAINT [DF_Question_Power]  DEFAULT ((1)) FOR [Power]
GO

ALTER TABLE [dbo].[RecruitmentCpMain] ADD  CONSTRAINT [DF_RecruitmentCpMain_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[RecruitmentImage] ADD  CONSTRAINT [DF_RecruitmentImage_OrderNo]  DEFAULT ((1)) FOR [OrderNo]
GO

ALTER TABLE [dbo].[RecruitmentImage] ADD  CONSTRAINT [DF_RecruitmentImage_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[RecruitmentPaMain] ADD  CONSTRAINT [DF_RecruitmentPaMain_AddDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[referer] ADD  CONSTRAINT [DF_referer_loginDate]  DEFAULT (getdate()) FOR [LoginDate]
GO

ALTER TABLE [dbo].[RefuseIp] ADD  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[RefuseIp] ADD  DEFAULT ((0)) FOR [IsForever]
GO

ALTER TABLE [dbo].[Resume_analysis] ADD  CONSTRAINT [DF_Resume_analysis_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[Resume_Xinxi] ADD  CONSTRAINT [DF_Resume_Xinxi_RegDate]  DEFAULT (getdate()) FOR [RegDate]
GO

ALTER TABLE [dbo].[Resume_Xinxi] ADD  CONSTRAINT [DF_Resume_Xinxi_IsHistory]  DEFAULT ((0)) FOR [IsHistory]
GO

ALTER TABLE [dbo].[Resumeinform] ADD  CONSTRAINT [DF_Resumeinform_addDate]  DEFAULT (getdate()) FOR [addDate]
GO

ALTER TABLE [dbo].[Resumeinform] ADD  CONSTRAINT [DF_Resumeinform_status]  DEFAULT ((1)) FOR [status]
GO

ALTER TABLE [dbo].[ResumeSubScription] ADD  CONSTRAINT [DF_ResumesubscrIption_addDate]  DEFAULT (getdate()) FOR [AddDate]
GO

ALTER TABLE [dbo].[rtx_event] ADD  CONSTRAINT [DF_rtx_event_errortime]  DEFAULT (getdate()) FOR [ErrorTime]
GO

ALTER TABLE [dbo].[knowledge]  WITH CHECK ADD  CONSTRAINT [FK_knowledge_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[knowledge] CHECK CONSTRAINT [FK_knowledge_ManagerUser]
GO

ALTER TABLE [dbo].[KPI_EC]  WITH CHECK ADD  CONSTRAINT [FK_KPI_EC_ManagerUser1] FOREIGN KEY([Sender])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_EC] CHECK CONSTRAINT [FK_KPI_EC_ManagerUser1]
GO

ALTER TABLE [dbo].[KPI_EC]  WITH CHECK ADD  CONSTRAINT [FK_KPI_EC_ManagerUser2] FOREIGN KEY([Receiver])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_EC] CHECK CONSTRAINT [FK_KPI_EC_ManagerUser2]
GO

ALTER TABLE [dbo].[KPI_IE]  WITH CHECK ADD  CONSTRAINT [FK_KPI_IE_ManagerUser1] FOREIGN KEY([Receiver])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_IE] CHECK CONSTRAINT [FK_KPI_IE_ManagerUser1]
GO

ALTER TABLE [dbo].[KPI_IE]  WITH CHECK ADD  CONSTRAINT [FK_KPI_IE_ManagerUser2] FOREIGN KEY([Sender])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_IE] CHECK CONSTRAINT [FK_KPI_IE_ManagerUser2]
GO

ALTER TABLE [dbo].[KPI_KM]  WITH CHECK ADD  CONSTRAINT [FK_KPI_KM_ManagerUser_receiver] FOREIGN KEY([Receiver])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_KM] CHECK CONSTRAINT [FK_KPI_KM_ManagerUser_receiver]
GO

ALTER TABLE [dbo].[KPI_KM]  WITH CHECK ADD  CONSTRAINT [FK_KPI_KM_ManagerUser_sender] FOREIGN KEY([Sender])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_KM] CHECK CONSTRAINT [FK_KPI_KM_ManagerUser_sender]
GO

ALTER TABLE [dbo].[KPI_LP]  WITH CHECK ADD  CONSTRAINT [FK_KPI_LP_ManagerUser_receiver] FOREIGN KEY([Receiver])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_LP] CHECK CONSTRAINT [FK_KPI_LP_ManagerUser_receiver]
GO

ALTER TABLE [dbo].[KPI_LP]  WITH CHECK ADD  CONSTRAINT [FK_KPI_LP_ManagerUser_sender] FOREIGN KEY([Sender])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_LP] CHECK CONSTRAINT [FK_KPI_LP_ManagerUser_sender]
GO

ALTER TABLE [dbo].[KPI_OC]  WITH CHECK ADD  CONSTRAINT [FK_KPI_OC_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_OC] CHECK CONSTRAINT [FK_KPI_OC_ManagerUser]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [FK_KPI_SA_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [FK_KPI_SA_ManagerUser]
GO

ALTER TABLE [dbo].[Link]  WITH CHECK ADD  CONSTRAINT [FK_Link_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Link] CHECK CONSTRAINT [FK_Link_ManagerUser]
GO

ALTER TABLE [dbo].[linkclick]  WITH CHECK ADD  CONSTRAINT [FK_linkclick_link] FOREIGN KEY([Link_Id])
REFERENCES [dbo].[Link] ([Id])
GO

ALTER TABLE [dbo].[linkclick] CHECK CONSTRAINT [FK_linkclick_link]
GO

ALTER TABLE [dbo].[ManagerLog]  WITH CHECK ADD  CONSTRAINT [FK_ManagerLog_Manageruser] FOREIGN KEY([ManagerId])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[ManagerLog] CHECK CONSTRAINT [FK_ManagerLog_Manageruser]
GO

ALTER TABLE [dbo].[ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_ManagerUser_Dept] FOREIGN KEY([deptid])
REFERENCES [dbo].[Dept] ([Id])
GO

ALTER TABLE [dbo].[ManagerUser] CHECK CONSTRAINT [FK_ManagerUser_Dept]
GO

ALTER TABLE [dbo].[ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_manageruser_HRKpiPost] FOREIGN KEY([HRKpiPostId])
REFERENCES [dbo].[HRKpiPost] ([Id])
GO

ALTER TABLE [dbo].[ManagerUser] CHECK CONSTRAINT [FK_manageruser_HRKpiPost]
GO

ALTER TABLE [dbo].[ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_ManagerUser_ManagerUser] FOREIGN KEY([superior])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[ManagerUser] CHECK CONSTRAINT [FK_ManagerUser_ManagerUser]
GO

ALTER TABLE [dbo].[ManagerUser]  WITH CHECK ADD  CONSTRAINT [FK_ManagerUser_role] FOREIGN KEY([roleid])
REFERENCES [dbo].[Role] ([id])
GO

ALTER TABLE [dbo].[ManagerUser] CHECK CONSTRAINT [FK_ManagerUser_role]
GO

ALTER TABLE [dbo].[msEmailTitle]  WITH CHECK ADD  CONSTRAINT [FK_msEmailTitle_msEmailTemplete] FOREIGN KEY([msBodyTempleteId])
REFERENCES [dbo].[msEmailTemplete] ([ID])
GO

ALTER TABLE [dbo].[msEmailTitle] CHECK CONSTRAINT [FK_msEmailTitle_msEmailTemplete]
GO

ALTER TABLE [dbo].[msEmailType]  WITH CHECK ADD  CONSTRAINT [FK_msEmailType_msEmailTemplete] FOREIGN KEY([msEmailTempleteId])
REFERENCES [dbo].[msEmailTemplete] ([ID])
GO

ALTER TABLE [dbo].[msEmailType] CHECK CONSTRAINT [FK_msEmailType_msEmailTemplete]
GO

ALTER TABLE [dbo].[msEmailType]  WITH CHECK ADD  CONSTRAINT [FK_msEmailType_msSql] FOREIGN KEY([msSqlId])
REFERENCES [dbo].[msSql] ([ID])
GO

ALTER TABLE [dbo].[msEmailType] CHECK CONSTRAINT [FK_msEmailType_msSql]
GO

ALTER TABLE [dbo].[msProcess]  WITH CHECK ADD  CONSTRAINT [FK_msProcess_msEmailType] FOREIGN KEY([msEmailTypeId])
REFERENCES [dbo].[msEmailType] ([ID])
GO

ALTER TABLE [dbo].[msProcess] CHECK CONSTRAINT [FK_msProcess_msEmailType]
GO

ALTER TABLE [dbo].[msProcessEdit]  WITH CHECK ADD  CONSTRAINT [FK_msProcessEdit_msEmailType] FOREIGN KEY([msEmailTypeId])
REFERENCES [dbo].[msEmailType] ([ID])
GO

ALTER TABLE [dbo].[msProcessEdit] CHECK CONSTRAINT [FK_msProcessEdit_msEmailType]
GO

ALTER TABLE [dbo].[msProcessLog]  WITH CHECK ADD  CONSTRAINT [FK_msProcessLog_msProcess] FOREIGN KEY([msProcessId])
REFERENCES [dbo].[msProcess] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[msProcessLog] CHECK CONSTRAINT [FK_msProcessLog_msProcess]
GO

ALTER TABLE [dbo].[MT_plan]  WITH CHECK ADD  CONSTRAINT [FK_MT_plan_MT] FOREIGN KEY([Mt_Id])
REFERENCES [dbo].[MT] ([Id])
GO

ALTER TABLE [dbo].[MT_plan] CHECK CONSTRAINT [FK_MT_plan_MT]
GO

ALTER TABLE [dbo].[OutLink]  WITH CHECK ADD  CONSTRAINT [FK_OutLink_ManagerUser] FOREIGN KEY([ManagerUserId])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[OutLink] CHECK CONSTRAINT [FK_OutLink_ManagerUser]
GO

ALTER TABLE [dbo].[OutLink]  WITH CHECK ADD  CONSTRAINT [FK_OutLink_OutlinkResources] FOREIGN KEY([OutLinkResources_Id])
REFERENCES [dbo].[OutlinkResources] ([Id])
GO

ALTER TABLE [dbo].[OutLink] CHECK CONSTRAINT [FK_OutLink_OutlinkResources]
GO

ALTER TABLE [dbo].[outlink_count]  WITH CHECK ADD  CONSTRAINT [FK_outlink_count_outlink] FOREIGN KEY([outlinkId])
REFERENCES [dbo].[OutLink] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[outlink_count] CHECK CONSTRAINT [FK_outlink_count_outlink]
GO

ALTER TABLE [dbo].[paCoverLetter]  WITH CHECK ADD  CONSTRAINT [FK_paCoverLetter_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paCoverLetter] CHECK CONSTRAINT [FK_paCoverLetter_paMain]
GO

ALTER TABLE [dbo].[paFavorate]  WITH CHECK ADD  CONSTRAINT [FK_paFavorate_Job] FOREIGN KEY([JobID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paFavorate] CHECK CONSTRAINT [FK_paFavorate_Job]
GO

ALTER TABLE [dbo].[paFavorate]  WITH CHECK ADD  CONSTRAINT [FK_paFavorate_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paFavorate] CHECK CONSTRAINT [FK_paFavorate_paMain]
GO

ALTER TABLE [dbo].[paFeedback]  WITH CHECK ADD  CONSTRAINT [FK_paFeedback_manageruser] FOREIGN KEY([ReplyMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[paFeedback] CHECK CONSTRAINT [FK_paFeedback_manageruser]
GO

ALTER TABLE [dbo].[paFeedback]  WITH CHECK ADD  CONSTRAINT [FK_paFeedback_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paFeedback] CHECK CONSTRAINT [FK_paFeedback_paMain]
GO

ALTER TABLE [dbo].[paInfoEmailVerifyLog]  WITH CHECK ADD  CONSTRAINT [FK_paInfoEmailVerifyLog_ManagerUser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[paInfoEmailVerifyLog] CHECK CONSTRAINT [FK_paInfoEmailVerifyLog_ManagerUser]
GO

ALTER TABLE [dbo].[paInfoEmailVerifyLog]  WITH CHECK ADD  CONSTRAINT [FK_paInfoEmailVerifyLog_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paInfoEmailVerifyLog] CHECK CONSTRAINT [FK_paInfoEmailVerifyLog_paMain]
GO

ALTER TABLE [dbo].[paJobClickLog]  WITH CHECK ADD  CONSTRAINT [FK_paJobClickLog_Job] FOREIGN KEY([JobID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paJobClickLog] CHECK CONSTRAINT [FK_paJobClickLog_Job]
GO

ALTER TABLE [dbo].[paJobFinder]  WITH CHECK ADD  CONSTRAINT [FK_paJobFinder_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paJobFinder] CHECK CONSTRAINT [FK_paJobFinder_paMain]
GO

ALTER TABLE [dbo].[paJobViewLog]  WITH CHECK ADD  CONSTRAINT [FK_paJobViewLog_Job] FOREIGN KEY([JobID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paJobViewLog] CHECK CONSTRAINT [FK_paJobViewLog_Job]
GO

ALTER TABLE [dbo].[paJobViewLog]  WITH CHECK ADD  CONSTRAINT [FK_paJobViewLog_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paJobViewLog] CHECK CONSTRAINT [FK_paJobViewLog_paMain]
GO

ALTER TABLE [dbo].[paLoginLog]  WITH CHECK ADD  CONSTRAINT [FK_paLoginLog_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paLoginLog] CHECK CONSTRAINT [FK_paLoginLog_paMain]
GO

ALTER TABLE [dbo].[paMain]  WITH CHECK ADD  CONSTRAINT [FK_paMain_dcProvince] FOREIGN KEY([dcProvinceID])
REFERENCES [dbo].[dcProvince] ([ID])
GO

ALTER TABLE [dbo].[paMain] CHECK CONSTRAINT [FK_paMain_dcProvince]
GO

ALTER TABLE [dbo].[paMain]  WITH CHECK ADD  CONSTRAINT [FK_paMain_ManagerUser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[paMain] CHECK CONSTRAINT [FK_paMain_ManagerUser]
GO

ALTER TABLE [dbo].[paNotify]  WITH CHECK ADD  CONSTRAINT [FK_paNotify_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paNotify] CHECK CONSTRAINT [FK_paNotify_paMain]
GO

ALTER TABLE [dbo].[paOperationLog]  WITH CHECK ADD  CONSTRAINT [FK_paOperationLog_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paOperationLog] CHECK CONSTRAINT [FK_paOperationLog_paMain]
GO

ALTER TABLE [dbo].[paOrderDiscount]  WITH CHECK ADD  CONSTRAINT [FK_paOrderDiscount_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
GO

ALTER TABLE [dbo].[paOrderDiscount] CHECK CONSTRAINT [FK_paOrderDiscount_paMain]
GO

ALTER TABLE [dbo].[paPhoto]  WITH CHECK ADD  CONSTRAINT [FK_paPhoto_paMain] FOREIGN KEY([paMainID])
REFERENCES [dbo].[paMain] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paPhoto] CHECK CONSTRAINT [FK_paPhoto_paMain]
GO

ALTER TABLE [dbo].[paPlaint]  WITH CHECK ADD  CONSTRAINT [FK_paPlaint_Job] FOREIGN KEY([JobID])
REFERENCES [dbo].[Job] ([ID])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[paPlaint] CHECK CONSTRAINT [FK_paPlaint_Job]
GO

ALTER TABLE [dbo].[PaRemindLog]  WITH CHECK ADD  CONSTRAINT [FK_PaRemindLog_PaMain] FOREIGN KEY([PaMainID])
REFERENCES [dbo].[paMain] ([ID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[PaRemindLog] CHECK CONSTRAINT [FK_PaRemindLog_PaMain]
GO

ALTER TABLE [dbo].[Person_Black]  WITH CHECK ADD  CONSTRAINT [FK_Person_Black_manageruser] FOREIGN KEY([ManagerID])
REFERENCES [dbo].[ManagerUser] ([id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Person_Black] CHECK CONSTRAINT [FK_Person_Black_manageruser]
GO

ALTER TABLE [dbo].[Question]  WITH NOCHECK ADD  CONSTRAINT [FK_Question_Investigation] FOREIGN KEY([InvestId])
REFERENCES [dbo].[Investigation] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Question] CHECK CONSTRAINT [FK_Question_Investigation]
GO

ALTER TABLE [dbo].[Referer_Count_Keywords]  WITH CHECK ADD  CONSTRAINT [FK_referer_count_keywords_referer_count] FOREIGN KEY([Referer_Count_Id])
REFERENCES [dbo].[referer_count] ([Id])
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Referer_Count_Keywords] CHECK CONSTRAINT [FK_referer_count_keywords_referer_count]
GO

ALTER TABLE [dbo].[Referer_Item_Keywords]  WITH CHECK ADD  CONSTRAINT [FK_referer_item_keywords_referer_item] FOREIGN KEY([Item_Id])
REFERENCES [dbo].[Referer_Item] ([Id])
GO

ALTER TABLE [dbo].[Referer_Item_Keywords] CHECK CONSTRAINT [FK_referer_item_keywords_referer_item]
GO

ALTER TABLE [dbo].[Resume_Xinxi]  WITH CHECK ADD  CONSTRAINT [FK_resume_xinxi_manageruser] FOREIGN KEY([AddMan])
REFERENCES [dbo].[ManagerUser] ([id])
GO

ALTER TABLE [dbo].[Resume_Xinxi] CHECK CONSTRAINT [FK_resume_xinxi_manageruser]
GO

ALTER TABLE [dbo].[Role_DataSource]  WITH CHECK ADD  CONSTRAINT [FK_Role_DataSource_DataSource] FOREIGN KEY([DataSourceId])
REFERENCES [dbo].[DataSource] ([Id])
GO

ALTER TABLE [dbo].[Role_DataSource] CHECK CONSTRAINT [FK_Role_DataSource_DataSource]
GO

ALTER TABLE [dbo].[Role_DataSource]  WITH CHECK ADD  CONSTRAINT [FK_Role_DataSource_Role] FOREIGN KEY([RoleId])
REFERENCES [dbo].[Role] ([id])
GO

ALTER TABLE [dbo].[Role_DataSource] CHECK CONSTRAINT [FK_Role_DataSource_Role]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_a1_h] CHECK  (([a1_h]<=(5) AND [a1_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_a1_h]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_a1_s] CHECK  (([a1_s]<=(5) AND [a1_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_a1_s]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_a2_h] CHECK  (([a2_h]<=(5) AND [a2_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_a2_h]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_a2_s] CHECK  (([a2_s]<=(5) AND [a2_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_a2_s]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_b1_h] CHECK  (([b1_h]<=(5) AND [b1_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_b1_h]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_b1_s] CHECK  (([b1_s]<=(5) AND [b1_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_b1_s]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_c1_h] CHECK  (([c1_h]<=(5) AND [c1_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_c1_h]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_c1_s] CHECK  (([c1_s]<=(5) AND [c1_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_c1_s]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_d1_h] CHECK  (([d1_h]<=(5) AND [d1_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_d1_h]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_d1_s] CHECK  (([d1_s]<=(5) AND [d1_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_d1_s]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_e_1] CHECK  (([e1_s]<=(5) AND [e1_s]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_e_1]
GO

ALTER TABLE [dbo].[KPI_SA]  WITH CHECK ADD  CONSTRAINT [CK_KPI_SA_e1_h] CHECK  (([e1_h]<=(5) AND [e1_h]>=(0)))
GO

ALTER TABLE [dbo].[KPI_SA] CHECK CONSTRAINT [CK_KPI_SA_e1_h]
GO

ALTER TABLE [dbo].[ManagerUser]  WITH CHECK ADD  CONSTRAINT [CK_ManagerUser_ConsultantNum] CHECK  (([consultantnum_release]<=[consultantnum_quota]))
GO

ALTER TABLE [dbo].[ManagerUser] CHECK CONSTRAINT [CK_ManagerUser_ConsultantNum]
GO

ALTER TABLE [dbo].[paMain]  WITH CHECK ADD  CONSTRAINT [CK_paMain_BirthDay] CHECK  (([BirthDay]>=(193001) AND [BirthDay]<CONVERT([varchar](6),dateadd(year,(-12),getdate()),(112))))
GO

ALTER TABLE [dbo].[paMain] CHECK CONSTRAINT [CK_paMain_BirthDay]
GO

ALTER TABLE [dbo].[paMain]  WITH CHECK ADD  CONSTRAINT [CK_paMain_HasPhoto] CHECK  ((isnull([HasPhoto],(0))=(3) OR isnull([HasPhoto],(0))=(2) OR isnull([HasPhoto],(0))=(1) OR isnull([HasPhoto],(0))=(0)))
GO

ALTER TABLE [dbo].[paMain] CHECK CONSTRAINT [CK_paMain_HasPhoto]
GO

ALTER TABLE [dbo].[paMainPublish]  WITH CHECK ADD  CONSTRAINT [CK_paMainPublish_BirthDay] CHECK  (([BirthDay]>=(193001) AND [BirthDay]<CONVERT([varchar](6),dateadd(year,(-12),getdate()),(112))))
GO

ALTER TABLE [dbo].[paMainPublish] CHECK CONSTRAINT [CK_paMainPublish_BirthDay]
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0ȴȷ,1ȷЧ,2,3ȷЧ,4,6޷' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_IE', @level2type=N'COLUMN',@level2name=N'status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1ࣻ2ࣻ3ۺࣻ4гƹࣻ5ࣻ6ڲŻࣻ11BUG' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_IE', @level2type=N'COLUMN',@level2name=N'kind'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0,ȴȷ;1,ȷЧ;2,;3,ȷЧ;4,ͨ;5,ղͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_KM', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0,ȴǩ;1,ǩգδ;2,ɣȴ;3,޷;4,գɵúܺ;5,գ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_LP', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_LP', @level2type=N'COLUMN',@level2name=N'CheckComment'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һԿʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'KPI_OC', @level2type=N'COLUMN',@level2name=N'Last_Date'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǷʾƸʵ0ʾ1ʾ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'OpenName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֱϼ0ʾûϼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'superior'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ְ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ɫ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'roleid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'deptid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,HunterI;2,Farmer;3,HunterO;4,ϢԱ;5,ͷ;6,ͷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,;2,ʽ;3,ְ;4,;' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1,;2,ͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'loginstatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϢԱػ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'localrate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1Ա2Ա' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'kpi_manager'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KPIKM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'km'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'IEҪ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'km_score'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'mobile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0-ߣ1-ߣ2-뿪10-ûи˺' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'rtxstatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͻޣӪҵִյķͻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_up'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰͻӪҵִյķͻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͻޣϴӪҵִգ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_up_new'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰͻϴӪҵִգ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_new'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ÿͷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_quota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_release'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϸͷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'consultantnum_release_lastmonth'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'5ʣ10мʣ15߼ʣ20ƹʣ25ʣ30ͻ35߼ͻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'ManagerUser', @level2type=N'COLUMN',@level2name=N'SalesLevel'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Min:5,max:10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailPrevSend', @level2type=N'COLUMN',@level2name=N'JasonData'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼķmail.qlrc.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'Host'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ˣserve@qlrc.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'UserName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Էemailsdlgyxl@163.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'Email'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'EmailBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'jmailķֵ1ɹ0 ɹ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailSend', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1ͨʼ2lģӽṹ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'msSqlID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼı⣬ֱ֧#sitename#ûע֪ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼĵģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'MailBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Sqlһ£Ӳѯģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'SubMailBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'emailtype=2ʱӲѯʱģ壬ʹmailbody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'NoDataBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0޸ģ1ύ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTemplete', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1ͨʼ2lģӽṹ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'msSqlID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼı⣬ֱ֧#sitename#ûע֪ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼĵģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'MailBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Sqlһ£Ӳѯģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'SubMailBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'emailtype=2ʱӲѯʱģ壬ʹmailbody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTempleteEdit', @level2type=N'COLUMN',@level2name=N'NoDataBody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼ͵  ʱ䲻½ĸû' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻĳЩʼʼԶż@163.com,@sina.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'AllowedSite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻĳЩʼʼԶż@163.com,@sina.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'BannedSite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͶӦʡݣԶż' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'ProvinceIds'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'Sender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SqlemailtempleteĲȷֱ磺max=37&min30&long=һ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'ParamValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0δύ2ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ƿͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailType', @level2type=N'COLUMN',@level2name=N'IsPause'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼ͵  ʱ䲻½ĸû' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻĳЩʼʼԶż@163.com,@sina.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'AllowedSite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻĳЩʼʼԶż@163.com,@sina.com' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'BannedSite'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͶӦʡݣԶż' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'ProvinceIds'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SqlemailtempleteĲȷֱ磺max=37&min30&long=һ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'ParamValue'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0δύ1ˣ2ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msEmailTypeEdit', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'վ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'dcSubSiteId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ䣨ӣԶֹͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'MaxRunMinute'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'SendInterval'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һεʱ䣬ÿ̵ŶǼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'NextRunTime'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'̵״̬0δй1У2н3쳣' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'RunStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һеķ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'SendNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'͵ַ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'ccMail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ٷʼгһ⣬Ӧ10100֮' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msProcess', @level2type=N'COLUMN',@level2name=N'ccRate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ƻƣһ5:10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ƿ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'Enabled'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ÿ ÿܵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'FreqType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ܵĻλ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'FreqInterval'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0ִ1Σ1ڲѭ4 8Сʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'FreqSubdayType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʽ20110101' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSchedule', @level2type=N'COLUMN',@level2name=N'ActiveStartDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'sqlı' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'sql' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'Sql'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ƣMinСʱ䣺֣28maxʱ䣻' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'ParamIn'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'ParamOut'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Sql䣬ڶʼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'SubSql'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һʼִеsql' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'AfterSendSql'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һʼϺִеsql' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'FinishedSql'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ע' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ա' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'ManagerUserId'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1У0ͣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'Status'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'msSql', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ע 1.ҵ 2.ְλ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaAttention', @level2type=N'COLUMN',@level2name=N'AttentionType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǷĬְţ0-1-' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paCoverLetter', @level2type=N'COLUMN',@level2name=N'IsDefault'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paCoverLetter', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paCoverLetter', @level2type=N'COLUMN',@level2name=N'MainText'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paCoverLetter', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰְ̨ģ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paCoverLetter'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ע' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFavorate', @level2type=N'COLUMN',@level2name=N'Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨ղؼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFavorate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'绰' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'Telephone'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ϣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͷǷظ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'IsReply'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ظϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'ReplyMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ظʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'ReplyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ظ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'ReplyMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˲鿴ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback', @level2type=N'COLUMN',@level2name=N'ViewDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨˶վķ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paFeedback'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨ȡ¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paGetPasswordLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ְλ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'dcJobTypeID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ҵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'dcIndustryID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ص' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'dcRegionID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ؼ : 1 ȫģ2 ְλ3 ˾' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'KeyType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ؼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'KeyWord'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ѧҪ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'Education'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ƹʽ 1 ȫְ 3 ְ 4 ʵϰ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'EmployType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'͹' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'MinExperience'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'н' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'Salary'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼƵ(0,;1,ÿ1;2-ÿһΣ3-ÿһΣ7,ÿ1Σ14-ÿһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'EmailSent'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼͽֹʱ䣬ڲ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'EmailEndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϴʼķʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'LastEmailDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼļ¼10,20,50,100' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'EmailNumber'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼĵʼ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder', @level2type=N'COLUMN',@level2name=N'Email'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰְ̨λ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paJobFinder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ψһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paLoginContact', @level2type=N'COLUMN',@level2name=N'Openid'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N' 1.Ѷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paLoginContact', @level2type=N'COLUMN',@level2name=N'ContactType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'½͡1 ע˺  2 а' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paLoginContact', @level2type=N'COLUMN',@level2name=N'LoginType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'汾' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paLoginLog', @level2type=N'COLUMN',@level2name=N'Browser'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:2ֻ;3:android' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paLoginLog', @level2type=N'COLUMN',@level2name=N'LoginFrom'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'½ʱû' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'UserName'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'СдûУڵ¼ʱжǷСдظû' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'UserNameLower'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'룬°20ԭ36λ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Password'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0-Ĭϣ1Ĭϡƹעᣬʾû޸' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'IsDefaultPassword'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˺עʱڵʡ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'dcProvinceID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˺עʱֲ¼ʱip' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'RegisterIP'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ע᷽ʽģ0ûԼעᣬ1ϢԱעᣬ2߼עᣨѷ)3ֻվעᣬ4ֻӦã5,apple app register,11ϢԱעᣬͳƣ 2 Ѿȡ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'RegisterMode'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'עø˺ŵϢԱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'AddMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'û' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ûӢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'NameEng'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˺䣬ǿ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Email'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Աnull-δд0-У1-Ů' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Gender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ڣȷ£ն1䡣磺1986-12-1;1976-4-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'BirthDay'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'סأһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'LivePlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ڵأһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'AccountPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ɳأм' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'GrowPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ֻ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Mobile'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϵʽ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'OnlineContact'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϵ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'OnlineContactNo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ҳ/' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Homepage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'״null δд
 0δѡ2 δ 3 ѻ 1 ݣǰδ飩
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Marriage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Nation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ߣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'Height'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ְ״̬' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'dcCareerStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'nullδϴ0ϴδˣ1-ͨ2-˲ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'HasPhoto'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ι˾<>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'HideConditions'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˲ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'BlockCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'VerifyCount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һε¼ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'LastLoginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ܵ¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'TotalLoginNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'paMain޸ĵʱ(޸ĻϢʱ)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʺŽʱ,һٸı' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'32ɽ32ߣ3202ൺ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMain', @level2type=N'COLUMN',@level2name=N'dcSubSiteID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Աnull-δд0-У1-Ů' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'Gender'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ڣȷ£ն1䡣磺1986-12-1;1976-4-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'BirthDay'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'סأһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'LivePlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ڵأһ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'AccountPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ɳأм' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'GrowPlace'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ߣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'Height'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'nullδϴ0ϴδˣ1-ͨ2-˲ͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'HasPhoto'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'һε¼ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'LastLoginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'paMainPublish޸ĵʱ(޸ĻϢʱ)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paMainPublish', @level2type=N'COLUMN',@level2name=N'LastModifyDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ϣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paNotify', @level2type=N'COLUMN',@level2name=N'Message'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 һϢʱϢ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paNotify', @level2type=N'COLUMN',@level2name=N'NotifyType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ƿ鿴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paNotify', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨վϢ¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paNotify'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͣ<˻Ա>' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOperationLog', @level2type=N'COLUMN',@level2name=N'Operation'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˵' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOperationLog', @level2type=N'COLUMN',@level2name=N'Details'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨˲¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOperationLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͣ1ö' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'orderType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ײͣOrderType = 1135 221 37' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'orderService'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'money'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ID' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'paOrderDiscountID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'״̬0δ 1 ѿͨ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'orderStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʼʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'beginDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'endDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʽ 1΢ 2֧' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'payMethod'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'payOrderNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ƾ֤' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'IDCard'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrder', @level2type=N'COLUMN',@level2name=N'receiveDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ͣ12̶' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrderDiscount', @level2type=N'COLUMN',@level2name=N'DiscountType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrderDiscount', @level2type=N'COLUMN',@level2name=N'Money'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paOrderDiscount', @level2type=N'COLUMN',@level2name=N'EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˴Ƭ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'PhotoProcessed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ϴʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'CheckMan'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'CheckDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˲ͨԭ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'CheckMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ԭʼƬ,֮,ԭʼļɾļ,ÿɾ(asp)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPhoto', @level2type=N'COLUMN',@level2name=N'Photo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ͷ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint', @level2type=N'COLUMN',@level2name=N'Plaint'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0-δ1-Ч2-Ч' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint', @level2type=N'COLUMN',@level2name=N'ReplyType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ҵǷ鿴' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint', @level2type=N'COLUMN',@level2name=N'IsViewed'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint', @level2type=N'COLUMN',@level2name=N'ProcessMessage'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint', @level2type=N'COLUMN',@level2name=N'ProcessDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ǰ̨Ͷҵ¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paPlaint'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'͸ĸ˵' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'PaMainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'ContentText'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ʱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'RemindDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ѵǰ״̬ 0.δѣ1.δ2.Ѷ3.ɾ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'RemindStatus'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'AddDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'id' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog', @level2type=N'COLUMN',@level2name=N'RemainID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ѽ¼' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PaRemindLog'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0δύ1ύ9ύ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'paSearchKeyword', @level2type=N'COLUMN',@level2name=N'HasSubmit'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1Ƹ2ǰ3˲ 4ϼ5˲6˲' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PrecoldCustomer', @level2type=N'COLUMN',@level2name=N'SourceType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0:δ1ѷ2:ɾ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'PrecoldCustomer', @level2type=N'COLUMN',@level2name=N'State'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 һ 2 ͼ 3 ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'QlrcNews', @level2type=N'COLUMN',@level2name=N'kindID'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'Title'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1ı2ѡһ3ѡࣻ4ѡһı5ѡı' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'Type'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'AnswerNum'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ѡ([][]' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'Options'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ıʾ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'Prompt'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'˳' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Question', @level2type=N'COLUMN',@level2name=N'Power'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1:' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'QuotaLog', @level2type=N'COLUMN',@level2name=N'QuotaType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'QuotaLog', @level2type=N'COLUMN',@level2name=N'Quota'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ƿʷݣ1ǣ0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Resume_Xinxi', @level2type=N'COLUMN',@level2name=N'IsHistory'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'ɫ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Role', @level2type=N'COLUMN',@level2name=N'rolename'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'֯ 1,2,3,4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Role', @level2type=N'COLUMN',@level2name=N'grade'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'XXXXXXXXXX,ֱΪȡ޸ģɾ䣬Զ1Զ2Զ3Զ4Զ5xã0գ1ˣ2ţ3ż¼ţ4ȫ岿' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'Role_DataSource', @level2type=N'COLUMN',@level2name=N'Privi'
GO


